1.4.0   2010-08-22

2010-08-18 08:08  cgilles

	* common/libkipiplugins/tools/binaryiface.cpp,
	  common/libkipiplugins/tools/binaryiface.h,
	  common/libkipiplugins/tools/kpaboutdata.cpp,
	  common/libkipiplugins/tools/kpaboutdata.h,
	  common/libkipiplugins/tools/kpwritehelp.cpp,
	  common/libkipiplugins/tools/kpwritehelp.h,
	  common/libkipiplugins/tools/kpwriteimage.cpp,
	  common/libkipiplugins/tools/kpwriteimage.h: more private d
	  internal container

2010-08-18 08:02  cgilles

	* common/libkipiplugins/dialogs/batchprogressdialog.cpp,
	  common/libkipiplugins/dialogs/batchprogressdialog.h,
	  common/libkipiplugins/dialogs/imagedialog.cpp,
	  common/libkipiplugins/dialogs/imagedialog.h,
	  common/libkipiplugins/dialogs/outputdialog.cpp,
	  common/libkipiplugins/dialogs/outputdialog.h,
	  common/libkipiplugins/dialogs/wizardpage.cpp,
	  common/libkipiplugins/dialogs/wizardpage.h: more private d
	  container

2010-08-18 07:54  cgilles

	* common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h,
	  common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h,
	  common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h: more private
	  internal containers

2010-08-18 07:52  cgilles

	* common/libkipiplugins/widgets/imageslist.cpp,
	  common/libkipiplugins/widgets/imageslist.h: use private internal
	  container
	  more private d container
	  constify pointers
	  set thumbnails visible if item is selected

2010-08-17 08:07  cgilles

	* NEWS: update

2010-08-16 14:18  cgilles

	* NEWS: update

2010-07-30 12:39  cgilles

	* NEWS: update

2010-07-25 16:41  cgilles

	* project/CodingSprint2010.ods: update

2010-07-23 07:12  scripty

	* facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-07-18 19:02  jwienke

	* CMakeLists.txt: * check that the opengl module is installed
	  * remove duplicated check for opengl stuff

2010-07-11 07:02  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop: SVN_SILENT made messages (.desktop
	  file)

2010-07-05 07:05  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-07-01 06:54  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-06-30 10:12  cgilles

	* CMakeLists.txt: compile

2010-06-30 10:09  cgilles

	* dngconverter/Messages.sh, dngconverter/plugin/Messages.sh: this
	  script is at the wrong place

2010-06-30 10:09  cgilles

	* NEWS: update

2010-06-30 10:07  cgilles

	* CMakeLists.txt, acquireimages/Messages.sh,
	  advancedslideshow/Messages.sh, batchprocessimages/Messages.sh,
	  calendar/Messages.sh, dngconverter/plugin/Messages.sh,
	  expoblending/Messages.sh, facebook/Messages.sh,
	  flashexport/Messages.sh, flickrexport/Messages.sh,
	  galleryexport/Messages.sh, gpssync/Messages.sh,
	  htmlexport/Messages.sh, imageviewer/Messages.sh,
	  ipodexport/Messages.sh, jpeglossless/Messages.sh,
	  kioexportimport/Messages.sh, metadataedit/Messages.sh,
	  picasawebexport/Messages.sh, piwigoexport/Messages.sh,
	  printimages/Messages.sh, rawconverter/Messages.sh,
	  removeredeyes/Messages.sh, sendimages/Messages.sh,
	  shwup/Messages.sh, smug/Messages.sh, timeadjust/Messages.sh,
	  wallpaper/Messages.sh: update message extraction script to parse
	  subfolder and all releavant file with i18n
	  BUGS: 239841

2010-06-29 10:29  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-06-29 04:55  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-06-28 23:05  cfeck

	* advancedslideshow/listsounditems.h,
	  advancedslideshow/playbackwidget.h,
	  advancedslideshow/soundtrackdialog.cpp,
	  advancedslideshow/volslider.h: SVN_SILENT Fix phonon includes
	  
	  Yes, it broke here :)
	  
	  According to #kde-devel:
	  <sandsmark> lowercase
	  <sandsmark> phonon/class.h
	  <sandsmark> because of some stupid os x stuff
	  
	  CCMAIL: languitar@semipol.de
	  CCMAIL: kde-imaging@kde.org

2010-06-28 21:42  jwienke

	* advancedslideshow/commoncontainer.h,
	  advancedslideshow/listsounditems.h,
	  advancedslideshow/playbackwidget.h,
	  advancedslideshow/soundtrackdialog.cpp,
	  advancedslideshow/volslider.h: fix compilation on recent ubuntu.
	  Does this break for other systems?
	  
	  CCMAIL: kde-imaging@kde.org

2010-06-24 17:47  cgilles

	* picasawebexport/picasawebreplacedialog.cpp: polish

2010-06-24 07:50  lueck

	* metadataedit/comment/commenteditdialog.cpp,
	  metadataedit/comment/commentremovedialog.cpp,
	  metadataedit/exif/exifeditdialog.cpp,
	  metadataedit/iptc/iptceditdialog.cpp,
	  metadataedit/xmp/xmpeditdialog.cpp: fix anchor to jump directly
	  to the Metadata chapter in the handbook

2010-06-24 06:33  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-06-23 21:42  cgilles

	* NEWS: update

2010-06-23 21:42  cgilles

	* metadataedit/iptc/iptccategories.cpp,
	  metadataedit/iptc/iptccontent.cpp,
	  metadataedit/iptc/iptccredits.cpp,
	  metadataedit/iptc/iptceditdialog.cpp,
	  metadataedit/iptc/iptcenvelope.cpp,
	  metadataedit/iptc/iptckeywords.cpp,
	  metadataedit/iptc/iptcorigin.cpp,
	  metadataedit/iptc/iptcproperties.cpp,
	  metadataedit/iptc/iptcstatus.cpp,
	  metadataedit/iptc/iptcsubjects.cpp: Fix IPTC url to wikipedia
	  BUGS: 242624

2010-06-23 13:49  cgilles

	* README: update

2010-06-23 13:49  cgilles

	* CMakeLists.txt, cmake/modules/FindOpenCV.cmake,
	  removeredeyes/CMakeLists.txt: Use OPenCV 2.0 cmake script to
	  detect this library

2010-06-21 06:55  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-06-20 06:50  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-06-19 11:24  cgilles

	* expoblending/manager/actionthread.cpp: Fix broken compilation
	  under MSVC

2010-06-19 10:54  cgilles

	* expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/enfusesettings.h: Fix MSVC warnings

2010-06-19 10:34  cgilles

	* project/CodingSprint2010.ods: update Laurent info

2010-06-17 14:38  cgilles

	* project/CodingSprint2010.ods: add Laurent Espitalier for the
	  event

2010-06-17 14:27  cgilles

	* project/CodingSprint2010.ods: updated kunal info

2010-06-16 22:06  cgilles

	* NEWS: update

2010-06-16 22:04  cgilles

	* ipodexport/CMakeLists.txt, ipodexport/ImageList.cpp,
	  ipodexport/ImageList.h, ipodexport/ImageListItem.h,
	  ipodexport/IpodExportDialog.cpp: apply patch #48063
	  BUGS: 240469

2010-06-14 07:09  scripty

	* gpssync/kipiplugin_gpssync.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-06-11 07:48  cgilles

	* project/CodingSprint2010.ods: update Kunal info

2010-06-09 13:09  cgilles

	* project/CodingSprint2010.ods: update Kunal cost

2010-06-08 15:22  cgilles

	* CMakeLists.txt: 1.4.0

2010-06-08 08:13  scripty

	* htmlexport/themes/details/details.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-06-07 22:49  cgilles

	* NEWS: polish

2010-06-07 22:49  cgilles

	* project/NEWS.1.3.0: archive

2010-06-07 22:48  cgilles

	* NEWS: update

2010-06-07 22:32  nlecureuil

	* NEWS: Open for 1.4.0

2010-06-07 22:07  nlecureuil

	* ChangeLog: Prepare for 1.3.0

1.3.0   2010-06-07

2010-06-07 12:29  cgilles

	* NEWS: update

2010-06-07 11:08  cgilles

	* project/CodingSprint2010.ods: update Martin info

2010-06-07 10:13  cgilles

	* project/CodingSprint2010.ods: update Gabriel info

2010-06-07 06:48  scripty

	* acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-06-06 21:30  cgilles

	* NEWS: update

2010-06-06 13:56  eva

	* common/libkipiplugins/widgets/imageslist.cpp,
	  common/libkipiplugins/widgets/imageslist.h,
	  flickrexport/flickrlist.cpp, flickrexport/flickrlist.h: This is a
	  quickfix for Bug 221298 - Digikam segfaults on Flickr export
	  ** Analysis:
	  - ImagesList::slotMoveUpItems() uses
	  takeTopLevelItem(aboveIndex.row() and
	  then reinserts the item at new position
	  - FlickrListViewItem constructor creates a KLineEdit as a special
	  widget
	  and sets it using view->setItemWidget(...)
	  - Issue: view takes ownership of itemwidget. Thus KLineEdit
	  widget is
	  broken after calling takeTopLevelItem on the item
	  - same issue for slotMoveDownItems()
	  ** QuickFix:
	  - add new virtual function updateItemWidgets to
	  ImagesListViewItem and
	  implement it in FlickrListViewItem. Create a new KlineEdit in
	  there and
	  call setItemWidget
	  - call updateItemWidget after having used takeTopLevelItem
	  ** Remaining Issue:
	  we can't preserve the content of KLineEdit (extra tags in case of
	  flickr)
	  However, this feature has to be actively activated by the user,
	  so it is
	  not being used by default. And at least we don't get crashes now
	  ** Real fix ideas:
	  - implement a QItemDelegate (changing the model...)
	  - there might be a solution based on QLineEdit (needs to be
	  investigated)

2010-06-06 09:37  mghansen

	* project/kipicmd/kipiimageinfoshared.cpp,
	  project/kipicmd/kipiimageinfoshared.h: Read date and time from
	  image metadata instead of using the modification date.

2010-06-06 08:59  jmueller

	* NEWS, dngconverter/dngwriter/dngwriter.cpp: disable encoding of
	  full sensor image for canon as it causes problems with some
	  models
	  
	  BUGS: 240749

2010-06-03 22:06  cgilles

	* project/CodingSprint2010.ods: update

2010-06-03 09:07  cgilles

	* NEWS: update

2010-06-03 05:36  cgilles

	* NEWS: update

2010-06-03 05:33  cgilles

	* smug/CMakeLists.txt, smug/TODO, smug/mpform.cpp, smug/mpform.h,
	  smug/plugin_smug.cpp, smug/plugin_smug.h, smug/smugalbum.cpp,
	  smug/smugalbum.h, smug/smugtalker.cpp, smug/smugtalker.h,
	  smug/smugwidget.cpp, smug/smugwidget.h, smug/smugwindow.cpp,
	  smug/smugwindow.h: apply patch #47588 from Tim Newsome to support
	  Caption with SmugExport tool
	  BUGS: 240420

2010-06-02 22:46  cgilles

	* ipodexport/IpodExportDialog.cpp: try to fix compilation with
	  conflictual declaratin of "signals" in Qt4 and Gtk
	  CCBUGS: 240469

2010-06-02 22:43  cgilles

	* ipodexport/ImageList.cpp, ipodexport/IpodExportDialog.cpp,
	  ipodexport/IpodHeader.cpp, ipodexport/plugin_ipodexport.cpp: no
	  need headers file swith .moc

2010-06-02 22:01  cgilles

	* project/CodingSprint2010.ods: update Andreas info

2010-06-02 11:19  cgilles

	* project/CodingSprint2010.ods: update

2010-06-02 10:45  cgilles

	* project/CodingSprint2010.ods: update andreas info

2010-06-01 17:39  cgilles

	* project/CodingSprint2010.ods: update Andreas travels cost

2010-05-31 14:56  cgilles

	* project/CodingSprint2010.ods: update travel costs

2010-05-31 10:42  cgilles

	* jpeglossless/transupp.v7.cpp: fix warnings

2010-05-30 17:55  coles

	* picasawebexport/picasawebwidget.cpp: Proof-reading - two minor
	  changes:
	  - behaviour -> behavior (will translate to behaviour in en_GB
	  localisation)
	  - added missing r to hierarchies

2010-05-30 10:49  mghansen

	* project/CodingSprint2010.ods: Travelling details for Marcel and
	  me.

2010-05-29 20:47  cgilles

	* project/CodingSprint2010.ods: update

2010-05-29 20:46  cgilles

	* project/CodingSprint2010.ods: estimate cost from Aditya

2010-05-29 06:56  scripty

	* htmlexport/themes/details/details.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-05-28 16:34  cgilles

	* project/CodingSprint2010.ods: update travel cost for Gabriel. Set
	  Arrival and departure date

2010-05-28 12:56  cgilles

	* expoblending/expoblending.cpp: fix catalog to load

2010-05-28 12:53  cgilles

	* dngconverter/plugin/dngconverter.cpp: fix catalog to load

2010-05-28 12:42  cgilles

	* NEWS: update

2010-05-28 12:40  cgilles

	* NEWS: update

2010-05-28 07:21  lueck

	* acquireimages/scangui.cpp: load translation catalog properly
	  BUG:238150

2010-05-27 12:36  cgilles

	* expoblending/expoblending.cpp: use plugin catalog

2010-05-27 12:34  cgilles

	* dngconverter/plugin/dngconverter.cpp: use plugin catalog

2010-05-27 12:27  cgilles

	* acquireimages/scangui.cpp: set main catalog from acuireimages
	  kipi-plugins
	  CCBUGS: 238150

2010-05-27 10:13  cgilles

	* acquireimages/scangui.cpp: polish

2010-05-26 21:04  cgilles

	* project/CodingSprint2010.ods: update Andreas info

2010-05-26 20:54  cgilles

	* project/CodingSprint2010.ods: Julien will be busy during coding
	  sprint

2010-05-26 11:01  cgilles

	* project/CodingSprint2010.ods: Kare is not available for the event

2010-05-26 08:39  cgilles

	* project/CodingSprint2010.ods: polish

2010-05-26 07:18  cgilles

	* project/CodingSprint2010.ods: update

2010-05-25 20:54  cgilles

	* project/CodingSprint2010.ods: polish

2010-05-25 19:06  aclemens

	* project/CodingSprint2010.ods: I will not be available

2010-05-25 16:45  cgilles

	* project/CodingSprint2010.ods: Jain will come to the event

2010-05-25 13:30  cgilles

	* project/CodingSprint2010.ods: Great : Andreas can contribute to
	  the event this year !!!

2010-05-25 12:24  cgilles

	* project/CodingSprint2010.ods: update

2010-05-25 11:12  cgilles

	* project/CodingSprint2010.ods: Arnd is not available

2010-05-25 10:55  cgilles

	* project/CodingSprint2010.ods: polish

2010-05-25 10:48  gvoicu

	* project/CodingSprint2010.ods: Added prize

2010-05-25 10:37  foerster

	* project/CodingSprint2010.ods: Updated my status. Can't
	  participate for this year :-(

2010-05-25 08:21  cgilles

	* project/CodingSprint2010.ods: Luka will be in France probably for
	  summer. If possible, it will pass for one day at Aix en Provence.
	  No more.

2010-05-25 08:16  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop:
	  SVN_SILENT made messages (.desktop file, second try)

2010-05-25 08:06  cgilles

	* project/CodingSprint2010.ods: Orcad is not available

2010-05-25 08:02  cgilles

	* project/CodingSprint2010.ods: polish

2010-05-25 07:30  cgilles

	* wallpaper/kipiplugin_wallpaper.desktop: update

2010-05-25 07:30  cgilles

	* timeadjust/kipiplugin_timeadjust.desktop: update

2010-05-25 07:23  cgilles

	* smug/kipiplugin_smug.desktop: polish

2010-05-25 07:22  cgilles

	* shwup/kipiplugin_shwup.desktop: polish

2010-05-25 07:29  cgilles

	* sendimages/kipiplugin_sendimages.desktop: update

2010-05-25 07:28  cgilles

	* removeredeyes/kipiplugin_removeredeyes.desktop: polish

2010-05-25 07:27  cgilles

	* rawconverter/kipiplugin_rawconverter.desktop: update

2010-05-25 07:27  cgilles

	* printimages/kipiplugin_printimages.desktop: update

2010-05-25 07:27  cgilles

	* piwigoexport/kipiplugin_piwigoexport.desktop: update

2010-05-25 07:26  cgilles

	* picasawebexport/kipiplugin_picasawebexport.desktop: update

2010-05-25 07:26  cgilles

	* kioexportimport/kipiplugin_kioexportimport.desktop: update

2010-05-25 07:25  cgilles

	* jpeglossless/kipiplugin_jpeglossless.desktop: update

2010-05-25 07:25  cgilles

	* ipodexport/kipiplugin_ipodexport.desktop: update

2010-05-25 07:24  cgilles

	* imageviewer/kipiplugin_imageviewer.desktop: update

2010-05-25 07:23  cgilles

	* galleryexport/kipiplugin_galleryexport.desktop: update

2010-05-25 07:23  cgilles

	* flickrexport/kipiplugin_flickrexport.desktop: update

2010-05-25 07:23  cgilles

	* flashexport/kipiplugin_flashexport.desktop: update

2010-05-25 07:21  cgilles

	* advancedslideshow/kipiplugin_advancedslideshow.desktop: update

2010-05-25 07:21  cgilles

	* calendar/kipiplugin_calendar.desktop: update

2010-05-25 07:19  cgilles

	* dngconverter/plugin/kipiplugin_dngconverter.desktop: update

2010-05-25 07:18  cgilles

	* expoblending/kipiplugin_expoblending.desktop: update

2010-05-25 07:17  cgilles

	* HACKING: update

2010-05-24 23:47  apol

	* facebook/kipiplugin_facebook.desktop: Use the correct id for the
	  service icon.

2010-05-24 22:57  apol

	* facebook/facebookjob.cpp: Fix some connections so that the plugin
	  works again.
	  
	  CCMAIL: lure@kubuntu.org

2010-05-24 22:25  cgilles

	* project/CodingSprint2010.ods: update list of peoples

2010-05-21 08:18  cgilles

	* project/CodingSprint2010.ods: Jens is not available at this date

2010-05-20 17:28  cgilles

	* project/CodingSprint2010.ods: Aditya will come, Johannes is not
	  available.

2010-05-20 17:14  cgilles

	* project/CodingSprint2010.ods: Aureilien is not available

2010-05-20 17:02  cgilles

	* project/CodingSprint2010.ods: Kunal will come in France too

2010-05-20 16:48  cgilles

	* project/CodingSprint2010.ods: Marcel and Michael are fine to come
	  in France

2010-05-20 06:57  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop: SVN_SILENT made messages (.desktop
	  file)

2010-05-19 10:00  cgilles

	* project/CodingSprint2010.ods: update

2010-05-19 09:41  cgilles

	* project/kdecodingsprint2010-256.png,
	  project/kdecodingsprint2010.svgz: add more logo

2010-05-19 09:26  cgilles

	* project/kdecodingsprint2010.svgz: KDE imaging coding sprint 2010
	  logo

2010-05-18 12:03  cgilles

	* NEWS: update

2010-05-18 07:52  cgilles

	* NEWS: update

2010-05-17 07:26  scripty

	* htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/Photoframe.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-05-15 09:49  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: set shot to extract (needed
	  for fuji superccd sr & sr II sensors)

2010-05-12 13:39  cgilles

	* project/CodingSprint2010.ods: update

2010-05-11 00:26  kunalghosh

	* project/CodingSprint2010.ods: (kunal ghosh) Added my details for
	  coding sprint 2010

2010-05-10 07:43  cgilles

	* NEWS: update

2010-05-10 06:41  scripty

	* htmlexport/themes/details/details.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-05-05 16:18  jmueller

	* NEWS, dngconverter/dngwriter/dngwriter.cpp,
	  dngconverter/dngwriter/dngwriter.h: enable fuji support
	  rotate fuji raw files accordingly bayer rotation
	  
	  BUGS: 233393

2010-05-05 09:49  adityab

	* project/CodingSprint2010.ods: Added my (Aditya Bhatt) details for
	  the 2010 coding sprint.

2010-05-03 06:58  cgilles

	* NEWS: update

2010-05-03 05:59  cgilles

	* project/CodingSprint2010.ods: added Martin in the event

2010-05-02 06:45  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-04-29 08:53  cgilles

	* NEWS: update

2010-04-29 05:57  gvoicu

	* project/CodingSprint2010.ods: My Coding Sprint confirmation

2010-04-27 13:19  cgilles

	* project/CodingSprint2010.ods: added entries for GOsc

2010-04-25 17:57  cgilles

	* project/CodingSprint2010.ods: update my availability and working
	  on subject

2010-04-25 15:56  mghansen

	* project/CodingSprint2010.ods: Details for coding sprint

2010-04-25 14:08  mwiesweg

	* project/CodingSPrint2010.ods, project/CodingSprint2010.ods:
	  Clearing info from 2009, some polish,
	  my personal cost estimate

2010-04-23 06:31  scripty

	* htmlexport/themes/details/details.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-04-22 06:21  cgilles

	* project/CodingSPrint2010.ods: new doc about Coding sprint 2010

2010-04-21 20:26  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: add experimental fuji
	  support again, this need further investigations

2010-04-20 20:53  jmueller

	* NEWS, dngconverter/dngwriter/dngwriter.cpp: support non-square
	  pixels (Nikon D1X, Fuji sensors)

2010-04-18 18:09  jmueller

	* NEWS: remove double entry

2010-04-18 10:34  mlaurent

	* picasawebexport/picasawebwindow.cpp: Fix iterator

2010-04-17 18:07  cgilles

	* NEWS: update

2010-04-17 11:54  jmueller

	* picasawebexport/picasawebwidget.cpp: fix typo

2010-04-17 11:51  jmueller

	* picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebwidget.cpp,
	  picasawebexport/picasawebwidget.h,
	  picasawebexport/picasawebwindow.cpp: Added option on how to
	  export tag paths, look at:
	  http://www.flickr.com/photos/47251968@N04/4527472537/
	  
	  BUGS: 234099

2010-04-16 11:09  cgilles

	* NEWS: update

2010-04-16 01:27  alexmerry

	* jpeglossless/transupp.cpp, jpeglossless/transupp.v7.cpp,
	  jpeglossless/transupp.v8a.cpp: Make files point to the correct
	  README, and remove some boilerplate that shouldn't be there

2010-04-16 01:12  alexmerry

	* jpeglossless/jpegtransform.cpp: Better error reporting when
	  libjpeg throws an error.
	  
	  Also, don't do any work to format messages we aren't going to
	  display.

2010-04-16 00:59  alexmerry

	* jpeglossless/jpegtransform.cpp, jpeglossless/transupp.cpp,
	  jpeglossless/transupp.h, jpeglossless/transupp.v6b.cpp,
	  jpeglossless/transupp.v7.cpp, jpeglossless/transupp.v8a.cpp: Make
	  jpeglossless transforms work with libjpeg v8a.
	  
	  transupp.c (taken from libjpeg sources) appears to be somewhat
	  tied to the libjpeg version. In particular, the one from libjpeg
	  v6b will not work with libjpeg v8a. Naturally, the one from v8a
	  doesn't even compile with libjpeg v6b.
	  
	  Solution? Use the transupp.c file from the version of libjpeg we
	  are compiling against. Only minor changes were required to make
	  them all have the same interface.
	  
	  Tested with libjpeg v8a. There should be no real change on
	  systems running libjpeg v6b. libjpeg v7 untested, but there
	  shouldn't be an issue.

2010-04-16 00:47  alexmerry

	* jpeglossless/jpegtransform.cpp: Re-order the twopass code to be
	  more sensible; in particular, don't try to open output_file when
	  it's already open

2010-04-13 21:20  jmueller

	* NEWS, common/libkipiplugins/dialogs/imagedialog.cpp,
	  picasawebexport/CMakeLists.txt,
	  picasawebexport/picasawebimglist.cpp,
	  picasawebexport/picasawebimglist.h,
	  picasawebexport/picasawebwidget.cpp: customize imagelist file
	  selection dialog
	  
	  BUGS: 216539

2010-04-12 18:53  jmueller

	* NEWS, picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebwindow.cpp: problem found: picasaweb do
	  not like percentencodings in urls, what about standards?
	  
	  BUGS: 230201

2010-04-12 18:50  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: camXY-matrix is a
	  matrix[4][3] not [3][4], also correcting libkdcraw

2010-04-12 08:55  cgilles

	* NEWS: update

2010-04-11 22:16  cgilles

	* NEWS: update

2010-04-11 22:09  cgilles

	* NEWS: update

2010-04-11 22:06  cgilles

	* NEWS: update

2010-04-11 19:41  cgilles

	* NEWS: update

2010-04-10 14:35  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: fix lens and focal length
	  exif entries for canon p&s cameras

2010-04-10 10:55  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: store whole sensor image
	  (not only active area) to dng file for canon cameras, as adobe do

2010-04-10 10:40  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: - add support for 4 color
	  raw files (canon powershot 600, a5, a50, pro70, pro90 and g1)
	  - remove unnecessary memcopy of rawfile

2010-04-09 09:03  cgilles

	* dngconverter/dngwriter/extra/dng_sdk/dng_pthread.cpp: compile
	  under win32

2010-04-08 12:19  cgilles

	* NEWS: update

2010-04-08 12:12  cgilles

	* NEWS: update

2010-04-08 12:11  cgilles

	* picasawebexport/newalbumdialog.h,
	  picasawebexport/picasawebalbum.cpp,
	  picasawebexport/picasawebalbum.h,
	  picasawebexport/picasawebitem.h,
	  picasawebexport/picasaweblogin.cpp,
	  picasawebexport/picasawebreplacedialog.cpp,
	  picasawebexport/picasawebreplacedialog.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwidget.cpp,
	  picasawebexport/picasawebwidget.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h,
	  picasawebexport/plugin_picasawebexport.cpp,
	  picasawebexport/plugin_picasawebexport.h: remove header if moc
	  exist.
	  fix coding style
	  use namespaces.
	  use google.com url instead google.de
	  BUGS: 233728

2010-04-08 07:43  cgilles

	* NEWS: update

2010-04-08 07:42  cgilles

	* printimages/wizard.cpp: typo
	  BUGS: 233673

2010-04-08 07:30  cgilles

	* expoblending/expoblending.desktop: deprecated

2010-04-08 07:32  cgilles

	* NEWS: update

2010-04-08 07:30  cgilles

	* acquireimages/scangui.desktop: remove deprecated desktop line
	  BUGS: 233676

2010-04-07 13:59  cgilles

	* metadataedit/common/altlangstringedit.cpp: polish

2010-04-07 11:24  cgilles

	* metadataedit/xmp/xmpcategories.cpp,
	  metadataedit/xmp/xmpcategories.h,
	  metadataedit/xmp/xmpcontent.cpp, metadataedit/xmp/xmpcontent.h,
	  metadataedit/xmp/xmpcredits.cpp, metadataedit/xmp/xmpcredits.h,
	  metadataedit/xmp/xmpeditdialog.cpp,
	  metadataedit/xmp/xmpeditdialog.h,
	  metadataedit/xmp/xmpkeywords.cpp, metadataedit/xmp/xmpkeywords.h,
	  metadataedit/xmp/xmporigin.cpp, metadataedit/xmp/xmporigin.h,
	  metadataedit/xmp/xmpproperties.cpp,
	  metadataedit/xmp/xmpproperties.h, metadataedit/xmp/xmpstatus.cpp,
	  metadataedit/xmp/xmpstatus.h, metadataedit/xmp/xmpsubjects.cpp:
	  polish

2010-04-07 11:07  cgilles

	* metadataedit/iptc/iptcsubjects.cpp: polish

2010-04-07 11:06  cgilles

	* metadataedit/iptc/iptccategories.cpp,
	  metadataedit/iptc/iptccategories.h,
	  metadataedit/iptc/iptccontent.cpp,
	  metadataedit/iptc/iptccredits.cpp,
	  metadataedit/iptc/iptccredits.h,
	  metadataedit/iptc/iptceditdialog.cpp,
	  metadataedit/iptc/iptceditdialog.h,
	  metadataedit/iptc/iptcenvelope.cpp,
	  metadataedit/iptc/iptcenvelope.h,
	  metadataedit/iptc/iptckeywords.cpp,
	  metadataedit/iptc/iptckeywords.h,
	  metadataedit/iptc/iptcorigin.cpp, metadataedit/iptc/iptcorigin.h,
	  metadataedit/iptc/iptcproperties.cpp,
	  metadataedit/iptc/iptcproperties.h,
	  metadataedit/iptc/iptcstatus.cpp, metadataedit/iptc/iptcstatus.h:
	  polish

2010-04-07 10:51  cgilles

	* metadataedit/plugin_metadataedit.cpp,
	  metadataedit/plugin_metadataedit.h: polish

2010-04-07 09:36  cgilles

	* metadataedit/common/metadatacheckbox.cpp,
	  metadataedit/common/metadatacheckbox.h,
	  metadataedit/common/multistringsedit.cpp,
	  metadataedit/common/multistringsedit.h,
	  metadataedit/common/multivaluesedit.cpp,
	  metadataedit/common/multivaluesedit.h,
	  metadataedit/common/objectattributesedit.cpp,
	  metadataedit/common/objectattributesedit.h: polish

2010-04-07 09:31  cgilles

	* metadataedit/CMakeLists.txt, metadataedit/altlangstringedit.cpp,
	  metadataedit/altlangstringedit.h, metadataedit/comment,
	  metadataedit/comment/commenteditdialog.cpp,
	  metadataedit/comment/commenteditdialog.h,
	  metadataedit/comment/commentremovedialog.cpp,
	  metadataedit/comment/commentremovedialog.h,
	  metadataedit/commenteditdialog.cpp,
	  metadataedit/commenteditdialog.h,
	  metadataedit/commentremovedialog.cpp,
	  metadataedit/commentremovedialog.h, metadataedit/common,
	  metadataedit/common/altlangstringedit.cpp,
	  metadataedit/common/altlangstringedit.h,
	  metadataedit/common/metadatacheckbox.cpp,
	  metadataedit/common/metadatacheckbox.h,
	  metadataedit/common/multistringsedit.cpp,
	  metadataedit/common/multistringsedit.h,
	  metadataedit/common/multivaluesedit.cpp,
	  metadataedit/common/multivaluesedit.h,
	  metadataedit/common/objectattributesedit.cpp,
	  metadataedit/common/objectattributesedit.h, metadataedit/exif,
	  metadataedit/exif/exifadjust.cpp, metadataedit/exif/exifadjust.h,
	  metadataedit/exif/exifcaption.cpp,
	  metadataedit/exif/exifcaption.h,
	  metadataedit/exif/exifdatetime.cpp,
	  metadataedit/exif/exifdatetime.h,
	  metadataedit/exif/exifdevice.cpp, metadataedit/exif/exifdevice.h,
	  metadataedit/exif/exifeditdialog.cpp,
	  metadataedit/exif/exifeditdialog.h,
	  metadataedit/exif/exiflens.cpp, metadataedit/exif/exiflens.h,
	  metadataedit/exif/exiflight.cpp, metadataedit/exif/exiflight.h,
	  metadataedit/exifadjust.cpp, metadataedit/exifadjust.h,
	  metadataedit/exifcaption.cpp, metadataedit/exifcaption.h,
	  metadataedit/exifdatetime.cpp, metadataedit/exifdatetime.h,
	  metadataedit/exifdevice.cpp, metadataedit/exifdevice.h,
	  metadataedit/exifeditdialog.cpp, metadataedit/exifeditdialog.h,
	  metadataedit/exiflens.cpp, metadataedit/exiflens.h,
	  metadataedit/exiflight.cpp, metadataedit/exiflight.h,
	  metadataedit/iptc, metadataedit/iptc/iptccategories.cpp,
	  metadataedit/iptc/iptccategories.h,
	  metadataedit/iptc/iptccontent.cpp,
	  metadataedit/iptc/iptccontent.h,
	  metadataedit/iptc/iptccredits.cpp,
	  metadataedit/iptc/iptccredits.h,
	  metadataedit/iptc/iptceditdialog.cpp,
	  metadataedit/iptc/iptceditdialog.h,
	  metadataedit/iptc/iptcenvelope.cpp,
	  metadataedit/iptc/iptcenvelope.h,
	  metadataedit/iptc/iptckeywords.cpp,
	  metadataedit/iptc/iptckeywords.h,
	  metadataedit/iptc/iptcorigin.cpp, metadataedit/iptc/iptcorigin.h,
	  metadataedit/iptc/iptcproperties.cpp,
	  metadataedit/iptc/iptcproperties.h,
	  metadataedit/iptc/iptcstatus.cpp, metadataedit/iptc/iptcstatus.h,
	  metadataedit/iptc/iptcsubjects.cpp,
	  metadataedit/iptc/iptcsubjects.h,
	  metadataedit/iptccategories.cpp, metadataedit/iptccategories.h,
	  metadataedit/iptccontent.cpp, metadataedit/iptccontent.h,
	  metadataedit/iptccredits.cpp, metadataedit/iptccredits.h,
	  metadataedit/iptceditdialog.cpp, metadataedit/iptceditdialog.h,
	  metadataedit/iptcenvelope.cpp, metadataedit/iptcenvelope.h,
	  metadataedit/iptckeywords.cpp, metadataedit/iptckeywords.h,
	  metadataedit/iptcorigin.cpp, metadataedit/iptcorigin.h,
	  metadataedit/iptcproperties.cpp, metadataedit/iptcproperties.h,
	  metadataedit/iptcstatus.cpp, metadataedit/iptcstatus.h,
	  metadataedit/iptcsubjects.cpp, metadataedit/iptcsubjects.h,
	  metadataedit/metadatacheckbox.cpp,
	  metadataedit/metadatacheckbox.h,
	  metadataedit/multistringsedit.cpp,
	  metadataedit/multistringsedit.h,
	  metadataedit/multivaluesedit.cpp, metadataedit/multivaluesedit.h,
	  metadataedit/objectattributesedit.cpp,
	  metadataedit/objectattributesedit.h, metadataedit/xmp,
	  metadataedit/xmp/xmpcategories.cpp,
	  metadataedit/xmp/xmpcategories.h,
	  metadataedit/xmp/xmpcontent.cpp, metadataedit/xmp/xmpcontent.h,
	  metadataedit/xmp/xmpcredits.cpp, metadataedit/xmp/xmpcredits.h,
	  metadataedit/xmp/xmpeditdialog.cpp,
	  metadataedit/xmp/xmpeditdialog.h,
	  metadataedit/xmp/xmpkeywords.cpp, metadataedit/xmp/xmpkeywords.h,
	  metadataedit/xmp/xmporigin.cpp, metadataedit/xmp/xmporigin.h,
	  metadataedit/xmp/xmpproperties.cpp,
	  metadataedit/xmp/xmpproperties.h, metadataedit/xmp/xmpstatus.cpp,
	  metadataedit/xmp/xmpstatus.h, metadataedit/xmp/xmpsubjects.cpp,
	  metadataedit/xmp/xmpsubjects.h, metadataedit/xmpcategories.cpp,
	  metadataedit/xmpcategories.h, metadataedit/xmpcontent.cpp,
	  metadataedit/xmpcontent.h, metadataedit/xmpcredits.cpp,
	  metadataedit/xmpcredits.h, metadataedit/xmpeditdialog.cpp,
	  metadataedit/xmpeditdialog.h, metadataedit/xmpkeywords.cpp,
	  metadataedit/xmpkeywords.h, metadataedit/xmporigin.cpp,
	  metadataedit/xmporigin.h, metadataedit/xmpproperties.cpp,
	  metadataedit/xmpproperties.h, metadataedit/xmpstatus.cpp,
	  metadataedit/xmpstatus.h, metadataedit/xmpsubjects.cpp,
	  metadataedit/xmpsubjects.h: re-organize folders contents to be
	  more readable

2010-04-07 09:19  cgilles

	* metadataedit/exifadjust.cpp, metadataedit/exifadjust.h,
	  metadataedit/exifcaption.cpp, metadataedit/exifcaption.h,
	  metadataedit/exifdatetime.cpp, metadataedit/exifdatetime.h,
	  metadataedit/exifdevice.cpp, metadataedit/exifdevice.h,
	  metadataedit/exifeditdialog.cpp, metadataedit/exifeditdialog.h,
	  metadataedit/exiflens.cpp, metadataedit/exiflens.h,
	  metadataedit/exiflight.cpp, metadataedit/exiflight.h: polish

2010-04-07 09:08  cgilles

	* metadataedit/altlangstringedit.cpp,
	  metadataedit/altlangstringedit.h,
	  metadataedit/commenteditdialog.cpp,
	  metadataedit/commenteditdialog.h,
	  metadataedit/commentremovedialog.cpp,
	  metadataedit/commentremovedialog.h: using namespace
	  use only moc files

2010-04-07 08:18  cgilles

	* metadataedit/CMakeLists.txt, metadataedit/TODO,
	  metadataedit/iptcsubjects.cpp, metadataedit/iptcsubjects.h,
	  metadataedit/subjects.cpp, metadataedit/subjects.h,
	  metadataedit/xmpsubjects.cpp, metadataedit/xmpsubjects.h:
	  factoring subject class with KExiv2 widget

2010-04-07 07:06  cgilles

	* metadataedit/TODO: update

2010-04-06 19:24  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: add nikon focus distance to
	  exif tags

2010-04-06 13:55  cgilles

	* metadataedit/CMakeLists.txt: polish

2010-04-06 13:49  cgilles

	* dngconverter/TODO: update

2010-04-06 13:48  cgilles

	* dngconverter/dngwriter/dngwriter_p.cpp,
	  dngconverter/dngwriter/dngwriter_p.h,
	  dngconverter/dngwriter/dngwriterhost.cpp,
	  dngconverter/dngwriter/dngwriterhost.h: polish

2010-04-06 08:10  cgilles

	* metadataedit/CMakeLists.txt, metadataedit/TODO,
	  metadataedit/subjects.cpp, metadataedit/subjects.h,
	  metadataedit/topicset.iptc-subjectcode.xml: use xml data file
	  from libkexiv2 from trunk

2010-04-06 08:01  cgilles

	* CMakeLists.txt, NEWS, README: set libkexiv2 dependency to 1.1.0
	  (trunk)

2010-04-06 07:51  cgilles

	* metadataedit/TODO: update

2010-04-05 19:30  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: update reading canon
	  metering mode and exposure program into standard exif tags

2010-04-05 16:37  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: temporaly disable the
	  switch for fuji super ccd sensor as this breaks dng file
	  generation for the nikon d80, but it is a step into right
	  direction

2010-04-05 09:33  jmueller

	* dngconverter/dngwriter/dngwriter.cpp: read some more markernotes
	  into standard exif tags

2010-04-05 06:20  aclemens

	* removeredeyes/removeredeyeswindow.cpp: polish

2010-04-05 06:18  aclemens

	* removeredeyes/detection/savemethods/savemethods.cpp: Fix save
	  methods "prefix" and "suffix" for file names containing dots...

2010-04-04 20:04  jwienke

	* common/libkipiplugins/widgets/imageslist.cpp: Add some debug
	  output and a null pointer check for bug haunting
	  
	  CCBUG: 221862

2010-04-04 11:46  cgilles

	* dngconverter/dngwriter/dngwriter.cpp: add wikipedia links

2010-04-04 11:39  cgilles

	* dngconverter/dngwriter/dngwriter.cpp: Fuji demosaicing do not
	  work properly. Image size/ratio/demosaicing properties are wrong.
	  This need investiguations.
	  Jens, there is a RAF raw image to test there :
	  http://digikam3rdparty.free.fr/TEST_IMAGES/RAW/VERTICAL/DSCF0019.RAF
	  CCMAIL: tschenser@gmx.de

2010-04-04 11:23  cgilles

	* AUTHORS, dngconverter/dngwriter/dngwriter.cpp,
	  dngconverter/dngwriter/dngwriter.h,
	  dngconverter/plugin/aboutdata.h,
	  dngconverter/plugin/batchdialog.cpp,
	  dngconverter/plugin/dngconverter.cpp: give credits to Jens
	  Muller, of course (:=)))
	  try to fix issue with RAF raw file converted to DNG. Matrix is
	  badly embeded to DNG container

2010-04-02 21:53  jmueller

	* NEWS: closing bug fixed with update of dng sdk
	  
	  BUGS: 232991

2010-04-02 21:45  jmueller

	* NEWS, dngconverter/dngwriter/extra/dng_sdk/dng_date_time.cpp:

2010-04-01 21:04  cgilles

	* NEWS: update

2010-04-01 20:21  jmueller

	* dngconverter/CMakeLists.txt,
	  dngconverter/dngwriter/dngwriter.cpp: update dng sdk to version
	  1.3

2010-04-01 20:20  jmueller

	* dngconverter/dngwriter/extra/dng_sdk/dng_1d_function.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_1d_function.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_1d_table.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_1d_table.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_abort_sniffer.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_abort_sniffer.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_area_task.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_area_task.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_assertions.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_auto_ptr.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_bad_pixels.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_bad_pixels.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_bottlenecks.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_bottlenecks.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_camera_profile.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_camera_profile.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_classes.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_color_space.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_color_space.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_color_spec.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_color_spec.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_date_time.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_date_time.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_errors.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_exceptions.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_exceptions.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_exif.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_exif.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_fast_module.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_file_stream.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_file_stream.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_filter_task.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_filter_task.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_fingerprint.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_fingerprint.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_flags.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_gain_map.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_gain_map.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_globals.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_globals.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_host.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_host.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_hue_sat_map.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_hue_sat_map.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_ifd.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_ifd.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_image.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_image.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_image_writer.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_image_writer.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_info.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_info.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_iptc.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_iptc.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_lens_correction.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_lens_correction.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_linearization_info.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_linearization_info.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_lossless_jpeg.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_lossless_jpeg.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_matrix.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_matrix.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_memory.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_memory.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_memory_stream.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_memory_stream.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_misc_opcodes.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_misc_opcodes.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_mosaic_info.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_mosaic_info.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_mutex.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_mutex.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_negative.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_negative.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_opcode_list.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_opcode_list.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_opcodes.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_opcodes.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_orientation.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_orientation.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_parse_utils.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_parse_utils.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_pixel_buffer.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_pixel_buffer.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_point.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_point.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_preview.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_preview.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_pthread.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_pthread.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_rational.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_rational.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_read_image.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_read_image.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_rect.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_rect.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_reference.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_reference.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_render.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_render.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_resample.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_resample.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_sdk_limits.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_shared.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_shared.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_simple_image.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_simple_image.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_spline.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_spline.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_stream.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_stream.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_string.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_string.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_string_list.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_string_list.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tag_codes.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tag_types.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tag_types.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tag_values.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_temperature.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_temperature.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tile_iterator.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tile_iterator.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tone_curve.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_tone_curve.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_types.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_utils.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_utils.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_validate.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xmp.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xmp.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xmp_sdk.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xmp_sdk.h,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xy_coord.cpp,
	  dngconverter/dngwriter/extra/dng_sdk/dng_xy_coord.h: update dng
	  sdk to version 1.3

2010-04-01 17:25  pano

	* expoblending/importwizard/preprocessingpage.cpp: krazy fix:
	  remove duplicate include

2010-03-31 20:54  jmueller

	* NEWS, dngconverter/dngwriter/dngwriter.cpp: - set correct
	  whitebalance
	  - add some exif tags from manufactor markernotes (lens, shutter
	  count, serial, firmware, focal length)
	  
	  BUGS: 191907

2010-03-31 05:59  scripty

	* htmlexport/themes/matrix/matrix.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-03-30 18:13  jwienke

	* .: ignore eclipse project files

2010-03-30 18:00  jwienke

	* common/libkipiplugins/tools/kpwritehelp.cpp: fix warning

2010-03-30 18:00  jwienke

	* CMakeLists.txt: fix libkdcraw checks in cmake file

2010-03-30 12:32  cgilles

	* CMakeLists.txt: compile under win32

2010-03-30 11:25  cgilles

	* project/NEWS.1.2.0: polish

2010-03-30 11:16  cgilles

	* common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h,
	  expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  rawconverter/batchdialog.cpp, rawconverter/singledialog.cpp: fix
	  warnings
	  fix api

2010-03-30 11:12  cgilles

	* rawconverter/batchdialog.cpp, rawconverter/singledialog.cpp:
	  remove warnings

2010-03-30 10:52  cgilles

	* rawconverter/batchdialog.cpp, rawconverter/singledialog.cpp:
	  compile

2010-03-30 09:22  cgilles

	* NEWS: update

2010-03-29 21:55  cgilles

	* CMakeLists.txt, README: libkdcraw depencency is 1.1.0, not 1.2.0

2010-03-29 21:51  cgilles

	* CMakeLists.txt: polish

2010-03-29 15:00  cgilles

	* CMakeLists.txt, README: set libkdcraw dependency to >= 1.2.0

2010-03-29 11:40  cgilles

	* CMakeLists.txt: 1.3.0 is open

2010-03-29 07:56  cgilles

	* NEWS: update

2010-03-29 06:40  cgilles

	* NEWS: update

2010-03-29 06:34  cgilles

	* project/NEWS.1.2.0: archive

2010-03-29 05:41  scripty

	* htmlexport/themes/matrix/matrix.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-03-28 22:39  nlecureuil

	* NEWS: Fix version in NEWS

2010-03-28 22:20  nlecureuil

	* NEWS: Commits are open for release 1.3.0

2010-03-28 21:49  nlecureuil

	* ChangeLog: Prepare for 1.2.0

1.2.0   2010-03-28

2010-03-27 18:48  cgilles

	* NEWS: update

2010-03-27 12:14  jwienke

	* flashexport/firstrundlg.cpp, flashexport/svedialog.cpp: Fix
	  simpleviewer url
	  
	  BUG: 232339

2010-03-23 09:09  cgilles

	* NEWS, jpeglossless/actions.h, jpeglossless/actionthread.cpp,
	  jpeglossless/actionthread.h, jpeglossless/convert2grayscale.cpp,
	  jpeglossless/convert2grayscale.h, jpeglossless/imageflip.cpp,
	  jpeglossless/imageflip.h, jpeglossless/imagerotate.cpp,
	  jpeglossless/imagerotate.h, jpeglossless/jpegtransform.cpp,
	  jpeglossless/jpegtransform.h,
	  jpeglossless/plugin_jpeglossless.cpp,
	  jpeglossless/plugin_jpeglossless.h, jpeglossless/utils.cpp,
	  jpeglossless/utils.h: apply patch #42186 from David Eriksson to
	  fix jpeg files operation under windows
	  BUGS: 228524

2010-03-22 07:03  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-21 17:34  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-21 00:38  scripty

	* htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-19 08:12  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-15 21:11  jmueller

	* NEWS, dngconverter/dngwriter/dngwriter.cpp: transfer iso speed
	  rating
	  
	  BUGS: 213921

2010-03-13 14:19  jmueller

	* dngconverter/plugin/dngconverter.cpp,
	  expoblending/expoblending.cpp: fix kexiv2 define in
	  imagepropertiessidebarcamgui
	  cleanup, remove old kexiv2 defines

2010-03-12 22:23  cgilles

	* NEWS: update

2010-03-12 15:49  anaselli

	* NEWS: SVN_SILENT: updated

2010-03-12 14:38  anaselli

	* printimages/wizard.cpp: changed setCompositionMode BUG: 229169

2010-03-12 07:34  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-09 11:55  cgilles

	* NEWS: update

2010-03-07 17:06  jmueller

	* NEWS, picasawebexport/picasawebtalker.cpp: fix encoding of
	  username and password at login
	  BUGS: 229826

2010-03-07 06:56  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-03-04 16:48  scripty

	* acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop:
	  SVN_SILENT made messages (.desktop file)

2010-03-04 01:07  pino

	* gpssync/tests/CMakeLists.txt, gpssync/tests/test_gpxparsing.cpp:
	  use QTEST_KDEMAIN_CORE (as the comment suggested), and fix
	  linking accordingly

2010-03-03 19:28  mghansen

	* project/kipicmd: Import command line tool into the project
	  directory.

2010-03-03 11:15  cgilles

	* CMakeLists.txt: fix 1.2.0 release date

2010-03-03 11:12  cgilles

	* NEWS: update

2010-03-02 09:31  scripty

	* dngconverter/plugin/dngconverter.desktop,
	  htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-28 00:06  lure

	* smug/smugwindow.cpp, smug/smugwindow.h: SmugMug now also uses
	  ImagesList progress indication
	  window can now transfer images in background (no modal progress
	  dialog)

2010-02-28 00:06  lure

	* facebook/fbwindow.cpp: Obsolete comment

2010-02-28 00:06  lure

	* smug/smugwidget.cpp, smug/smugwidget.h, smug/smugwindow.cpp,
	  smug/smugwindow.h: Implement progress bar inside main widget, use
	  it for login and transfer

2010-02-28 00:06  lure

	* facebook/fbwindow.cpp: Fix long long -> string conversion which
	  was broken with recent
	  conversion of profileAID variable

2010-02-28 00:06  lure

	* facebook/fbwindow.h: Remove obsolete KProgressDialog

2010-02-27 08:57  aclemens

	* NEWS: update

2010-02-27 08:56  aclemens

	* sendimages/emailsettingscontainer.h, sendimages/imageresize.cpp,
	  sendimages/sendimages.cpp: Use the original file names, also when
	  resizing (changing the properties of an
	  image). To avoid overwriting images with the same name in the
	  temp folder (this can happen since
	  we can work on digiKam searches or other virtual folders), create
	  a folder for
	  every single file.
	  
	  BUG:219603

2010-02-22 11:32  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-21 21:57  cgilles

	* NEWS: update

2010-02-19 19:35  jmueller

	* picasawebexport/picasawebtalker.cpp: remove debug output

2010-02-19 12:25  scripty

	* htmlexport/themes/details/details.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-18 11:24  scripty

	* htmlexport/themes/details/details.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-17 21:43  jmueller

	* picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebwindow.cpp: fix video download

2010-02-17 19:58  jmueller

	* NEWS, picasawebexport/CMakeLists.txt,
	  picasawebexport/picasawebalbum.cpp,
	  picasawebexport/picasawebalbum.h,
	  picasawebexport/picasawebreplacedialog.cpp,
	  picasawebexport/picasawebreplacedialog.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h: finalize update option of
	  existing photos
	  
	  BUGS: 217539
	  CCBUGS: 215787

2010-02-17 12:10  scripty

	* piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-16 13:25  gurgese

	* NEWS, htmlexport/THEME_HOWTO, htmlexport/TODO: Update
	  documentation and News file BUG: 226916

2010-02-16 13:11  gurgese

	* htmlexport/CMakeLists.txt, htmlexport/generator.cpp,
	  htmlexport/imageelement.h, htmlexport/imagegenerationfunctor.cpp,
	  htmlexport/imagegenerationfunctor.h,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/details,
	  htmlexport/themes/details/details.desktop,
	  htmlexport/themes/details/next.png,
	  htmlexport/themes/details/next_disabled.png,
	  htmlexport/themes/details/preview.png,
	  htmlexport/themes/details/previous.png,
	  htmlexport/themes/details/previous_disabled.png,
	  htmlexport/themes/details/style.css,
	  htmlexport/themes/details/template.xsl,
	  htmlexport/themes/details/up.png: BUG: 226916

2010-02-16 11:30  scripty

	* piwigoexport/kipiplugin_piwigoexport.desktop: SVN_SILENT made
	  messages (.desktop file, second try)

2010-02-16 09:05  cgilles

	* AUTHORS: update

2010-02-16 08:30  cgilles

	* README: update

2010-02-16 08:28  cgilles

	* piwigoexport/Messages.sh: enable i18n

2010-02-16 07:08  yurchor

	* piwigoexport/kipiplugin_piwigoexport.desktop: typo: Pwigo->Piwigo

2010-02-15 21:14  aclemens

	* common/libkipiplugins/tools/kpwritehelp.cpp,
	  facebook/facebookjob.cpp, facebook/fbtalker.cpp,
	  facebook/fbwindow.cpp, facebook/mpform.cpp,
	  facebook/plugin_facebook.cpp,
	  picasawebexport/picasawebwindow.cpp, shwup/plugin_shwup.cpp,
	  shwup/swconnector.cpp, shwup/swwindow.cpp, smug/plugin_smug.cpp,
	  smug/smugtalker.cpp, smug/smugwindow.cpp: fix huge number of
	  strange compile warnings ("empty macro arguments are
	  undefined in ISO C90 and ISO C++98")

2010-02-15 21:07  jmueller

	* picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp: cleanup

2010-02-15 18:24  cgilles

	* NEWS: update

2010-02-15 18:19  cgilles

	* NEWS: update

2010-02-15 17:34  fcoiffier

	* CMakeLists.txt, piwigoexport, piwigoexport/CMakeLists.txt,
	  piwigoexport/icons, piwigoexport/icons/CMakeLists.txt,
	  piwigoexport/icons/hi16-action-piwigo.png,
	  piwigoexport/icons/hi22-action-piwigo.png,
	  piwigoexport/icons/hi32-action-piwigo.png,
	  piwigoexport/icons/hi48-action-piwigo.png,
	  piwigoexport/icons/hisc-action-piwigo.svgz,
	  piwigoexport/kipiplugin_piwigoexport.desktop,
	  piwigoexport/piwigo_logo.png, piwigoexport/piwigoconfig.cpp,
	  piwigoexport/piwigoconfig.h, piwigoexport/piwigoitem.h,
	  piwigoexport/piwigos.cpp, piwigoexport/piwigos.h,
	  piwigoexport/piwigotalker.cpp, piwigoexport/piwigotalker.h,
	  piwigoexport/piwigowindow.cpp, piwigoexport/piwigowindow.h,
	  piwigoexport/plugin_piwigoexport.cpp,
	  piwigoexport/plugin_piwigoexport.h: Basic export plugin for
	  Piwigo remote galleries
	  This first version allows to connect to a Piwigo website, to list
	  categories and to upload selected pictures. This version is
	  mainly inspired by galleryexport code.
	  FEATURE: 224872

2010-02-15 17:16  jmueller

	* picasawebexport/picasawebtalker.cpp: Upload gps location of video
	  files. Unfortunately this information is gone after video
	  processing, but visible before. I need to find out if this is a
	  picasawb bug or not.
	  
	  CCBUGS: 215664

2010-02-14 21:58  jmueller

	* picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp: fix uploading items with
	  tags, prepare video gps info

2010-02-14 19:06  jmueller

	* picasawebexport/picasawebitem.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h: Picasaweb download: offer
	  options override|skip|cancel on existing files; write title, gps
	  & tags to downloaded files

2010-02-14 14:50  jmueller

	* advancedslideshow/imageloadthread.cpp,
	  advancedslideshow/slideshowloader.cpp, calendar/calpainter.cpp,
	  calendar/monthwidget.cpp,
	  common/libkipiplugins/dialogs/imagedialog.cpp,
	  facebook/fbwindow.cpp, flashexport/simpleviewer.cpp,
	  flickrexport/flickrtalker.cpp, galleryexport/gallerytalker.cpp,
	  imageviewer/texture.cpp, jpeglossless/utils.cpp,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebwindow.cpp,
	  rawconverter/plugin_rawconverter.cpp,
	  rawconverter/rawdecodingiface.cpp, sendimages/imageresize.cpp,
	  shwup/swwindow.cpp, smug/smugwindow.cpp,
	  timeadjust/clockphotodialog.cpp: code cleanpup, remove
	  unsupported kdcraw versions

2010-02-12 10:39  cgilles

	* README: update

2010-02-11 21:50  jmueller

	* picasawebexport/picasawebitem.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h: store unique gphoto:id of
	  uploaded images
	  
	  CCBUGS: 215787
	  CCBUGS: 217539

2010-02-09 17:48  jmueller

	* NEWS: update

2010-02-09 16:56  cgilles

	* NEWS: update

2010-02-09 06:47  aclemens

	* common/libkipiplugins/widgets/imageslist.cpp: Change the
	  horizontal layout of the imagelist buttons (up / down arrows
	  should
	  be next to each other).
	  Actually I liked the layout for vertical alignment, but we should
	  be consistent with the horizontal layout as well.

2010-02-08 22:17  jmueller

	* picasawebexport/picasawebwindow.cpp: revert commit 1085802, as
	  picasaweb is not confused by xmp tags anymore
	  
	  CCBUGS: 225161

2010-02-08 20:47  jmueller

	* picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h: cleanup

2010-02-06 15:57  aclemens

	* gpssync/tests/test_gpxparsing.cpp,
	  picasawebexport/picasawebtalker.h: pedantic

2010-02-06 10:50  cgilles

	* NEWS: polish

2010-02-06 10:48  cgilles

	* dngconverter/dngwriter/extra/dng_sdk/dng_flags.h: apply patch
	  #40559
	  CCBUGS: 225407

2010-02-05 23:32  jmueller

	* NEWS: update NEWS file

2010-02-05 23:16  jmueller

	* NEWS, picasawebexport/picasawebwindow.cpp: do not send XMP data
	  in upload as Picasa do
	  
	  BUGS: 225161

2010-02-05 22:39  jmueller

	* picasawebexport/picasawebtalker.cpp: fix new introduced crash in
	  upload

2010-02-04 20:35  jmueller

	* picasawebexport/picasawebitem.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwidget.cpp,
	  picasawebexport/picasawebwidget.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h,
	  picasawebexport/plugin_picasawebexport.cpp,
	  picasawebexport/plugin_picasawebexport.h: Added basic import
	  support. Need to find a better ui (anonymous support, other
	  poeple support, custom uri support (private collections),
	  selection of images to download (showing readed thumbUrls), ...)
	  
	  CCBUGS: 163991

2010-02-04 11:23  scripty

	* htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-02-04 09:23  cgilles

	* NEWS, dngconverter/dngwriter/extra/dng_sdk/dng_flags.h: apply
	  patch from Mark Purcel to fix endianess detection with Debian
	  BUGS: 225407

2010-02-04 07:40  cgilles

	* NEWS: update

2010-02-04 01:36  gurgese

	* NEWS, htmlexport/THEME_HOWTO, htmlexport/TODO,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/classic/preview.png,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/cleanframes/preview.png,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/dateframes/preview.png,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/floating_cards/preview.png,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/frames/preview.png,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/matrix/preview.png,
	  htmlexport/themes/s0/preview.png,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/preview.png,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/preview.png,
	  htmlexport/themes/snow/snow.desktop: BUG: 223492

2010-02-03 23:41  gurgese

	* htmlexport/theme.cpp, htmlexport/theme.h, htmlexport/wizard.cpp:
	  BUG: 223492

2010-02-03 18:15  yurchor

	* picasawebexport/picasawebalbum.cpp: SmugMug->Picasaweb

2010-02-03 17:36  jwienke

	* facebook/fbtalker.cpp, facebook/fbwidget.cpp: Changed wrong
	  comparison and default value for strings.
	  
	  Mickaël, can you have a look if this resolves your issue?
	  
	  CCBUGS: 225174

2010-02-03 17:03  jwienke

	* NEWS, sendimages/emailpage.cpp,
	  sendimages/emailsettingscontainer.h, sendimages/sendimages.cpp:
	  Removed obsolete and buggy mozilla mail client option.
	  
	  BUG: 225396

2010-02-03 16:36  jwienke

	* CMakeLists.txt, NEWS: Warn about libkdcraw too old for
	  expoblending
	  
	  BUG: 225316

2010-02-03 11:05  scripty

	* acquireimages/scangui.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-02-02 10:42  scripty

	* acquireimages/scangui.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-02-02 08:22  cgilles

	* NEWS: update

2010-02-01 20:00  jmueller

	* NEWS: update NEWS file

2010-02-01 19:55  jmueller

	* NEWS: update NEWS file

2010-02-01 19:14  jmueller

	* NEWS: update NEWS file

2010-02-01 18:36  cgilles

	* NEWS: update

2010-02-01 17:21  jmueller

	* picasawebexport/picasawebnewalbumdialog.ui,
	  picasawebexport/uploadwidget.ui: remove old ui files, not needed
	  anymore

2010-02-01 17:20  jmueller

	* picasawebexport/CMakeLists.txt, picasawebexport/newalbumdialog.h,
	  picasawebexport/picasawebalbum.cpp,
	  picasawebexport/picasawebalbum.h,
	  picasawebexport/picasawebitem.h,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwidget.cpp,
	  picasawebexport/picasawebwidget.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h,
	  picasawebexport/plugin_picasawebexport.cpp: unify picasa web
	  exporter ui with other export plugins like facebook, smug, ...

2010-02-01 16:30  cgilles

	* NEWS: update

2010-02-01 10:58  cgilles

	* CMakeLists.txt: compile

2010-02-01 07:55  cgilles

	* NEWS: update

2010-02-01 07:34  cgilles

	* project/NEWS.1.1.0: backup

2010-02-01 07:32  cgilles

	* CMakeLists.txt, NEWS: 1.2 is open

2010-01-31 15:27  nlecureuil

	* NEWS: Commits are open for release 1.2.0

2010-01-31 15:16  nlecureuil

	* ChangeLog: Prepare for 1.1.0

1.1.0   2010-01-31 

2010-01-30 21:07  mghansen

	* gpssync/gpstracklisteditdialog.cpp,
	  gpssync/gpstracklistwidget.cpp, gpssync/gpstracklistwidget.h:
	  Make the track list editor report its version and a reserved
	  parameter to the script providing the map. Not yet used by the
	  script, though.

2010-01-30 20:53  mghansen

	* gpssync/getlonlatalt.php, gpssync/gpseditdialog.cpp,
	  gpssync/gpsmapwidget.cpp, gpssync/gpsmapwidget.h: Report the
	  plugin version and a reserved parameter to the script used for
	  embedding the map.

2010-01-30 10:48  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-29 22:54  anaselli

	* printimages/TODO: SVN_SILENT: updated

2010-01-29 22:54  anaselli

	* printimages/wizard.cpp: Fixed custom layout icon size (now icon
	  show the text Free... for those who can read it :) )

2010-01-29 22:53  anaselli

	* printimages/templateicon.cpp, printimages/templateicon.h: Added
	  getPainter to allow free drawing

2010-01-29 07:45  cgilles

	* NEWS: update

2010-01-27 11:05  scripty

	* printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-01-25 21:19  mghansen

	* gpssync/gpseditdialog.cpp: Fix the icon and add a WhatsThis text
	  for the configuration menu.

2010-01-25 20:51  mghansen

	* gpssync/getlonlatalt.php: Fix syntax error.

2010-01-25 20:50  mghansen

	* gpssync/tracklistedit.php: Look up altitudes only when dropping
	  the marker and not while moving it. This should reduce the number
	  of calls to topocoding and give us more time before we get
	  blocked.
	  
	  CCBUG: 209365

2010-01-25 20:45  mghansen

	* NEWS, gpssync/getlonlatalt.php, gpssync/gpseditdialog.cpp,
	  gpssync/gpseditdialog.h, gpssync/gpsmapwidget.cpp,
	  gpssync/gpsmapwidget.h: Make it possible to choose between the V2
	  and V3 Google Maps API and between topocoding, geonames and no
	  altitude lookup service. For old versions of the plugin, revert
	  to V2 API to make the search field available. Left to do: Do the
	  same for the track list editor.
	  
	  BUG: 222067
	  CCBUG: 209365

2010-01-25 19:55  mghansen

	* NEWS: Update news.

2010-01-25 10:41  scripty

	* acquireimages/scangui.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-23 19:56  mghansen

	* NEWS: Updating news again ;-)

2010-01-23 19:52  mghansen

	* NEWS: Update news.

2010-01-23 19:48  mghansen

	* NEWS: Update news.

2010-01-23 10:57  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-01-21 08:34  cgilles

	* NEWS: update

2010-01-20 20:34  mghansen

	* htmlexport/themes/cleanframes/template.xsl: Remove extra "'".
	  
	  BUG:194946

2010-01-20 19:38  jmueller

	* picasawebexport/picasawebtalker.cpp: - do not try to scale videos
	  via a QImage
	  - emit missig signals in case of failure
	  - upload only image types handled by picasa directly
	  
	  For full video support there is need in selection dialog
	  (filechooser), tracked by #216539 and get rid of timeout in
	  KIO::http_post on large files.
	  CCBUGS: 223375

2010-01-20 11:35  scripty

	* acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-19 12:40  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-01-18 22:48  anaselli

	* NEWS: updated

2010-01-18 22:43  anaselli

	* printimages/customdlg.cpp, printimages/customdlg.h,
	  printimages/wizard.cpp: Added and managed Custom-xxx entries to
	  config file

2010-01-18 10:59  scripty

	* batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-17 18:56  mghansen

	* gpssync/CMakeLists.txt, gpssync/gpsdataparser.cpp,
	  gpssync/gpsdataparser_time.h, gpssync/tests,
	  gpssync/tests/CMakeLists.txt, gpssync/tests/test_gpxparsing.cpp,
	  gpssync/tests/test_gpxparsing.h: Parse the timezone offset
	  manually.

2010-01-17 16:39  mghansen

	* dngconverter/test/CMakeLists.txt: Fix typo.

2010-01-17 10:27  scripty

	* flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/Photoframe.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-13 22:48  anaselli

	* NEWS: SVN_SILENT: updated

2010-01-13 22:38  anaselli

	* printimages/wizard.cpp: photo size must be less than page size,
	  avoid crashing :)

2010-01-13 22:37  anaselli

	* printimages/customlayout.ui: increased hxw to 999x999 at least
	  valid for mm units

2010-01-13 22:36  anaselli

	* printimages/customdlg.cpp: Added tool tips and whatis strings
	  GUI:

2010-01-13 17:42  anaselli

	* printimages/customlayout.ui, printimages/wizard.cpp: fit as many
	  option base implementation added

2010-01-13 07:49  cgilles

	* NEWS: update

2010-01-12 23:32  anaselli

	* printimages/wizard.cpp: wrong photo position

2010-01-12 23:16  anaselli

	* printimages/wizard.cpp: improved fit as many implementation

2010-01-12 17:55  jmueller

	* NEWS, picasawebexport/picasawebtalker.cpp: fix encoding of title
	  and caption
	  BUGS: 200469

2010-01-11 22:06  jmueller

	* NEWS, picasawebexport/picasawebtalker.cpp: update albumlist after
	  album creation
	  BUGS: 198045

2010-01-11 21:54  cgilles

	* NEWS: update

2010-01-11 21:53  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: fix renaming under
	  windows
	  BUGS: 222297

2010-01-11 21:02  jmueller

	* NEWS, picasawebexport/picasawebtalker.cpp: create only one new
	  http job after finished previous job
	  BUGS 208426

2010-01-11 17:55  anaselli

	* printimages/TODO, printimages/wizard.cpp: started managing -fit
	  as many as possible option-

2010-01-10 22:20  anaselli

	* printimages/TODO: SVN_SILENT: updated

2010-01-10 22:19  anaselli

	* NEWS: updated

2010-01-10 22:17  anaselli

	* printimages/CMakeLists.txt, printimages/TODO,
	  printimages/customdlg.cpp, printimages/customdlg.h,
	  printimages/customlayout.ui, printimages/wizard.cpp,
	  printimages/wizard.h: - added a custom entry to page layout
	  - managed custom photo grid
	  - released full gui (hope) to make translations possible

2010-01-10 10:54  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-10 07:45  mlaurent

	* expoblending/manager/actionthread.cpp: Fix iterator

2010-01-06 19:54  mghansen

	* gpssync/getlonlatalt.php, gpssync/gpsmapwidget.cpp,
	  gpssync/gpsmapwidget.h: Update Coordinates Editor to Google Maps
	  V3 and geonames.org.

2010-01-05 10:47  scripty

	* acquireimages/scangui.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2010-01-05 10:19  cgilles

	* NEWS: update

2010-01-04 15:07  aspotashev

	* metadataedit/altlangstringedit.cpp: ko-KR stands for "Korean
	  (South Korea)", not "Korean (Korea)"
	  CCMAIL: kde-i18n-doc@kde.org

2010-01-04 13:27  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: polish

2010-01-04 13:23  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: reset template file
	  name with default button

2010-01-04 10:28  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-01-03 18:30  jmueller

	* NEWS: update of already solved bug 205903

2010-01-03 11:16  cgilles

	* expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp: support enfuse 4.x options
	  format

2010-01-03 08:59  cgilles

	* README: update

2010-01-03 08:51  cgilles

	* NEWS: update

2010-01-03 08:49  cgilles

	* expoblending/expoblending.cpp,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/importwizarddlg.h,
	  expoblending/importwizard/intropage.cpp,
	  expoblending/importwizard/intropage.h,
	  expoblending/importwizard/itemspage.cpp,
	  expoblending/importwizard/itemspage.h,
	  expoblending/importwizard/lastpage.cpp,
	  expoblending/importwizard/lastpage.h,
	  expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/importwizard/preprocessingpage.h,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h,
	  expoblending/manager/enfusebinary.cpp,
	  expoblending/manager/enfusebinary.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h,
	  expoblending/plugin_expoblending.cpp,
	  expoblending/plugin_expoblending.h: fix headers

2010-01-03 08:49  cgilles

	* expoblending/CMakeLists.txt: don"t forget to link expovlending
	  stand alone program to libgomp
	  BUGS: 221056

2010-01-03 08:34  cgilles

	* expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h,
	  expoblending/manager/actions.h: fix header

2010-01-03 08:34  cgilles

	* common/libkipiplugins/widgets/imageslist.cpp,
	  common/libkipiplugins/widgets/imageslist.h,
	  common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h,
	  common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h,
	  common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h: fix headers

2010-01-03 08:30  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: more explicit header
	  title to colunm 0 in stack lists

2010-01-03 08:27  cgilles

	* expoblending/aboutdata.h: give credits

2010-01-03 08:27  cgilles

	* expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: give credits

2010-01-03 08:26  cgilles

	* common/libkipiplugins/pluginsversion.h.cmake: polish

2010-01-02 22:01  cgilles

	* common/libkipiplugins/widgets/previewimage.cpp: only change
	  cursor is vertical or horizontal scrollbar is visible

2010-01-02 21:54  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: no need model view there
	  to sort bracketed item by EV. reimplement operator < is enough

2010-01-02 17:26  cgilles

	* expoblending/blendingdlg/enfusesettings.cpp: more settings
	  description

2010-01-02 17:06  cgilles

	* expoblending/manager/actionthread.cpp: speed up : no need to
	  restore whole Exif. Only rotation flag is enough here

2010-01-02 15:47  jwienke

	* CMakeLists.txt, expoblending/CMakeLists.txt,
	  expoblending/manager/actionthread.cpp: parallelize raw decoding
	  and preview generation with omp

2010-01-02 15:38  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h: changing file format,
	  change all enfuse items

2010-01-02 14:50  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: now, template file
	  name can be customized

2010-01-02 14:18  jwienke

	* expoblending/blendingdlg/expoblendingdlg.cpp: remove unnecessary
	  cast

2010-01-02 14:12  jwienke

	* common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: * Preserve image
	  zoom and scroll position for better result comparison
	  * fix file clean up

2010-01-02 13:51  cgilles

	* common/libkipiplugins/widgets/savesettingswidget.cpp: fix layout

2010-01-02 13:42  cgilles

	* common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h: new function
	  to setup a custom file save settings view

2010-01-02 13:28  jmueller

	* NEWS, picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h: fix wrong deleting of m_urls
	  variable
	  BUGS: 215846

2010-01-02 13:17  cgilles

	* expoblending/manager/actionthread.cpp: it's better to only
	  restore Exif orientation flag to speed up preview operation.

2010-01-02 13:01  jwienke

	* expoblending/manager/actionthread.cpp: Save exif information also
	  in scaled images to preserve rotation for the preview.

2010-01-02 11:39  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2010-01-02 11:11  cgilles

	* expoblending/manager/actionthread.cpp: factorize

2010-01-02 11:09  cgilles

	* expoblending/blendingdlg/enfusestack.cpp: factorize

2010-01-02 11:04  cgilles

	* common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h: factorize

2010-01-02 10:36  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: polish

2010-01-01 22:23  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: polish

2010-01-01 22:22  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: polish

2010-01-01 22:20  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: factoring

2010-01-01 21:42  cgilles

	* expoblending/blendingdlg/enfusestack.cpp: polish

2010-01-01 21:39  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: Manager is not used
	  there

2010-01-01 21:36  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: use d private container

2010-01-01 19:39  cgilles

	* expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: preview management for
	  enfuse settings.
	  reduced JPEG images are used now to see settings changes.

2010-01-01 11:57  cgilles

	* expoblending/manager/actionthread.cpp: polish

2010-01-01 11:50  cgilles

	* expoblending/manager/actionthread.cpp: polish

2010-01-01 11:30  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: now plugin compute reduced
	  JPEG preview of preprocessed items.
	  This is not yet used. Next todo stage

2010-01-01 10:42  cgilles

	* expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp: polish

2009-12-31 01:05  pino

	* picasawebexport/picasawebtalker.cpp: use another (safer, more
	  portable) way for an "unused parameter"

2009-12-30 20:11  cgilles

	* expoblending/manager/actionthread.cpp: missing to recale preview

2009-12-30 20:01  cgilles

	* expoblending/manager/actionthread.cpp: save preview in target
	  file

2009-12-30 19:51  cgilles

	* expoblending/manager/actionthread.cpp: align => preprocessing

2009-12-30 11:45  scripty

	* htmlexport/themes/s0/s0.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-12-30 11:00  cgilles

	* expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/importwizard/intropage.cpp,
	  expoblending/importwizard/itemspage.cpp,
	  expoblending/importwizard/lastpage.cpp,
	  expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/manager/actionthread.cpp: apply patch from Milan
	  Knizek to fix English Words

2009-12-29 18:27  cgilles

	* CMakeLists.txt: under windows, there is no pkg-config. We set
	  libkdcraw fine as well. This will require libkdcraw from trunk.

2009-12-29 18:05  jwienke

	* expoblending/manager/actionthread.cpp: rotate result image
	  according to exif information

2009-12-29 17:52  cgilles

	* expoblending/importwizard/preprocessingpage.cpp: remember align
	  settings between sessions

2009-12-29 17:28  jwienke

	* expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h,
	  expoblending/plugin_expoblending.cpp: * use parent child
	  mechanism for deleting the manager
	  * clean up generate enfuse images after each plugin run

2009-12-29 16:54  jwienke

	* expoblending/plugin_expoblending.cpp,
	  expoblending/plugin_expoblending.h: * delete temp images in
	  plugin mode
	  * fix strange trannslation problem

2009-12-29 14:35  jwienke

	* expoblending/importwizard/importwizarddlg.cpp: add a window title
	  for the import dialog

2009-12-29 14:16  cgilles

	* expoblending/importwizard/itemspage.cpp,
	  expoblending/importwizard/itemspage.h: compute Exposure with kipi
	  host app item selection

2009-12-29 14:12  jwienke

	* expoblending/blendingdlg/enfusesettings.cpp: fix contrast setting

2009-12-29 14:06  cgilles

	* expoblending/importwizard/importwizarddlg.cpp: polish

2009-12-29 13:43  jwienke

	* expoblending/manager/alignbinary.cpp: minor version 0.8 also
	  works

2009-12-29 12:28  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-29 12:07  cgilles

	* expoblending/blendingdlg/enfusestack.cpp: polish

2009-12-29 11:58  cgilles

	* expoblending/blendingdlg/enfusestack.cpp: polish

2009-12-29 11:51  cgilles

	* expoblending/importwizard/preprocessingpage.cpp: typo

2009-12-29 11:49  cgilles

	* expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/pics/assistant-align.png,
	  expoblending/pics/assistant-preprocessing.png,
	  expoblending/pics/assistant-raw.png: merge raw and align

2009-12-29 11:42  cgilles

	* expoblending/importwizard/lastpage.cpp: polish

2009-12-29 11:37  cgilles

	* expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: now, alignment can be
	  dropped.

2009-12-29 11:01  cgilles

	* expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/manager/actionthread.cpp: show enfused input files

2009-12-29 10:36  cgilles

	* expoblending/manager/manager.cpp: fix slot

2009-12-29 10:33  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/alignpage.h,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/importwizarddlg.h,
	  expoblending/importwizard/preprocessingpage.cpp,
	  expoblending/importwizard/preprocessingpage.h,
	  expoblending/importwizard/rawpage.cpp,
	  expoblending/importwizard/rawpage.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h:
	  fix API : Aligned => PreProcessed

2009-12-29 09:53  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: align -> preprocessing

2009-12-29 08:42  cgilles

	* NEWS: update

2009-12-29 08:41  cgilles

	* picasawebexport/mpform.cpp, picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebtalker.h,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/picasawebwindow.h,
	  picasawebexport/uploadwidget.ui: apply pâtch #38547 from Siu
	  Chung to export Tags to PicasaWeb
	  BUGS: 199145

2009-12-28 22:29  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/manager/actionthread.cpp: KUrl::path() =>
	  localPath()

2009-12-28 20:01  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/expoblending.cpp,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h,
	  expoblending/plugin_expoblending.cpp: set ExpoBlending dialogs
	  non modal

2009-12-28 17:15  cgilles

	* expoblending/importwizard/itemspage.cpp: use stylesheet

2009-12-28 15:30  cgilles

	* expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp: show enfuse settings as
	  tool tip.
	  record enfuse settings in XMP

2009-12-28 11:04  cgilles

	* expoblending/blendingdlg/enfusesettings.h: new method to create a
	  string to reccord settins as comment in metadata

2009-12-28 10:31  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-12-28 09:25  cgilles

	* expoblending/blendingdlg/enfusesettings.cpp: fix levels range

2009-12-27 22:58  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: add option to manage
	  enfused items from context menu

2009-12-27 19:03  cgilles

	* expoblending/manager/alignbinary.cpp,
	  expoblending/manager/enfusebinary.cpp: more hack to detect enfuse
	  version

2009-12-27 17:42  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: polish

2009-12-27 16:59  cgilles

	* expoblending/blendingdlg/enfusestack.cpp: polish

2009-12-27 15:26  cgilles

	* common/libkipiplugins/tools/binaryiface.cpp,
	  common/libkipiplugins/tools/binaryiface.h,
	  expoblending/manager/enfusebinary.cpp: work around -V option of
	  enfuse

2009-12-27 14:26  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp: polish

2009-12-27 13:47  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/enfusebinary.cpp: fix crash
	  more debug info

2009-12-27 11:19  cgilles

	* expoblending/importwizard/alignpage.cpp: polish

2009-12-27 11:18  cgilles

	* common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h,
	  common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h,
	  expoblending/importwizard/alignpage.cpp,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h: now loading processed images
	  is done in a separate thread

2009-12-27 10:24  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-12-27 09:12  cgilles

	* expoblending/manager/alignbinary.cpp: polish

2009-12-26 23:27  jwienke

	* .krazy: updated krazy excludes

2009-12-26 22:54  cgilles

	* common/libkipiplugins/widgets/savesettingswidget.cpp: polish

2009-12-26 22:34  cgilles

	* NEWS: update

2009-12-26 21:33  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h: we always
	  need conflict rules

2009-12-26 20:59  cgilles

	* NEWS: update

2009-12-26 18:04  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: when user save
	  selected enfuse files, clear list of selected items

2009-12-26 17:52  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: click on enfuse
	  stack item load it on preview

2009-12-26 17:51  cgilles

	* common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h,
	  common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h: adjust API

2009-12-26 16:37  cgilles

	* common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h: polish API

2009-12-26 10:59  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: now, Save button
	  write selected enfused items from stack automatically

2009-12-26 10:39  pino

	* Messages.sh: adapt to the new source structure

2009-12-26 10:12  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h: rename slot

2009-12-26 09:04  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: polish

2009-12-26 08:34  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: polish

2009-12-26 08:24  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: polish

2009-12-26 08:14  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp: polish

2009-12-26 07:46  cgilles

	* NEWS: update

2009-12-25 22:48  cgilles

	* expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: polish

2009-12-25 22:16  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/blendingdlg/enfusestack.cpp,
	  expoblending/blendingdlg/enfusestack.h: start to implement
	  enfused files stack. Not yet suitable

2009-12-25 19:41  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: polish

2009-12-25 17:02  cgilles

	* CMakeLists.txt, common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/batchprogressdialog.cpp,
	  common/libkipiplugins/batchprogressdialog.h,
	  common/libkipiplugins/binaryiface.cpp,
	  common/libkipiplugins/binaryiface.h,
	  common/libkipiplugins/dialogs,
	  common/libkipiplugins/dialogs/batchprogressdialog.cpp,
	  common/libkipiplugins/dialogs/batchprogressdialog.h,
	  common/libkipiplugins/dialogs/imagedialog.cpp,
	  common/libkipiplugins/dialogs/imagedialog.h,
	  common/libkipiplugins/dialogs/outputdialog.cpp,
	  common/libkipiplugins/dialogs/outputdialog.h,
	  common/libkipiplugins/dialogs/wizardpage.cpp,
	  common/libkipiplugins/dialogs/wizardpage.h,
	  common/libkipiplugins/iccjpeg.c, common/libkipiplugins/iccjpeg.h,
	  common/libkipiplugins/imagedialog.cpp,
	  common/libkipiplugins/imagedialog.h,
	  common/libkipiplugins/imageslist.cpp,
	  common/libkipiplugins/imageslist.h,
	  common/libkipiplugins/kpaboutdata.cpp,
	  common/libkipiplugins/kpaboutdata.h,
	  common/libkipiplugins/kpwritehelp.cpp,
	  common/libkipiplugins/kpwritehelp.h,
	  common/libkipiplugins/kpwriteimage.cpp,
	  common/libkipiplugins/kpwriteimage.h,
	  common/libkipiplugins/outputdialog.cpp,
	  common/libkipiplugins/outputdialog.h,
	  common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h,
	  common/libkipiplugins/previewmanager.cpp,
	  common/libkipiplugins/previewmanager.h,
	  common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h,
	  common/libkipiplugins/tools,
	  common/libkipiplugins/tools/binaryiface.cpp,
	  common/libkipiplugins/tools/binaryiface.h,
	  common/libkipiplugins/tools/iccjpeg.c,
	  common/libkipiplugins/tools/iccjpeg.h,
	  common/libkipiplugins/tools/kpaboutdata.cpp,
	  common/libkipiplugins/tools/kpaboutdata.h,
	  common/libkipiplugins/tools/kpwritehelp.cpp,
	  common/libkipiplugins/tools/kpwritehelp.h,
	  common/libkipiplugins/tools/kpwriteimage.cpp,
	  common/libkipiplugins/tools/kpwriteimage.h,
	  common/libkipiplugins/widgets,
	  common/libkipiplugins/widgets/imageslist.cpp,
	  common/libkipiplugins/widgets/imageslist.h,
	  common/libkipiplugins/widgets/previewimage.cpp,
	  common/libkipiplugins/widgets/previewimage.h,
	  common/libkipiplugins/widgets/previewmanager.cpp,
	  common/libkipiplugins/widgets/previewmanager.h,
	  common/libkipiplugins/widgets/savesettingswidget.cpp,
	  common/libkipiplugins/widgets/savesettingswidget.h,
	  common/libkipiplugins/wizardpage.cpp,
	  common/libkipiplugins/wizardpage.h: re-organize dirs contents

2009-12-25 11:34  cgilles

	* common/libkipiplugins/previewimage.cpp: fix cursor side effect
	  with scrollbars

2009-12-25 11:17  cgilles

	* expoblending/importwizard/itemspage.cpp: polish

2009-12-25 11:16  cgilles

	* expoblending/importwizard/itemspage.cpp: polish

2009-12-25 11:09  cgilles

	* common/libkipiplugins/binaryiface.cpp,
	  common/libkipiplugins/binaryiface.h,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/enfusebinary.cpp: polish

2009-12-25 11:00  cgilles

	* expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h,
	  expoblending/manager/enfusebinary.cpp,
	  expoblending/manager/enfusebinary.h,
	  expoblending/manager/manager.cpp: factoring

2009-12-25 10:54  cgilles

	* common/libkipiplugins/binaryiface.cpp,
	  common/libkipiplugins/binaryiface.h: polish API

2009-12-25 10:27  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/binaryiface.cpp,
	  common/libkipiplugins/binaryiface.h: prepapre to factory binary
	  detection

2009-12-25 10:12  cgilles

	* expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h,
	  expoblending/manager/enfusebinary.cpp,
	  expoblending/manager/enfusebinary.h,
	  expoblending/manager/manager.cpp: polish

2009-12-25 09:57  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h: no need to clear
	  there, it done on actions thread

2009-12-25 09:52  cgilles

	* common/libkipiplugins/previewmanager.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h: if enfuse process
	  failed, show details button to see console messages

2009-12-25 08:31  cgilles

	* common/libkipiplugins/previewmanager.cpp,
	  common/libkipiplugins/previewmanager.h: add new details button

2009-12-24 23:16  cgilles

	* common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h: to be over toolbar, reset
	  cursor

2009-12-24 22:55  cgilles

	* common/libkipiplugins/previewimage.cpp: polish

2009-12-24 22:47  cgilles

	* expoblending/manager/actionthread.cpp: cleanup all Enfuse tmp
	  files

2009-12-24 22:39  cgilles

	* common/libkipiplugins/outputdialog.cpp,
	  common/libkipiplugins/outputdialog.h: use d private

2009-12-24 22:27  cgilles

	* expoblending/manager/actionthread.cpp: polish

2009-12-24 20:22  cgilles

	* expoblending/manager/actionthread.cpp: polish

2009-12-24 20:19  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/manager/actionthread.cpp: polish

2009-12-24 18:48  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/alignpage.h,
	  expoblending/manager/actionthread.cpp: show proceing message in
	  dialog.
	  Fix layout

2009-12-24 17:32  cgilles

	* common/libkipiplugins/outputdialog.cpp: polish

2009-12-24 17:29  cgilles

	* batchprocessimages/CMakeLists.txt,
	  batchprocessimages/batchprocessimagesdialog.cpp,
	  batchprocessimages/outputdialog.cpp,
	  batchprocessimages/outputdialog.h,
	  common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/outputdialog.cpp,
	  common/libkipiplugins/outputdialog.h: factoring aboutdailog with
	  the rest of kipi-plugins

2009-12-24 15:23  cgilles

	* expoblending/importwizard/importwizarddlg.cpp: polish

2009-12-24 12:09  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/lastpage.cpp,
	  expoblending/importwizard/lastpage.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h:
	  use binaries info from manager

2009-12-24 11:43  cgilles

	* expoblending/expoblending.cpp,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h,
	  expoblending/manager/enfusebinary.cpp,
	  expoblending/manager/enfusebinary.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h,
	  expoblending/plugin_expoblending.cpp: check enfuse and
	  align_image_stack at startup

2009-12-23 22:58  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h,
	  expoblending/manager/enfusebinary.cpp,
	  expoblending/manager/enfusebinary.h: enfuse detection class

2009-12-23 22:32  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/manager/alignbinary.cpp,
	  expoblending/manager/alignbinary.h: wrapper to detect
	  align_image_stack program and version

2009-12-23 14:45  cgilles

	* common/libkipiplugins/previewimage.cpp: polish

2009-12-23 14:32  cgilles

	* common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h,
	  common/libkipiplugins/previewmanager.cpp,
	  common/libkipiplugins/previewmanager.h: polish

2009-12-23 14:30  cgilles

	* common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h,
	  common/libkipiplugins/previewmanager.cpp: add tool bar for
	  preview

2009-12-23 12:16  cgilles

	* rawconverter/actionthread.cpp: use stylesheet

2009-12-23 12:10  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h,
	  common/libkipiplugins/previewmanager.cpp,
	  common/libkipiplugins/previewmanager.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  rawconverter/singledialog.cpp: new tool shared widget to preview
	  image with zoom in zoom out and pan feature. Used in ExpoBlending
	  and RawConverter (single mode) tools

2009-12-23 11:59  jwienke

	* CMakeLists.txt: better comment

2009-12-23 11:08  scripty

	* common/libkipiplugins/kipiplugins.desktop,
	  expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file, second try)

2009-12-23 08:59  gkulzer

	* expoblending/expoblending.desktop: i18 cleanup

2009-12-23 08:59  gkulzer

	* expoblending/plugin_expoblending.cpp: i18 cleanup

2009-12-23 08:56  gkulzer

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/expoblendingdlg.cpp: i18 explanation
	  improvement

2009-12-22 18:16  cgilles

	* expoblending/manager/actionthread.cpp: wrong logic

2009-12-22 18:02  cgilles

	* expoblending/manager/actionthread.cpp: polish

2009-12-22 17:37  cgilles

	* expoblending/manager/actionthread.cpp: polish

2009-12-22 14:42  cgilles

	* CMakeLists.txt: check KDCRAW for all systems

2009-12-22 14:37  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/intropage.cpp: polish

2009-12-22 14:34  cgilles

	* expoblending/pics/assistant-tripod.png: tripod

2009-12-22 14:21  cgilles

	* expoblending/importwizard/intropage.cpp: add wikipedia links

2009-12-22 14:09  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp: compile

2009-12-22 13:45  cgilles

	* expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/itemspage.cpp,
	  expoblending/importwizard/rawpage.cpp,
	  expoblending/importwizard/rawpage.h,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp: preporcessing RAW images before
	  to align bracketed images

2009-12-22 11:47  cgilles

	* expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h:
	  add raw decoding

2009-12-22 11:16  cgilles

	* expoblending/importwizard/rawpage.cpp: polish

2009-12-22 11:16  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/importwizard/rawpage.cpp,
	  expoblending/importwizard/rawpage.h: raw page

2009-12-22 10:11  cgilles

	* expoblending/pics/assistant-raw.png: next one for raw convert

2009-12-22 10:06  scripty

	* expoblending/expoblending.desktop,
	  expoblending/kipiplugin_expoblending.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-12-22 10:02  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: use d private internal
	  class

2009-12-22 09:27  cgilles

	* expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/intropage.cpp,
	  expoblending/importwizard/itemspage.cpp: use Qtimer to post item
	  list validity

2009-12-22 09:13  cgilles

	* common/libkipiplugins/imageslist.cpp,
	  common/libkipiplugins/imageslist.h,
	  expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: if kipi interface is
	  null, use KIO to render thumbs

2009-12-22 00:23  jwienke

	* CMakeLists.txt: Some macros for printing library and plugin
	  status information

2009-12-21 22:17  cgilles

	* expoblending/blendingdlg/bracketstack.cpp: polish

2009-12-21 22:13  cgilles

	* expoblending/manager/actionthread.cpp: polish

2009-12-21 22:02  cgilles

	* expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/alignpage.h,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/importwizarddlg.h,
	  expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h:
	  braketed items filtering working now with enfuse

2009-12-21 21:49  jwienke

	* CMakeLists.txt: check correct kdcraw-version for exposureblending
	  plugin

2009-12-21 20:36  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h: selectable bracket
	  list implemented

2009-12-21 19:06  cgilles

	* expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: progress

2009-12-21 18:48  cgilles

	* expoblending/CMakeLists.txt,
	  expoblending/blendingdlg/bracketstack.cpp,
	  expoblending/blendingdlg/bracketstack.h: prepare a bracketed
	  stack of selectable items

2009-12-21 15:19  cgilles

	* README: update

2009-12-21 15:14  cgilles

	* NEWS: update

2009-12-21 15:10  cgilles

	* CMakeLists.txt, expoblending, expoblending/CMakeLists.txt,
	  expoblending/Messages.sh, expoblending/TODO,
	  expoblending/aboutdata.h, expoblending/blendingdlg,
	  expoblending/blendingdlg/enfusesettings.cpp,
	  expoblending/blendingdlg/enfusesettings.h,
	  expoblending/blendingdlg/expoblendingdlg.cpp,
	  expoblending/blendingdlg/expoblendingdlg.h,
	  expoblending/expoblending.cpp, expoblending/expoblending.desktop,
	  expoblending/icons, expoblending/icons/CMakeLists.txt,
	  expoblending/icons/hi16-action-expoblending.png,
	  expoblending/icons/hi22-action-expoblending.png,
	  expoblending/icons/hi32-action-expoblending.png,
	  expoblending/icons/hi48-action-expoblending.png,
	  expoblending/importwizard,
	  expoblending/importwizard/alignpage.cpp,
	  expoblending/importwizard/alignpage.h,
	  expoblending/importwizard/importwizarddlg.cpp,
	  expoblending/importwizard/importwizarddlg.h,
	  expoblending/importwizard/intropage.cpp,
	  expoblending/importwizard/intropage.h,
	  expoblending/importwizard/itemspage.cpp,
	  expoblending/importwizard/itemspage.h,
	  expoblending/importwizard/lastpage.cpp,
	  expoblending/importwizard/lastpage.h,
	  expoblending/kipiplugin_expoblending.desktop,
	  expoblending/manager, expoblending/manager/actions.h,
	  expoblending/manager/actionthread.cpp,
	  expoblending/manager/actionthread.h,
	  expoblending/manager/manager.cpp, expoblending/manager/manager.h,
	  expoblending/pics, expoblending/pics/assistant-align.png,
	  expoblending/pics/assistant-enfuse.png,
	  expoblending/pics/assistant-stack.png,
	  expoblending/plugin_expoblending.cpp,
	  expoblending/plugin_expoblending.h: New tool to create pseudo HDR
	  image using align_images_stack (Hugin project) and Enfuse
	  (Enblend project).
	  It use a set of bracketed image, aligned automatically and fused
	  BUGS: 144593

2009-12-21 14:57  cgilles

	* CMakeLists.txt, NEWS, project/NEWS.1.0.0: kipi-plugins 1.1.0 is
	  open to commit
	  next release is planed at 31/01/2010

2009-12-21 14:54  cgilles

	* NEWS: update

2009-12-21 10:18  nlecureuil

	* ChangeLog: Prepare for 1.0.0

1.0.0   2009-12-21 

2009-12-20 16:34  anaselli

	* printimages/printhelper.cpp, printimages/printoptionspage.cpp:
	  Added
	  - cursor busy
	  - better dialog transition
	  - a progress bar

2009-12-19 21:06  cgilles

	* common/libkipiplugins/wizardpage.cpp,
	  common/libkipiplugins/wizardpage.h: polish

2009-12-19 15:02  cgilles

	* CMakeLists.txt: compile

2009-12-19 15:02  cgilles

	* CMakeLists.txt, common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/wizardpage.cpp,
	  common/libkipiplugins/wizardpage.h: factorize

2009-12-19 13:37  cgilles

	* NEWS: update

2009-12-18 18:36  cgilles

	* common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h: new method to get
	  typemime

2009-12-18 17:18  cgilles

	* NEWS: update

2009-12-18 17:16  cgilles

	* rawconverter/singledialog.cpp: compile

2009-12-18 17:15  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/previewimage.cpp,
	  common/libkipiplugins/previewimage.h,
	  common/libkipiplugins/previewwidget.cpp,
	  common/libkipiplugins/previewwidget.h: rename preview widget as
	  preview image to prevent conflict with item from Red Eyes Removal
	  tool...
	  BUGS: 219207

2009-12-18 14:11  cgilles

	* common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h: polish

2009-12-17 23:24  woebbe

	* CMakeLists.txt: there is no folder expoblending

2009-12-17 20:06  cgilles

	* CMakeLists.txt, common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h,
	  rawconverter/batchdialog.cpp, rawconverter/singledialog.cpp:
	  factorize

2009-12-17 11:05  cgilles

	* dngconverter/plugin/actionthread.cpp,
	  dngconverter/plugin/batchdialog.cpp,
	  dngconverter/plugin/plugin_dngconverter.cpp,
	  dngconverter/plugin/settingswidget.cpp: .moc => no need .h

2009-12-17 09:59  cgilles

	* acquireimages/scangui.cpp: set application name

2009-12-17 09:58  cgilles

	* dngconverter/plugin/dngconverter.cpp: add application name

2009-12-16 08:58  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/previewwidget.cpp,
	  common/libkipiplugins/previewwidget.h,
	  common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h,
	  rawconverter/CMakeLists.txt, rawconverter/previewwidget.cpp,
	  rawconverter/previewwidget.h, rawconverter/singledialog.cpp,
	  rawconverter/singledialog.h: factorize

2009-12-16 07:48  cgilles

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/savesettingswidget.cpp,
	  common/libkipiplugins/savesettingswidget.h,
	  rawconverter/CMakeLists.txt, rawconverter/actionthread.h,
	  rawconverter/batchdialog.cpp, rawconverter/rawdecodingiface.h,
	  rawconverter/savesettingswidget.cpp,
	  rawconverter/savesettingswidget.h, rawconverter/singledialog.cpp:
	  factorize save settings widget.

2009-12-16 05:08  cgilles

	* acquireimages/scangui.cpp: polish

2009-12-15 10:11  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-12-15 07:54  cgilles

	* NEWS: update

2009-12-14 17:24  jnarboux

	* CMakeLists.txt: remove expoblending in CMakeLists as the plugin
	  is not checked in yet

2009-12-14 14:36  cgilles

	* common/libkipiplugins/imageslist.cpp,
	  common/libkipiplugins/imageslist.h: new signal when items are
	  added to the list

2009-12-14 12:46  cgilles

	* CMakeLists.txt: fix release ID

2009-12-14 12:44  cgilles

	* common/libkipiplugins/imageslist.cpp,
	  common/libkipiplugins/imageslist.h: fix crash if KIPI interface
	  is null

2009-12-14 10:54  scripty

	* acquireimages/scangui.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-12-13 10:44  cgilles

	* rawconverter/actionthread.cpp, rawconverter/batchdialog.cpp,
	  rawconverter/plugin_rawconverter.cpp,
	  rawconverter/previewwidget.cpp,
	  rawconverter/rawdecodingiface.cpp,
	  rawconverter/savesettingswidget.cpp,
	  rawconverter/singledialog.cpp: -.h if .moc

2009-12-13 10:20  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-11 22:11  cgilles

	* facebook/fbwindow.cpp: polish

2009-12-11 22:02  cgilles

	* flickrexport/flickralbumdialog.ui: fix duplicate layoutWidget
	  name

2009-12-10 15:25  cgilles

	* NEWS: update

2009-12-10 11:12  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-09 15:32  cgilles

	* NEWS: update

2009-12-09 12:38  lure

	* facebook/fbwindow.cpp: On transfer error, do not remove current
	  image from transfer list.
	  This will allow the user to Continue (will retry) or Cancel (may
	  review the image list again and start again).

2009-12-09 12:37  lure

	* smug/smugwindow.cpp: On transfer error, do not remove current
	  photo from transfer
	  queue, as the failure is probably only temporary. User can
	  either Continue (will retry the same photo) or Cancel (in
	  which case it can remove the photo manually).

2009-12-09 09:08  cgilles

	* acquireimages/scandialog.cpp: broken place dir assignation with
	  KIPI interface

2009-12-08 10:55  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-07 15:56  cgilles

	* NEWS: update

2009-12-07 10:19  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-12-07 07:45  cgilles

	* common/libkipiplugins/kpwritehelp.h: missing C ansi header to
	  compile fine under Linux (else FILE is not defined)

2009-12-07 00:20  jwienke

	* NEWS: news update

2009-12-06 21:37  jwienke

	* facebook/facebookjob.cpp, facebook/facebookjob.h,
	  facebook/fbitem.h, facebook/fbtalker.cpp, facebook/fbtalker.h,
	  facebook/fbwidget.cpp, facebook/fbwidget.h,
	  facebook/fbwindow.cpp, facebook/fbwindow.h: Make album and photo
	  ids QStrings, as this seems to appear sometimes.
	  
	  Ian, can you test it again with this version?
	  
	  CCBUG: 202045

2009-12-06 21:22  jwienke

	* common/libkipiplugins/kpwritehelp.cpp: krazy include order

2009-12-06 20:51  cgilles

	* common/libkipiplugins/kpwriteimage.cpp: disable temporaly tiff
	  metadata using Exiv2.
	  CCBUGS: 211758

2009-12-06 12:39  cgilles

	* NEWS: update

2009-12-06 12:39  cgilles

	* NEWS: update

2009-12-05 16:22  mghansen

	* gpssync/getlonlat.php, gpssync/getlonlatalt.php,
	  gpssync/gpsmapwidget.cpp, gpssync/gpstracklistwidget.cpp,
	  gpssync/tracklistedit.php: Make it possible to adjust the
	  language of Google Maps to the user's language if supported by
	  Google Maps.
	  
	  CCBUG: 147921

2009-12-05 15:16  mghansen

	* gpssync/getlonlat.php, gpssync/getlonlatalt.php,
	  gpssync/tracklistedit.php: Fix map type not being remembered
	  between sessions.

2009-12-05 12:18  jwienke

	* NEWS: Closing bug 174086.
	  
	  BUG: 174086

2009-12-05 10:23  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-04 19:54  cgilles

	* sendimages/emailpage.cpp, sendimages/imageresize.cpp,
	  sendimages/imagespage.cpp, sendimages/plugin_sendimages.cpp,
	  sendimages/sendimages.cpp, sendimages/sendimagesdialog.cpp:
	  remove unnecessary headers

2009-12-04 19:53  cgilles

	* timeadjust/clockphotodialog.cpp,
	  timeadjust/plugin_timeadjust.cpp,
	  timeadjust/timeadjustdialog.cpp: remove unnecessary headers

2009-12-04 19:02  cgilles

	* jpeglossless/actionthread.cpp,
	  jpeglossless/convert2grayscale.cpp, jpeglossless/imageflip.cpp,
	  jpeglossless/imagerotate.cpp,
	  jpeglossless/plugin_jpeglossless.cpp, jpeglossless/utils.cpp: no
	  need .h if .moc are there

2009-12-04 19:00  cgilles

	* jpeglossless/plugin_jpeglossless.cpp: fix action order

2009-12-04 17:50  mghansen

	* NEWS, gpssync/gpssyncdialog.cpp: Remember last gpx directory when
	  the GPSSync dialog is closed.
	  
	  BUG: 165277

2009-12-04 10:07  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-03 23:52  jwienke

	* .krazy: ignore external toolkits in krazy checks

2009-12-03 22:29  jwienke

	* advancedslideshow/slideshowconfig.cpp,
	  advancedslideshow/soundtrackdialog.cpp, calendar/calprinter.cpp,
	  common/libkipiplugins/imagedialog.h,
	  common/libkipiplugins/imageslist.h,
	  common/libkipiplugins/kpwritehelp.cpp,
	  galleryexport/galleryconfig.cpp, gpssync/gpsbookmarkowner.cpp,
	  gpssync/gpslistviewcontextmenu.h, gpssync/gpslistviewitem.cpp,
	  gpssync/gpssyncdialog.cpp, gpssync/gpstracklisteditdialog.cpp,
	  gpssync/gpstracklistviewitem.cpp,
	  jpeglossless/plugin_jpeglossless.cpp,
	  metadataedit/exifadjust.cpp, metadataedit/exifcaption.cpp,
	  metadataedit/exifdevice.cpp, metadataedit/exifeditdialog.cpp,
	  metadataedit/exiflight.cpp, metadataedit/iptccontent.cpp,
	  metadataedit/iptccredits.cpp, metadataedit/iptcenvelope.cpp,
	  metadataedit/iptcproperties.cpp, metadataedit/iptcstatus.cpp,
	  metadataedit/objectattributesedit.cpp, metadataedit/subjects.cpp,
	  metadataedit/xmpcontent.cpp, metadataedit/xmpcredits.cpp,
	  metadataedit/xmpproperties.cpp, metadataedit/xmpstatus.cpp,
	  shwup/swwindow.cpp, timeadjust/clockphotodialog.cpp: make
	  translators and krazy2 happy

2009-12-03 21:22  cgilles

	* jpeglossless/jpegtransform.cpp: compile

2009-12-03 20:13  jwienke

	* NEWS: news file
	  
	  SVN_SILENT

2009-12-03 10:10  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-03 07:53  cgilles

	* common/libkipiplugins/batchprogressdialog.cpp,
	  common/libkipiplugins/imagedialog.cpp,
	  common/libkipiplugins/kpwritehelp.cpp,
	  common/libkipiplugins/kpwritehelp.h: using KipiPlugins namesapce
	  Fix coding style
	  remove .h if .moc is used

2009-12-03 07:39  cgilles

	* common/libkipiplugins/imageslist.cpp: polish

2009-12-02 12:08  scripty

	* htmlexport/themes/floating_cards/floating_cards.desktop:
	  SVN_SILENT made messages (.desktop file)

2009-12-01 21:08  gateau

	* htmlexport/themes/floating_cards,
	  htmlexport/themes/floating_cards/back.png,
	  htmlexport/themes/floating_cards/floating_cards.desktop,
	  htmlexport/themes/floating_cards/forward.png,
	  htmlexport/themes/floating_cards/next.png,
	  htmlexport/themes/floating_cards/prev.png,
	  htmlexport/themes/floating_cards/style.css,
	  htmlexport/themes/floating_cards/template.xsl,
	  htmlexport/themes/floating_cards/up.png: New theme by Jiri Bohac

2009-12-01 16:10  cgilles

	* project/MainTask1.0.0.ods: obsolete

2009-12-01 16:10  cgilles

	* project/NEWS.0.9.0: archive

2009-12-01 15:59  nlecureuil

	* NEWS: 1.0.0 is open now

2009-12-01 15:34  nlecureuil

	* ChangeLog: Update Changelog for 0.9.0 Release

0.9.0 2009-12-01

9-12-01 13:02  cgilles

	* NEWS: update

2009-12-01 09:30  cgilles

	* NEWS: polish

2009-12-01 09:29  cgilles

	* gpssync/TODO: Michael, please take a look to this information for
	  the future...
	  CCMAIL: mike@mghansen.de

2009-11-30 17:19  mghansen

	* NEWS, gpssync/getlonlat.php, gpssync/getlonlatalt.php,
	  gpssync/tracklistedit.php: Enable zooming with the scroll wheel
	  in the embedded Google Maps in the coordinate editor and the
	  track list editor.
	  
	  FEATURE: 216803

2009-11-30 12:35  scripty

	* common/libkipiplugins/kipiplugins.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-11-30 11:25  cgilles

	* NEWS: update

2009-11-30 10:20  mghansen

	* NEWS, gpssync/gpsdataparser.cpp, gpssync/gpsdataparser.h,
	  gpssync/gpssyncdialog.cpp, gpssync/gpssyncdialog.h: Fix handling
	  of timezones for the camera time. Handle timezones automatically
	  if the timezone of the camera is the same as the timezone of the
	  system.
	  
	  Also, add the possibility to adjust the camera time offset in
	  seconds for now using the patch by Johannes Wienke.
	  
	  BUG: 214210
	  CCBUG: 199189

2009-11-29 11:18  cgilles

	* NEWS: update

2009-11-29 11:17  cgilles

	* common/libkipiplugins/kpaboutdata.cpp: set right KDE bugzilla
	  component name for kipi-plugins.
	  BUGS: 216622

2009-11-27 21:35  gateau

	* batchprocessimages/batchprocessimagesdialog.ui: Added i18n
	  comment to fix krazy warning

2009-11-26 11:14  mghansen

	* NEWS, gpssync/gpseditdialog.cpp: Set the default zoom in the
	  coordinates editor to 1, showing the whole world.
	  
	  BUG: 206080

2009-11-25 20:04  mghansen

	* gpssync/gpslistviewcontextmenu.cpp,
	  gpssync/gpslistviewcontextmenu.h,
	  gpssync/gpstracklistcontainer.h,
	  gpssync/gpstracklisteditdialog.cpp,
	  gpssync/gpstracklisteditdialog.h,
	  gpssync/gpstracklistviewitem.cpp, gpssync/gpstracklistviewitem.h,
	  gpssync/gpstracklistwidget.cpp, gpssync/gpstracklistwidget.h,
	  gpssync/plugin_gpssync.cpp: Refactoring, fix issues with images
	  with the same date/time and changes made via copy/paste or
	  bookmarks not being shown on the map.

2009-11-25 14:45  mghansen

	* gpssync/gpslistviewcontextmenu.cpp, gpssync/gpslistviewitem.cpp,
	  gpssync/gpstracklistviewitem.cpp: Refactoring

2009-11-25 10:42  mghansen

	* NEWS, gpssync/gpsbookmarkowner.cpp, gpssync/gpsdatacontainer.h,
	  gpssync/gpseditdialog.cpp, gpssync/gpseditdialog.h: Add a "Recent
	  locations" menu to the coordinate editor.
	  
	  FEATURE: 135406

2009-11-23 14:04  mghansen

	* gpssync/CMakeLists.txt, gpssync/gpsbookmarkowner.cpp,
	  gpssync/inputboxnocancel.cpp, gpssync/inputboxnocancel.h: Use a
	  text input dialog without a cancel button because we can't cancel
	  the bookmarking process.

2009-11-23 12:51  mghansen

	* gpssync/gpslistviewitem.cpp: Do not show coordinates if they have
	  been deleted.

2009-11-22 16:31  mghansen

	* NEWS, gpssync/CMakeLists.txt, gpssync/gpsbookmarkowner.cpp,
	  gpssync/gpsbookmarkowner.h, gpssync/gpsdatacontainer.h,
	  gpssync/gpseditdialog.cpp, gpssync/gpseditdialog.h,
	  gpssync/gpslistviewcontextmenu.cpp,
	  gpssync/gpslistviewcontextmenu.h, gpssync/gpssyncdialog.cpp,
	  gpssync/gpstracklisteditdialog.cpp: Add bookmarks for locations
	  to the correlator, the coordinates editor and the track list.
	  
	  BUG: 167279

2009-11-22 10:50  cgilles

	* NEWS: update

2009-11-22 10:49  cgilles

	* NEWS: update

2009-11-21 20:53  mghansen

	* NEWS: Update NEWS
	  
	  BUG: 135387

2009-11-20 20:47  sengels

	* flickrexport/flickrwindow.cpp: path->toLocalFile

2009-11-20 20:46  sengels

	* picasawebexport/picasawebwindow.cpp: path->toLocalFile

2009-11-20 10:35  scripty

	* batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/frames/frames.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-11-19 10:39  scripty

	* acquireimages/scangui.desktop,
	  common/libkipiplugins/kipiplugins.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-11-18 11:38  scripty

	* acquireimages/kipiplugin_acquireimages.desktop,
	  acquireimages/scangui.desktop,
	  advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  calendar/kipiplugin_calendar.desktop,
	  dngconverter/plugin/dngconverter.desktop,
	  dngconverter/plugin/kipiplugin_dngconverter.desktop,
	  facebook/kipiplugin_facebook.desktop,
	  flashexport/kipiplugin_flashexport.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  galleryexport/kipiplugin_galleryexport.desktop,
	  gpssync/kipiplugin_gpssync.desktop,
	  htmlexport/kipiplugin_htmlexport.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/dateframes/dateframes.desktop,
	  htmlexport/themes/matrix/matrix.desktop,
	  htmlexport/themes/s0/s0.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop,
	  imageviewer/kipiplugin_imageviewer.desktop,
	  ipodexport/kipiplugin_ipodexport.desktop,
	  jpeglossless/kipiplugin_jpeglossless.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  metadataedit/kipiplugin_metadataedit.desktop,
	  picasawebexport/kipiplugin_picasawebexport.desktop,
	  printimages/kipiplugin_printimages.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  rawconverter/kipiplugin_rawconverter.desktop,
	  removeredeyes/kipiplugin_removeredeyes.desktop,
	  sendimages/kipiplugin_sendimages.desktop,
	  shwup/kipiplugin_shwup.desktop, smug/kipiplugin_smug.desktop,
	  timeadjust/kipiplugin_timeadjust.desktop,
	  wallpaper/kipiplugin_wallpaper.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-11-18 11:19  cgilles

	* NEWS: update

2009-11-17 11:31  cgilles

	* metadataedit/xmpcontent.cpp, metadataedit/xmporigin.cpp: fix
	  depreciate

2009-11-17 11:20  cgilles

	* metadataedit/exifadjust.cpp, metadataedit/exifcaption.cpp,
	  metadataedit/exifdatetime.cpp, metadataedit/exifdevice.cpp,
	  metadataedit/exifeditdialog.cpp, metadataedit/exiflens.cpp,
	  metadataedit/exiflight.cpp, metadataedit/iptccontent.cpp,
	  metadataedit/iptceditdialog.cpp, metadataedit/iptcorigin.cpp,
	  metadataedit/plugin_metadataedit.cpp,
	  metadataedit/xmpcontent.cpp, metadataedit/xmpeditdialog.cpp: fix
	  depreciate

2009-11-17 10:13  cgilles

	* jpeglossless/utils.cpp: fix depreciate

2009-11-17 09:48  cgilles

	* NEWS: update

2009-11-17 03:10  sengels

	* advancedslideshow/listsounditems.cpp,
	  advancedslideshow/maindialog.cpp,
	  advancedslideshow/plugin_advancedslideshow.cpp,
	  advancedslideshow/slideshowconfig.cpp,
	  advancedslideshow/slideshowloader.cpp,
	  advancedslideshow/soundtrackdialog.cpp: path->toLocalFile
	  fix logical bug with deadlock

2009-11-17 01:29  sengels

	* facebook/fbwidget.cpp, facebook/fbwindow.cpp: windows fixes:
	  path->toLocalFile

2009-11-17 01:28  sengels

	* htmlexport/generator.cpp: some windows fixes:
	  path->toLocalFile
	  let xslt do the file handling itself

2009-11-16 22:39  cgilles

	* common/libkipiplugins/kpwriteimage.cpp: fix depreciate

2009-11-16 11:16  scripty

	* calendar/kipiplugin_calendar.desktop,
	  htmlexport/themes/classic/classic.desktop,
	  htmlexport/themes/cleanframes/cleanframes.desktop,
	  htmlexport/themes/simple/simple.desktop,
	  htmlexport/themes/snow/snow.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-11-15 16:44  anaselli

	* NEWS: SVN_SILENT: updated

2009-11-15 16:15  anaselli

	* NEWS: SVN_SILENT: updated

2009-11-15 11:05  lure

	* flickrexport/flickrwindow.cpp: space

2009-11-15 11:05  lure

	* flickrexport/flickrwindow.cpp: Revert "space"
	  
	  This reverts commit 7f659327805f44c0c22a168c2ae6fb083aa339ed.

2009-11-15 11:05  lure

	* flickrexport/flickrwindow.cpp: space

2009-11-15 11:05  lure

	* flickrexport/flickrwindow.cpp: Set window icon also for 23hq and
	  Zooomr

2009-11-15 10:11  scripty

	* acquireimages/scangui.desktop,
	  flickrexport/kipiplugin_flickrexport.desktop,
	  kioexportimport/kipiplugin_kioexportimport.desktop,
	  printimages/templates/1_photo_10.5x14.8cm.desktop,
	  printimages/templates/1_photo_10x15cm.desktop,
	  printimages/templates/1_photo_20x25cm.desktop,
	  printimages/templates/1_photo_8x10.desktop,
	  printimages/templates/1_photo_9x13cm.desktop,
	  printimages/templates/2_photos_13x18cm.desktop,
	  printimages/templates/2_photos_5x7.desktop,
	  printimages/templates/3_photos_10x15cm.desktop,
	  printimages/templates/3_photos_4x6.desktop,
	  printimages/templates/4_photos_10x13.33cm.desktop,
	  printimages/templates/4_photos_3.5x5.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/4_photos_9x13cm.desktop,
	  printimages/templates/4x6Album.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  printimages/templates/8_photos_6x9cm.desktop,
	  printimages/templates/Album-Collage.desktop,
	  printimages/templates/Album-Collage1.desktop,
	  printimages/templates/Album_10x15cm.desktop,
	  printimages/templates/Album_11.5x15cm.desktop,
	  printimages/templates/FullPage.desktop,
	  printimages/templates/Photoframe.desktop,
	  printimages/templates/Thumbnails_5x4.desktop,
	  printimages/templates/Thumbnails_6x5.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-11-15 01:03  cgilles

	* facebook/facebookjob.cpp, facebook/facebookjob.h,
	  facebook/fbalbum.cpp: cleanup

2009-11-14 18:30  cgilles

	* common/libkipiplugins/kpwritehelp.cpp,
	  common/libkipiplugins/kpwritehelp.h: fix compilation warnings
	  under windows

2009-11-14 16:16  apol

	* facebook/kipiplugin_facebook.desktop: Add the icon
	  List the mimetypes instead of using some kleene star that was not
	  supposed to work anyway.

2009-11-14 15:31  lure

	* TODO: space

2009-11-14 15:31  lure

	* TODO: progress in ImagesList implemented
	  built-in progress bar for Facebook plugin

2009-11-14 15:09  cgilles

	* facebook/facebookjob.cpp: missing moc

2009-11-14 13:56  lure

	* facebook/icons/CMakeLists.txt, flashexport/icons/CMakeLists.txt,
	  flickrexport/icons/CMakeLists.txt,
	  galleryexport/icons/CMakeLists.txt,
	  picasawebexport/icons/CMakeLists.txt, shwup/icons/CMakeLists.txt,
	  smug/icons/CMakeLists.txt: Move all export plugin icons to
	  standard /usr/share/hicolor/actions
	  They were on non-standard location due to Windows issue which
	  should
	  be fixed now.

2009-11-14 13:46  lure

	* facebook/fbwidget.cpp, facebook/fbwidget.h,
	  facebook/fbwindow.cpp, facebook/fbwindow.h: Implement progress
	  bar inside main widget, use it for login and transfer

2009-11-14 13:06  sars

	* CMakeLists.txt: Acquireimage now uses libksane also on Windows
	  and Apple

2009-11-14 12:05  lure

	* jpeglossless/jpegtransform.cpp: Fix build on Linux

2009-11-14 11:38  lure

	* common/libkipiplugins/imageslist.cpp,
	  common/libkipiplugins/imageslist.h, facebook/fbwindow.cpp,
	  facebook/fbwindow.h: ImagesList progress indication:
	  - added progress animation
	  - add processed status (success/failure)
	  - Facebook export now uses this instead of KProgressDialog

2009-11-14 11:22  aclemens

	* facebook/plugin_facebook.h: Add missing forward declaration

2009-11-14 11:13  apol

	* facebook/plugin_facebook.h: Add condition to just compile the new
	  interface if kipi version is new enough

2009-11-13 22:52  apol

	* facebook/CMakeLists.txt, facebook/facebookjob.cpp,
	  facebook/facebookjob.h, facebook/kipiplugin_facebook.desktop,
	  facebook/plugin_facebook.cpp, facebook/plugin_facebook.h: Use the
	  new interface in the kipi plugins specification.
	  
	  Reviewed by Gilles and Luka.

2009-11-13 22:51  sengels

	* acquireimages/scandialog.cpp: path to localFile

2009-11-13 22:50  sengels

	* jpeglossless/jpegtransform.cpp: fix rotation, flipping etc
	  just in time

2009-11-13 22:49  sengels

	* common/libkipiplugins/CMakeLists.txt,
	  common/libkipiplugins/kpwritehelp.cpp,
	  common/libkipiplugins/kpwritehelp.h,
	  common/libkipiplugins/kpwriteimage.cpp: adding new helper
	  functions for reading and writing jpeg pictures

2009-11-13 22:04  sengels

	* jpeglossless/actionthread.cpp: use toLocalFile instead of path

2009-11-13 20:45  sars

	* acquireimages/scandialog.cpp, acquireimages/scandialog.h:
	  slotClose() is not needed as closeEvent() is called in any case.

2009-11-13 15:23  lure

	* TODO: Update

2009-11-13 13:41  lure

	* TODO: progress dialog should be integrated

2009-11-13 13:34  lure

	* TODO: Update

2009-11-13 13:09  lure

	* TODO: Added refactoring for export plugins to TODO
	  Add more info about the approach planned for each

2009-11-12 19:32  mengelmann

	* batchprocessimages/renameimagesbase.ui: Fix krazy warnings
	  
	  RenameImages: Use KLineEdit instead of QLineEdit

2009-11-12 19:32  mengelmann

	* batchprocessimages/renameimageswidget.cpp,
	  batchprocessimages/renameimageswidget.h: Fix Krazy wanings
	  
	  RenameImages: Use KProgressDialog instead of QProgressDialog

2009-11-11 18:36  cgilles

	* NEWS: update

2009-11-09 09:26  cgilles

	* NEWS: release date

2009-11-09 09:26  cgilles

	* CMakeLists.txt: release date

2009-11-09 00:28  sengels

	* acquireimages/saveimgthread.cpp: it must be path() only in case
	  of a remote file, not for local files

2009-11-09 00:11  sengels

	* common/libkipiplugins/kpwriteimage.cpp: use a static write
	  function so that we don't need to give over a file pointer

2009-11-08 23:25  aclemens

	* removeredeyes/removeredeyeswindow.cpp: fix weird config file bug.
	  It seems that a whitespace character is a valid
	  entry for readEntry() and it doesn't return the default value.
	  But the
	  LocatorFactory will fail and therefore the plugin can not be
	  used.

2009-11-08 18:21  mengelmann

	* batchprocessimages/outputdialog.cpp,
	  batchprocessimages/outputdialog.h: Fix krazy warnings
	  
	  BatchProcessImages: Replaced QTextBrowser with KTextBrowser in
	  class OutputDialog

2009-11-08 14:04  cgilles

	* NEWS: update

2009-11-08 14:02  cgilles

	* rawconverter/savesettingswidget.cpp: dispatch file format
	  everywhere when color depth is changed
	  BUGS: 213681

2009-11-08 12:46  cgilles

	* cmake/modules/FindOpenCV.cmake: update

2009-11-08 12:17  cgilles

	* cmake/modules/FindOpenCV.cmake: update

2009-11-08 11:54  cgilles

	* removeredeyes/CMakeLists.txt: fix order to pass max code with
	  mingw as well...

2009-11-07 17:17  mengelmann

	* batchprocessimages/borderimagesdialog.cpp,
	  batchprocessimages/colorimagesdialog.cpp,
	  batchprocessimages/convertimagesdialog.cpp,
	  batchprocessimages/effectimagesdialog.cpp,
	  batchprocessimages/filterimagesdialog.cpp,
	  batchprocessimages/recompressimagesdialog.cpp,
	  batchprocessimages/resizeimagesdialog.cpp: Removed unnecessary
	  includes
	  
	  OutputDialog is only used in BatchProcessImagesDialog.

2009-11-07 16:03  mengelmann

	* batchprocessimages/renameimageswidget.cpp: Removed unnecessary
	  includes

2009-11-07 15:56  mengelmann

	* batchprocessimages/renameimageswidget.cpp: Fix krazy warnings
	  
	  Replace system calls with KDE defines

2009-11-07 15:03  mengelmann

	* batchprocessimages/resizeoptionsdialog.h: Fixed typo in API
	  documentation

2009-11-06 21:21  sengels

	* CMakeLists.txt: apply this to trunk as well

2009-11-06 20:06  cgilles

	* NEWS: update

2009-11-06 12:04  cgilles

	* removeredeyes/libcvblobs/Blob.cpp,
	  removeredeyes/libcvblobs/Blob.h,
	  removeredeyes/libcvblobs/BlobExtraction.cpp,
	  removeredeyes/libcvblobs/BlobExtraction.h,
	  removeredeyes/libcvblobs/BlobResult.cpp,
	  removeredeyes/libcvblobs/BlobResult.h: polish

2009-11-06 11:42  cgilles

	* removeredeyes/TODO: done

2009-11-06 11:41  cgilles

	* removeredeyes/libcvblobs/BlobResult.cpp,
	  removeredeyes/libcvblobs/BlobResult.h: polish

2009-11-05 21:54  sengels

	* common/libkipiplugins/kpwriteimage.cpp: not needed here

2009-11-05 16:08  cgilles

	* NEWS: update

2009-11-05 10:40  cgilles

	* removeredeyes/detection/locators/haarclassifier/haarclassifierlocator.h,
	  removeredeyes/libcvblobs/Blob.h,
	  removeredeyes/libcvblobs/BlobExtraction.h,
	  removeredeyes/libcvblobs/BlobResult.h: Andi,
	  
	  These changes are mandatory here under Mandriva 2010.1 with
	  OpenCV 2.0. It's not the perfect solution but at least it compile
	  fine.
	  
	  Sound line the source code from OpenCV project has let a dumy
	  line in an header since project has switch from automake to
	  cmake.
	  look on top of opencv/cxmisc.h file, you can see :
	  
	  #ifdef HAVE_CONFIG_H
	  #include "cvconfig.h"
	  #endif
	  
	  ... and cvconfig.h do not exist there...
	  
	  OpenCV is installed from std Mandriva packages.

2009-11-04 10:49  scripty

	* printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-11-04 08:25  cgilles

	* dngconverter/TODO: update

2009-11-03 18:21  jwienke

	* batchprocessimages/filterimagesdialog.cpp,
	  batchprocessimages/filteroptionsdialog.cpp,
	  batchprocessimages/renameimageswidget.cpp,
	  dngconverter/plugin/settingswidget.cpp,
	  galleryexport/galleryconfig.cpp, galleryexport/gallerywindow.cpp,
	  sendimages/emailpage.cpp, timeadjust/timeadjustdialog.cpp: Some
	  more krazy warnings

2009-11-03 10:26  scripty

	* advancedslideshow/kipiplugin_advancedslideshow.desktop,
	  batchprocessimages/kipiplugin_batchprocessimages.desktop,
	  printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop,
	  shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
	  (.desktop file)

2009-11-02 21:40  jwienke

	* shwup/swwidget.cpp: i18n -> i18nc

2009-11-02 20:24  jwienke

	* advancedslideshow/kbeffect.h, advancedslideshow/slideshowkb.h,
	  batchprocessimages/batchprocessimagesdialog.cpp,
	  batchprocessimages/batchprocessimagesdialog.h,
	  batchprocessimages/borderimagesdialog.cpp,
	  batchprocessimages/borderoptionsdialog.cpp,
	  batchprocessimages/borderoptionsdialog.h,
	  batchprocessimages/colorimagesdialog.cpp,
	  batchprocessimages/coloroptionsdialog.h,
	  batchprocessimages/convertimagesdialog.cpp,
	  batchprocessimages/convertoptionsdialog.h,
	  batchprocessimages/effectimagesdialog.cpp,
	  batchprocessimages/effectoptionsdialog.h,
	  batchprocessimages/filterimagesdialog.cpp,
	  batchprocessimages/filteroptionsdialog.h,
	  batchprocessimages/outputdialog.h,
	  batchprocessimages/pixmapview.cpp,
	  batchprocessimages/recompressimagesdialog.cpp,
	  batchprocessimages/recompressoptionsdialog.cpp,
	  batchprocessimages/renameimagesdialog.cpp,
	  batchprocessimages/renameimageswidget.cpp,
	  batchprocessimages/resizecommandbuilder.cpp,
	  batchprocessimages/resizecommandbuilder.h,
	  batchprocessimages/resizeimagesdialog.cpp,
	  batchprocessimages/resizeoptionsdialog.cpp,
	  batchprocessimages/resizeoptionsdialog.h,
	  calendar/calprinter.cpp, calendar/calwizard.h,
	  common/libkipiplugins/batchprogressdialog.h,
	  common/libkipiplugins/imagedialog.h,
	  common/libkipiplugins/imageslist.h,
	  common/libkipiplugins/kpaboutdata.h,
	  common/libkipiplugins/kpwriteimage.cpp,
	  dngconverter/plugin/batchdialog.cpp, facebook/fbalbum.cpp,
	  facebook/fbwidget.cpp, facebook/fbwindow.cpp,
	  flashexport/simpleviewer.cpp, flashexport/simpleviewer.h,
	  flashexport/svedialog.h, flickrexport/comboboxintermediate.h,
	  flickrexport/flickrlist.cpp, flickrexport/flickrlist.h,
	  flickrexport/flickrtalker.cpp, flickrexport/flickrwidget.cpp,
	  flickrexport/flickrwindow.cpp, flickrexport/login.cpp,
	  galleryexport/gallerytalker.cpp, galleryexport/gallerywindow.cpp,
	  gpssync/gpsbabelbinary.cpp, gpssync/gpsmapwidget.cpp,
	  gpssync/gpstracklistwidget.cpp, gpssync/plugin_gpssync.cpp,
	  htmlexport/galleryinfo.h, htmlexport/generator.cpp,
	  htmlexport/imagegenerationfunctor.cpp,
	  imageviewer/viewerwidget.cpp, ipodexport/ImageList.cpp,
	  ipodexport/ImageList.h, ipodexport/IpodExportDialog.cpp,
	  ipodexport/IpodHeader.h, jpeglossless/imagerotate.cpp,
	  kioexportimport/KioExportWidget.cpp,
	  metadataedit/exifeditdialog.cpp, metadataedit/iptceditdialog.cpp,
	  metadataedit/iptcproperties.cpp,
	  metadataedit/objectattributesedit.cpp,
	  metadataedit/objectattributesedit.h,
	  metadataedit/plugin_metadataedit.cpp, metadataedit/subjects.cpp,
	  metadataedit/xmpeditdialog.cpp, metadataedit/xmpproperties.cpp,
	  picasawebexport/picasawebtalker.cpp,
	  picasawebexport/picasawebwindow.cpp,
	  picasawebexport/plugin_picasawebexport.cpp,
	  printimages/atkinspagelayout.cpp, printimages/cropframe.cpp,
	  printimages/layouttree.cpp, printimages/plugin_printimages.cpp,
	  printimages/printhelper.cpp, printimages/templateicon.h,
	  printimages/wizard.cpp, rawconverter/actionthread.h,
	  rawconverter/batchdialog.cpp, rawconverter/previewwidget.cpp,
	  rawconverter/singledialog.cpp,
	  removeredeyes/commonwidgets/controlwidget.h,
	  removeredeyes/commonwidgets/myimageslist.h,
	  removeredeyes/workerthreaddata.h, sendimages/sendimages.cpp,
	  shwup/swalbum.cpp, shwup/swconnector.cpp, shwup/swlogin.cpp,
	  shwup/swwidget.cpp, shwup/swwindow.cpp, smug/smugalbum.cpp,
	  smug/smugwidget.cpp, smug/smugwindow.cpp,
	  timeadjust/clockphotodialog.cpp, wallpaper/plugin_wallpaper.cpp:
	  Fix a lot of small krazy warnings.

2009-11-02 11:03  scripty

	* printimages/templates/4_photos_4.5x5cm.desktop,
	  printimages/templates/6_photos_3.5x4cm.desktop: SVN_SILENT made
	  messages (.desktop file)

2009-11-02 09:56  cgilles

	* project/NEWS.0.8.0: polish

2009-11-02 09:44  cgilles

	* CMakeLists.txt, project/NEWS.0.8.0: 0.9.0

2009-11-02 09:43  cgilles

	* NEWS: 0.9.0 is open now

2009-11-01 22:44  cgilles

	* ChangeLog: prepare 0.8.0

2009-11-01 22:35  cgilles

	* NEWS: update

2009-11-01 22:32  cgilles

	* htmlexport/CMakeLists.txt, jpeglossless/CMakeLists.txt,
	  picasawebexport/TODO, printimages/CMakeLists.txt: install HOWTO

0.8.0 2009-11-01
--------------------------------------------------------------------------------

2009-11-01 22:09  anaselli

    * printimages/TODO: SVN_SILENT: updated

2009-11-01 22:08  anaselli

    * printimages/TEMPLATE_HOWTO, printimages/photopage.ui,
      printimages/wizard.cpp: Added a draft for template howto

2009-11-01 19:12  aclemens

    * removeredeyes/detection/locators/haarclassifier/widgets/simplesettings.cpp:
      polish

2009-11-01 15:20  cgilles

    * dngconverter/CMakeLists.txt: all compile fine under MinGw and GCC
      for Linux

2009-11-01 15:13  cgilles

    * dngconverter/CMakeLists.txt: this version compile with MSVC. need
      to check with MingW and GCC for linux

2009-11-01 13:29  cgilles

    * dngconverter/TODO: update

2009-11-01 11:52  cgilles

    * smug/plugin_smug.cpp, smug/smugwindow.cpp, smug/smugwindow.h: use
      current selection between session

2009-11-01 11:48  cgilles

    * shwup/plugin_shwup.cpp, shwup/swwindow.cpp, shwup/swwindow.h: use
      current selection between session

2009-11-01 11:38  cgilles

    * kioexportimport/KioExportWindow.cpp,
      kioexportimport/KioExportWindow.h,
      kioexportimport/plugin_kioexportimport.cpp: use current selection
      between session

2009-11-01 11:35  cgilles

    * ipodexport/IpodExportDialog.cpp, ipodexport/IpodExportDialog.h,
      ipodexport/plugin_ipodexport.cpp: use current selection between
      session

2009-11-01 11:24  cgilles

    * facebook/fbwindow.cpp, facebook/fbwindow.h,
      facebook/plugin_facebook.cpp: reload current selection between
      session

2009-11-01 11:02  scripty

    * printimages/templates/4_photos_4.5x5cm.desktop,
      printimages/templates/6_photos_3.5x4cm.desktop: SVN_SILENT made
      messages (.desktop file)

2009-11-01 09:39  anaselli

    * printimages/templates/templates.xml: added two passport layouts
      to be used in those pages in which they fit

2009-10-31 17:50  cgilles

    * printimages/wizard.cpp: fix MSVC warnings under win32

2009-10-31 17:47  cgilles

    * batchprocessimages/resizecommandbuilder.cpp,
      batchprocessimages/resizecommandbuilder.h: fix MSVC warnings
      under win32

2009-10-31 17:03  anaselli

    * printimages/wizard.cpp: restored old behavior

2009-10-31 16:52  anaselli

    * printimages/TODO: SVN_SILENT: updated

2009-10-31 16:52  anaselli

    * printimages/wizard.cpp, printimages/wizard.h: - Added a preview
      when changing caption
      - Fixed some wrong signal connections

2009-10-31 15:53  anaselli

    * printimages/TODO: SVN_SILENT: ideas go faster than me :)

2009-10-31 13:39  anaselli

    * NEWS: SVN_SILENT: updated

2009-10-31 13:36  anaselli

    * printimages/templates/4_photos_4.5x5cm.desktop,
      printimages/templates/6_photos_3.5x4cm.desktop,
      printimages/templates/templates.xml: new templates for passport
      photos

2009-10-31 12:36  cgilles

    * NEWS: update

2009-10-31 12:35  cgilles

    * batchprocessimages/TODO: update

2009-10-31 11:33  scripty

    * acquireimages/scangui.desktop,
      advancedslideshow/kipiplugin_advancedslideshow.desktop,
      batchprocessimages/kipiplugin_batchprocessimages.desktop,
      flickrexport/kipiplugin_flickrexport.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop,
      printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/4x6Album.desktop,
      printimages/templates/8_photos_6x9cm.desktop,
      printimages/templates/Album-Collage.desktop,
      printimages/templates/Album-Collage1.desktop,
      printimages/templates/Album_10x15cm.desktop,
      printimages/templates/Album_11.5x15cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop,
      shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-31 11:16  cgilles

    * AUTHORS: fix email

2009-10-30 22:54  anaselli

    * NEWS: SVN_SILENT: updated

2009-10-30 22:50  anaselli

    * printimages/templates/templates.xml: SVN_SILENT: sorted

2009-10-30 22:49  anaselli

    * printimages/TODO, printimages/infopage.ui,
      printimages/tphoto.cpp, printimages/tphoto.h,
      printimages/wizard.cpp, printimages/wizard.h: - Added caption per
      photo management
      - fixed photo size restore settings

2009-10-30 10:53  cgilles

    * dngconverter/plugin/actions.h,
      dngconverter/plugin/actionthread.cpp,
      dngconverter/plugin/actionthread.h,
      dngconverter/plugin/batchdialog.cpp,
      dngconverter/plugin/batchdialog.h, rawconverter/actions.h,
      rawconverter/actionthread.cpp, rawconverter/actionthread.h,
      rawconverter/batchdialog.cpp, rawconverter/batchdialog.h,
      rawconverter/singledialog.cpp, rawconverter/singledialog.h: use
      extra namespace qualification for signal and slots with
      ActionData class
      CCBUGS: 211559

2009-10-30 10:50  scripty

    * acquireimages/scangui.desktop,
      flickrexport/kipiplugin_flickrexport.desktop,
      htmlexport/themes/dateframes/dateframes.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop,
      printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Photoframe.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop,
      shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-29 22:05  cgilles

    * galleryexport/TODO: update

2009-10-29 22:03  cgilles

    * TODO: common to list

2009-10-29 21:52  cgilles

    * AUTHORS: update

2009-10-29 21:51  cgilles

    * NEWS: update

2009-10-29 21:50  cgilles

    * batchprocessimages/TODO,
      batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/renameimageswidget.h: and apply another patch
      from Martin Engelmann to render thumbs using libkipi.
      BUGS: 212328

2009-10-29 18:05  cgilles

    * wallpaper/CMakeLists.txt: update

2009-10-29 18:03  cgilles

    * smug/CMakeLists.txt: polish

2009-10-29 18:02  cgilles

    * shwup/CMakeLists.txt: polish

2009-10-29 17:56  cgilles

    * sendimages/CMakeLists.txt: polish

2009-10-29 17:55  cgilles

    * removeredeyes/CMakeLists.txt: polish

2009-10-29 17:54  cgilles

    * rawconverter/CMakeLists.txt: polish

2009-10-29 17:27  cgilles

    * printimages/CMakeLists.txt: polish

2009-10-29 17:21  cgilles

    * picasawebexport/CMakeLists.txt: polish

2009-10-29 17:20  cgilles

    * metadataedit/CMakeLists.txt: polish

2009-10-29 16:57  cgilles

    * kioexportimport/CMakeLists.txt: update

2009-10-29 16:54  cgilles

    * ipodexport/TODO: update

2009-10-29 16:29  cgilles

    * ipodexport/CMakeLists.txt: polish

2009-10-29 16:26  cgilles

    * htmlexport/CMakeLists.txt: polish

2009-10-29 16:11  cgilles

    * NEWS: update

2009-10-29 15:01  tsgroleau

    * smug/smugwindow.cpp: Fix resize condition to check height as well
      as width. It was incorrectly checking width twice previously

2009-10-29 12:46  tsgroleau

    * facebook/fbwindow.cpp: Fix resize condition to check height as
      well as width. It was incorrectly checking width twice previously

2009-10-29 10:42  scripty

    * acquireimages/kipiplugin_acquireimages.desktop,
      flashexport/kipiplugin_flashexport.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-28 23:58  cgilles

    * NEWS: update

2009-10-28 20:00  aclemens

    * batchprocessimages/batchprocessimagesdialog.h: polish

2009-10-28 19:56  aclemens

    * batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/batchprocessimagesdialog.h: remove defines,
      use enum for this

2009-10-28 19:56  aclemens

    * batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/batchprocessimagesdialog.h: polish

2009-10-28 19:03  aclemens

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/batchprocessimagesdialog.h,
      batchprocessimages/batchprocessimageslist.cpp,
      batchprocessimages/renameimagesbase.ui,
      batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/renameimageswidget.h: Fix linking without
      QT_QT3SUPPORT_LIBRARY

2009-10-28 15:41  cgilles

    * batchprocessimages/CMakeLists.txt: polish

2009-10-28 15:37  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/dialogutils.cpp,
      batchprocessimages/dialogutils.h,
      batchprocessimages/renameimagesdialog.cpp: polish

2009-10-28 15:26  aclemens

    * removeredeyes/removeredeyeswindow.cpp: use config variables

2009-10-28 15:26  cgilles

    * batchprocessimages/filterimagesdialog.cpp,
      batchprocessimages/filterimagesdialog.h,
      batchprocessimages/renameimagesdialog.cpp: pure qt4

2009-10-28 15:17  jwienke

    * removeredeyes/detection/locators/haarclassifier/haarsettings.h:
      removed some more magic area codes that i missed recently

2009-10-28 15:14  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/effectimagesdialog.cpp,
      batchprocessimages/effectimagesdialog.h,
      batchprocessimages/resizeimagesdialog.cpp,
      batchprocessimages/resizeimagesdialog.h: pure qt4

2009-10-28 15:09  aclemens

    * removeredeyes/detection/locators/haarclassifier/haarclassifierlocator.cpp:
      use config vars

2009-10-28 15:02  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/colorimagesdialog.cpp,
      batchprocessimages/colorimagesdialog.h: pure Qt4

2009-10-28 15:00  aclemens

    * removeredeyes/detection/locators/haarclassifier/haarclassifierlocator.cpp:
      polish

2009-10-28 14:56  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/recompressimagesdialog.cpp,
      batchprocessimages/recompressimagesdialog.h: pure Qt'

2009-10-28 14:38  cgilles

    * batchprocessimages/CMakeLists.txt: polish

2009-10-28 14:37  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/batchprocessimagesdialog.h,
      batchprocessimages/convertimagesdialog.cpp,
      batchprocessimages/convertimagesdialog.h: pure Qt4

2009-10-28 14:21  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/renameimageswidget.cpp: pure Qt4

2009-10-28 13:43  cgilles

    * NEWS: update

2009-10-28 13:41  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/batchprocessimagesitem.cpp,
      batchprocessimages/batchprocessimagesitem.h,
      batchprocessimages/batchprocessimageslist.cpp,
      batchprocessimages/renameimageswidget.cpp: apply patch #37922 by
      Martin EngelMann.
      
      Comments from Martin :
      
      "For this fix a hidden column is created in the
      BatchProcessImagesList that holds
      the sort key for the BatchProcessImagesItems. This sort key is
      created based on
      the selected sorting criterium.
      
      The already present part of the interface in
      BatchProcessImagesItem has been
      replaced by get and set function for the sortkey. The column of
      the sortkey is
      made available by the static function columnOfSortKey.
      
      In batchprocessimageslist.cpp:44 the index of the column with the
      sort key is
      used instead of calling the static function to avoid an include
      dependency with
      batchprocessimagesitem.h. If this doesn't hurt. The function
      should be called
      instead of using the magic number.
      
      I've deleted the already commented out function
      BatchProcessImagesItem::compare
      because I don't see any further use of it."
      
      BUGS: 212116

2009-10-28 13:28  cgilles

    * batchprocessimages/borderimagesdialog.cpp: pure qt4

2009-10-28 13:11  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/borderimagesdialog.cpp,
      batchprocessimages/borderimagesdialog.h: polish

2009-10-28 12:34  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/batchprocessimagesdialog.cpp: pure qt4

2009-10-28 12:27  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/batchprocessimagesdialog.h: polish

2009-10-28 12:01  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/coloroptionsdialog.cpp: pure qt4

2009-10-28 11:58  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/filteroptionsdialog.cpp: pure qt4

2009-10-28 11:53  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/convertoptionsdialog.cpp: pure Qt4

2009-10-28 11:50  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/resizeoptionsdialog.cpp,
      batchprocessimages/resizeoptionsdialog.h: pure qt4

2009-10-28 11:05  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/effectoptionsdialog.cpp,
      batchprocessimages/recompressoptionsdialog.cpp: pure Qt4

2009-10-28 11:02  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/effectoptionsdialog.cpp: qt4 port

2009-10-28 11:01  scripty

    * shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-28 10:54  cgilles

    * batchprocessimages/borderoptionsdialog.cpp: pure qt4

2009-10-28 09:20  cgilles

    * batchprocessimages/CMakeLists.txt: fix compile order. few need to
      be ported to pure qt4

2009-10-28 09:12  cgilles

    * batchprocessimages/pixmapview.cpp,
      batchprocessimages/pixmapview.h: pure qt4

2009-10-28 08:57  cgilles

    * batchprocessimages/outputdialog.cpp: pure qt4

2009-10-27 16:08  tsgroleau

    * shwup/kipiplugin_shwup.desktop, shwup/plugin_shwup.cpp,
      shwup/plugin_shwup.h, shwup/swalbum.cpp, shwup/swalbum.h,
      shwup/swconnector.cpp, shwup/swconnector.h, shwup/switem.h,
      shwup/swlogin.cpp, shwup/swlogin.h, shwup/swwidget.cpp,
      shwup/swwidget.h, shwup/swwindow.cpp, shwup/swwindow.h: updates
      author name and copyright

2009-10-27 15:00  cgilles

    * kipi-plugins.lsm.cmake: fix email

2009-10-27 14:58  cgilles

    * batchprocessimages/batchprocessimagesitem.cpp,
      batchprocessimages/batchprocessimageslist.cpp,
      batchprocessimages/borderimagesdialog.cpp,
      batchprocessimages/borderimagesdialog.h,
      batchprocessimages/borderoptionsdialog.cpp,
      batchprocessimages/colorimagesdialog.cpp,
      batchprocessimages/colorimagesdialog.h,
      batchprocessimages/coloroptionsdialog.h: polish

2009-10-27 14:38  cgilles

    * batchprocessimages/plugin_batchprocessimages.cpp,
      batchprocessimages/plugin_batchprocessimages.h: pure Qt4

2009-10-27 13:38  cgilles

    * batchprocessimages/renameimageswidget.cpp: polish

2009-10-27 13:35  cgilles

    * batchprocessimages/batchprocessimagesitem.h,
      batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/renameimageswidget.h: Qt4 port

2009-10-27 13:23  cgilles

    * batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/renameimageswidget.h: Qt4 port

2009-10-27 13:12  cgilles

    * batchprocessimages/outputdialog.cpp,
      batchprocessimages/outputdialog.h: Qt4 port

2009-10-27 10:11  cgilles

    * removeredeyes/TODO: update

2009-10-27 10:08  cgilles

    * flickrexport/flickrviewitem.cpp, flickrexport/flickrviewitem.h:
      anti spam

2009-10-27 09:43  cgilles

    * common/libkipiplugins/imagedialog.cpp,
      common/libkipiplugins/imagedialog.h: if kipi inface is null, try
      to get raw file thumbnails in image dialog using KDraw iterface.
      this way is currently used in DNGConverter.

2009-10-27 07:39  cgilles

    * batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/renameimageswidget.cpp,
      common/libkipiplugins/imagedialog.cpp,
      common/libkipiplugins/imagedialog.h,
      galleryexport/gallerywindow.cpp, ipodexport/IpodExportDialog.cpp:
      polish API

2009-10-26 21:03  cgilles

    * jpeglossless/actionthread.h: polish

2009-10-26 20:28  cgilles

    * NEWS: update

2009-10-26 14:32  cgilles

    * AUTHORS: update

2009-10-26 14:28  cgilles

    * jpeglossless/actions.h, jpeglossless/actionthread.cpp,
      jpeglossless/actionthread.h, jpeglossless/imagerotate.cpp,
      jpeglossless/imagerotate.h, jpeglossless/plugin_jpeglossless.cpp,
      jpeglossless/plugin_jpeglossless.h, jpeglossless/utils.cpp,
      jpeglossless/utils.h: anti spam

2009-10-26 14:25  cgilles

    * galleryexport/galleries.cpp, galleryexport/galleries.h,
      galleryexport/galleryconfig.cpp, galleryexport/galleryconfig.h,
      galleryexport/galleryitem.h, galleryexport/gallerympform.cpp,
      galleryexport/gallerympform.h, galleryexport/gallerytalker.cpp,
      galleryexport/gallerytalker.h, galleryexport/gallerywindow.cpp,
      galleryexport/gallerywindow.h,
      galleryexport/plugin_galleryexport.cpp,
      galleryexport/plugin_galleryexport.h: anti spam

2009-10-26 14:21  cgilles

    * rawconverter/actionthread.cpp, rawconverter/actionthread.h,
      rawconverter/batchdialog.cpp, rawconverter/batchdialog.h,
      rawconverter/clistviewitem.h,
      rawconverter/plugin_rawconverter.cpp,
      rawconverter/plugin_rawconverter.h,
      rawconverter/previewwidget.cpp, rawconverter/previewwidget.h,
      rawconverter/singledialog.cpp, rawconverter/singledialog.h: anti
      spam

2009-10-26 14:17  cgilles

    * NEWS: update

2009-10-26 14:16  cgilles

    * calendar/calpainter.cpp, calendar/calpainter.h,
      calendar/calselect.cpp, calendar/calselect.h,
      calendar/calsettings.cpp, calendar/calsettings.h,
      calendar/caltemplate.cpp, calendar/caltemplate.h,
      calendar/calwidget.cpp, calendar/calwidget.h,
      calendar/calwizard.cpp, calendar/calwizard.h,
      calendar/kipiplugin_calendar.desktop, calendar/monthwidget.cpp,
      calendar/monthwidget.h, calendar/plugin_calendar.cpp,
      calendar/plugin_calendar.h: anti spam

2009-10-26 12:38  cgilles

    * kioexportimport/TODO: update

2009-10-26 12:20  cgilles

    * NEWS: update

2009-10-26 12:19  cgilles

    * dngconverter/dngwriter/dngwriter.cpp: for the moment, only touch
      ORF file to cleanup DNG metadata
      BUGS: 210371

2009-10-26 12:17  cgilles

    * NEWS: update

2009-10-26 11:22  cgilles

    * dngconverter/CMakeLists.txt, dngconverter/plugin/CMakeLists.txt,
      dngconverter/plugin/aboutdata.h,
      dngconverter/plugin/dngconverter.cpp,
      dngconverter/plugin/plugin_dngconverter.cpp,
      dngconverter/plugin/plugin_dngconverter.h: separate properlly
      plugin and stand alone version

2009-10-26 11:04  scripty

    * flashexport/kipiplugin_flashexport.desktop,
      shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-26 10:03  cgilles

    * timeadjust/CMakeLists.txt, timeadjust/hi32-action-timeadjust.png,
      timeadjust/icons, timeadjust/icons/CMakeLists.txt,
      timeadjust/icons/hi32-action-timeadjust.png: use subdir

2009-10-26 09:59  cgilles

    * metadataedit/CMakeLists.txt,
      metadataedit/hi64-action-metadataedit.png, metadataedit/icons,
      metadataedit/icons/CMakeLists.txt,
      metadataedit/icons/hi64-action-metadataedit.png: use subdir

2009-10-26 09:55  cgilles

    * imageviewer/CMakeLists.txt, imageviewer/cursors/CMakeLists.txt,
      imageviewer/hi16-action-ogl.png, imageviewer/hi32-action-ogl.png,
      imageviewer/icons, imageviewer/icons/CMakeLists.txt,
      imageviewer/icons/hi16-action-ogl.png,
      imageviewer/icons/hi32-action-ogl.png: use subdirs

2009-10-26 09:50  cgilles

    * gpssync/CMakeLists.txt, gpssync/hi16-action-gpsimagetag.png,
      gpssync/hi32-action-gpsimagetag.png, gpssync/icons,
      gpssync/icons/CMakeLists.txt,
      gpssync/icons/hi16-action-gpsimagetag.png,
      gpssync/icons/hi32-action-gpsimagetag.png: move to icons subdir

2009-10-26 09:44  cgilles

    * advancedslideshow/maindialog.cpp,
      advancedslideshow/slideshow.cpp,
      advancedslideshow/slideshowgl.cpp: fix svg file name

2009-10-26 09:41  cgilles

    * advancedslideshow/kipiplugin_advancedslideshow.desktop,
      advancedslideshow/maindialog.cpp,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/plugin_advancedslideshow.h,
      advancedslideshow/slideshow.cpp, advancedslideshow/slideshow.h,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowgl.h,
      advancedslideshow/slideshowkb.cpp,
      advancedslideshow/slideshowkb.h: use kipi svg logo

2009-10-26 09:30  cgilles

    * advancedslideshow/icons/CMakeLists.txt,
      advancedslideshow/icons/KIPIicon.svg: obsolete

2009-10-26 09:13  cgilles

    * advancedslideshow/CMakeLists.txt, advancedslideshow/KIPIicon.svg,
      advancedslideshow/hi22-action-slideshow.png,
      advancedslideshow/icons, advancedslideshow/icons/CMakeLists.txt,
      advancedslideshow/icons/KIPIicon.svg,
      advancedslideshow/icons/hi22-action-slideshow.png: move icons to
      subdir

2009-10-25 17:17  cgilles

    * batchprocessimages/TODO: update

2009-10-25 17:16  cgilles

    * NEWS: update

2009-10-25 17:15  cgilles

    * batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/renameimageswidget.h: fix signal/slot for
      preview
      BUGS: 211792

2009-10-25 13:50  cgilles

    * ipodexport/IpodExportDialog.cpp, ipodexport/IpodExportDialog.h:
      clear image list between tool session.

2009-10-25 13:26  cgilles

    * ipodexport/ImageList.cpp, ipodexport/ImageList.h,
      ipodexport/IpodExportDialog.cpp, ipodexport/IpodExportDialog.h:
      use const ref

2009-10-25 10:56  scripty

    * picasawebexport/kipiplugin_picasawebexport.desktop,
      shwup/kipiplugin_shwup.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-25 09:11  cgilles

    * flickrexport/flickrwindow.cpp, flickrexport/flickrwindow.h:
      handle close event
      clear image list between tool session

2009-10-25 09:02  cgilles

    * kioexportimport/KioExportWidget.cpp,
      kioexportimport/KioExportWidget.h,
      kioexportimport/KioExportWindow.cpp,
      kioexportimport/KioExportWindow.h,
      kioexportimport/KioImportWidget.cpp,
      kioexportimport/KioImportWidget.h,
      kioexportimport/KioImportWindow.cpp: handle slotClose
      clear image list between export tool sessions
      use const attribut with pointer returned by functions

2009-10-24 21:43  cgilles

    * shwup/swalbum.cpp, shwup/swalbum.h: polish

2009-10-24 21:12  jwienke

    * CMakeLists.txt, acquireimages/plugin_acquireimages.cpp,
      advancedslideshow/plugin_advancedslideshow.cpp,
      batchprocessimages/plugin_batchprocessimages.cpp,
      calendar/monthwidget.cpp, calendar/plugin_calendar.cpp,
      common/libkipiplugins/kpaboutdata.cpp,
      dngconverter/plugin/plugin_dngconverter.cpp,
      facebook/plugin_facebook.cpp, flashexport/plugin_flashexport.cpp,
      flickrexport/plugin_flickrexport.cpp,
      galleryexport/plugin_galleryexport.cpp,
      gpssync/gpsbabelbinary.cpp, gpssync/gpsdataparser.cpp,
      gpssync/gpsmapwidget.cpp, gpssync/gpstracklistwidget.cpp,
      gpssync/kmlgpsdataparser.cpp, gpssync/plugin_gpssync.cpp,
      imageviewer/plugin_viewer.cpp, ipodexport/plugin_ipodexport.cpp,
      jpeglossless/plugin_jpeglossless.cpp,
      kioexportimport/plugin_kioexportimport.cpp,
      metadataedit/plugin_metadataedit.cpp, metadataedit/subjects.cpp,
      picasawebexport/picasawebtalker.cpp,
      picasawebexport/plugin_picasawebexport.cpp,
      printimages/plugin_printimages.cpp,
      rawconverter/plugin_rawconverter.cpp,
      removeredeyes/plugin_removeredeyes.cpp,
      sendimages/plugin_sendimages.cpp, shwup/plugin_shwup.cpp,
      smug/plugin_smug.cpp, timeadjust/plugin_timeadjust.cpp,
      wallpaper/plugin_wallpaper.cpp: remove magic area code number for
      loading

2009-10-24 20:33  lueck

    * printimages/wizard.cpp: add missing I18N_NOOP for extraction of
      messages, reported by Yuri Chornoivan

2009-10-24 20:33  cgilles

    * shwup/plugin_shwup.cpp, shwup/plugin_shwup.h, shwup/swwidget.cpp,
      shwup/swwidget.h, shwup/swwindow.cpp, shwup/swwindow.h: make
      dialog non modal
      clean up image list between tool sessions.
      handle Close Event
      do not close dialog whe shwup dialog failed. this mus be done by
      user from dialog iface

2009-10-24 20:31  cgilles

    * facebook/fbwindow.cpp: polish

2009-10-24 20:06  cgilles

    * facebook/fbwidget.cpp, facebook/fbwidget.h,
      facebook/fbwindow.cpp, facebook/fbwindow.h: clear image list
      between tool sessions

2009-10-24 19:47  cgilles

    * shwup/swwindow.cpp: polish

2009-10-24 16:08  jwienke

    * CMakeLists.txt, acquireimages/plugin_acquireimages.cpp,
      acquireimages/scandialog.cpp,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/slideshowgl.cpp,
      batchprocessimages/batchprocessimagesdialog.cpp,
      batchprocessimages/convertimagesdialog.cpp,
      batchprocessimages/pixmapview.cpp,
      batchprocessimages/plugin_batchprocessimages.cpp,
      batchprocessimages/renameimageswidget.cpp,
      batchprocessimages/resizecommandbuilder.cpp,
      batchprocessimages/resizeimagesdialog.cpp,
      batchprocessimages/resizeoptionsdialog.cpp,
      calendar/calpainter.cpp, calendar/calsettings.cpp,
      calendar/calwizard.cpp, calendar/plugin_calendar.cpp,
      common/libkipiplugins/kpwriteimage.cpp,
      dngconverter/dngwriter/dngwriter.cpp,
      dngconverter/dngwriter/dngwriterhost.cpp,
      dngconverter/plugin/actionthread.cpp,
      dngconverter/plugin/batchdialog.cpp,
      dngconverter/plugin/plugin_dngconverter.cpp,
      facebook/fbtalker.cpp, facebook/fbwindow.cpp,
      facebook/plugin_facebook.cpp, flashexport/plugin_flashexport.cpp,
      flashexport/simpleviewer.cpp, flickrexport/flickrlist.cpp,
      flickrexport/flickrtalker.cpp, flickrexport/flickrwindow.cpp,
      flickrexport/plugin_flickrexport.cpp,
      galleryexport/galleries.cpp, galleryexport/gallerytalker.cpp,
      galleryexport/plugin_galleryexport.cpp,
      gpssync/gpsdataparser.cpp, gpssync/gpstracklistwidget.cpp,
      gpssync/plugin_gpssync.cpp, htmlexport/generator.cpp,
      htmlexport/plugin.cpp, htmlexport/theme.cpp,
      imageviewer/plugin_viewer.cpp, imageviewer/texture.cpp,
      imageviewer/timer.cpp, imageviewer/viewerwidget.cpp,
      ipodexport/IpodExportDialog.cpp, jpeglossless/actionthread.cpp,
      jpeglossless/convert2grayscale.cpp, jpeglossless/imageflip.cpp,
      jpeglossless/imagerotate.cpp, jpeglossless/jpegtransform.cpp,
      jpeglossless/plugin_jpeglossless.cpp, jpeglossless/utils.cpp,
      kioexportimport/KioExportWidget.cpp,
      kioexportimport/KioExportWindow.cpp,
      kioexportimport/KioImportWindow.cpp,
      kioexportimport/plugin_kioexportimport.cpp,
      metadataedit/plugin_metadataedit.cpp,
      picasawebexport/picasaweblogin.cpp,
      picasawebexport/picasawebtalker.cpp,
      picasawebexport/picasawebwidget.cpp,
      picasawebexport/picasawebwindow.cpp,
      picasawebexport/plugin_picasawebexport.cpp,
      printimages/plugin_printimages.cpp, printimages/printhelper.cpp,
      printimages/printoptionspage.cpp, printimages/templateicon.cpp,
      printimages/wizard.cpp, rawconverter/batchdialog.cpp,
      rawconverter/plugin_rawconverter.cpp,
      rawconverter/rawdecodingiface.cpp, rawconverter/singledialog.cpp,
      removeredeyes/libcvblobs/BlobResult.cpp,
      removeredeyes/plugin_removeredeyes.cpp,
      removeredeyes/removeredeyeswindow.cpp,
      removeredeyes/workerthread.cpp, sendimages/plugin_sendimages.cpp,
      sendimages/sendimages.cpp, shwup/plugin_shwup.cpp,
      shwup/swconnector.cpp, shwup/swwindow.cpp, smug/plugin_smug.cpp,
      smug/smugtalker.cpp, smug/smugwindow.cpp,
      timeadjust/plugin_timeadjust.cpp,
      timeadjust/timeadjustdialog.cpp, wallpaper/plugin_wallpaper.cpp:
      Avoid endless repetition of debug area code

2009-10-24 15:42  coles

    * shwup/swwindow.cpp: Proof-reading: one typo; avoid exclamation
      points, use of sorry, and 'can't/isn't' rather than cannot, is
      not.

2009-10-24 14:24  jwienke

    * facebook/fbtalker.cpp, facebook/fbwindow.cpp: some more debug
      output.

2009-10-24 09:06  scripty

    * printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-24 07:58  cgilles

    * jpeglossless/CMakeLists.txt, jpeglossless/icons,
      jpeglossless/pics: rename

2009-10-24 07:55  cgilles

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/hi32-action-borderimages.png,
      batchprocessimages/hi32-action-colorimages.png,
      batchprocessimages/hi32-action-convertimages.png,
      batchprocessimages/hi32-action-effectimages.png,
      batchprocessimages/hi32-action-filterimages.png,
      batchprocessimages/hi32-action-recompressimages.png,
      batchprocessimages/hi32-action-renameimages.png,
      batchprocessimages/hi32-action-resizeimages.png,
      batchprocessimages/icons,
      batchprocessimages/icons/CMakeLists.txt,
      batchprocessimages/icons/hi32-action-borderimages.png,
      batchprocessimages/icons/hi32-action-colorimages.png,
      batchprocessimages/icons/hi32-action-convertimages.png,
      batchprocessimages/icons/hi32-action-effectimages.png,
      batchprocessimages/icons/hi32-action-filterimages.png,
      batchprocessimages/icons/hi32-action-recompressimages.png,
      batchprocessimages/icons/hi32-action-renameimages.png,
      batchprocessimages/icons/hi32-action-resizeimages.png: move icons
      to subdir

2009-10-24 07:53  cgilles

    * smug/CMakeLists.txt: polish

2009-10-24 07:49  cgilles

    * picasawebexport/picasawebwindow.cpp: clear url list between tool
      session

2009-10-24 07:33  cgilles

    * smug/smugwidget.cpp, smug/smugwidget.h, smug/smugwindow.cpp,
      smug/smugwindow.h: clear image list between tool session. handle
      close event

2009-10-24 07:15  cgilles

    * sendimages/sendimagesdialog.cpp: clear image list between tool
      session

2009-10-24 07:10  cgilles

    * common/libkipiplugins/imageslist.h: polish

2009-10-23 22:29  aclemens

    * advancedslideshow/plugin_advancedslideshow.cpp,
      facebook/plugin_facebook.cpp, flashexport/plugin_flashexport.cpp,
      flickrexport/plugin_flickrexport.cpp,
      galleryexport/plugin_galleryexport.cpp, htmlexport/plugin.cpp,
      ipodexport/plugin_ipodexport.cpp,
      jpeglossless/plugin_jpeglossless.cpp,
      kioexportimport/plugin_kioexportimport.cpp,
      picasawebexport/plugin_picasawebexport.cpp,
      shwup/plugin_shwup.cpp, smug/plugin_smug.cpp: Set KShortcut
      explicitly

2009-10-23 21:28  cgilles

    * dngconverter/plugin/batchdialog.cpp: clear image list between
      tool sessions
      CCBUGS: 211532

2009-10-23 21:17  cgilles

    * NEWS: update

2009-10-23 21:16  cgilles

    * rawconverter/batchdialog.cpp: clear image list between tool
      sessions
      BUGS: 211532

2009-10-23 21:10  cgilles

    * rawconverter/plugin_rawconverter.cpp,
      rawconverter/singledialog.cpp, rawconverter/singledialog.h: in
      single mode, set current file name to dialog between tool
      session, else with non modal mode, new image selected from host
      is not loaded to converter

2009-10-23 12:23  cgilles

    * README: polish

2009-10-23 12:22  cgilles

    * README: update

2009-10-23 12:18  cgilles

    * NEWS: update

2009-10-23 11:36  cgilles

    * shwup/plugin_shwup.cpp, shwup/plugin_shwup.h, shwup/swalbum.cpp,
      shwup/swalbum.h, shwup/swconnector.h, shwup/switem.h,
      shwup/swlogin.h, shwup/swwidget.h, shwup/swwindow.h: polish

2009-10-23 11:27  cgilles

    * shwup/swwidget.cpp, shwup/swwidget.h, shwup/swwindow.cpp: polish

2009-10-23 11:20  cgilles

    * shwup/swlogin.cpp, shwup/swlogin.h: polish

2009-10-23 11:18  cgilles

    * shwup/swlogin.cpp: typo

2009-10-23 11:18  cgilles

    * shwup/Messages.sh, shwup/TODO: branch new plugin strings to
      translators

2009-10-23 11:15  cgilles

    * CMakeLists.txt, shwup, shwup/CMakeLists.txt, shwup/icons,
      shwup/icons/CMakeLists.txt, shwup/icons/hi16-action-shwup.png,
      shwup/icons/hi22-action-shwup.png,
      shwup/icons/hi32-action-shwup.png,
      shwup/icons/hi48-action-shwup.png,
      shwup/kipiplugin_shwup.desktop, shwup/plugin_shwup.cpp,
      shwup/plugin_shwup.h, shwup/swalbum.cpp, shwup/swalbum.h,
      shwup/swconnector.cpp, shwup/swconnector.h, shwup/switem.h,
      shwup/swlogin.cpp, shwup/swlogin.h, shwup/swwidget.cpp,
      shwup/swwidget.h, shwup/swwindow.cpp, shwup/swwindow.h: add new
      plugin to export to Shwup web service, written by Timothee
      Groleau
      CCMAIL: kde@timotheegroleau.com
      CCMAIL: kde-imaging@kde.org

2009-10-22 19:20  cgilles

    * cmake/modules/FindOpenCV.cmake: support OpenCV 2.0 lib

2009-10-22 19:07  cgilles

    * cmake/modules/FindOpenCV.cmake: add opencv 2.0 root dir support

2009-10-22 13:02  cgilles

    * advancedslideshow/slideshow.h: polish

2009-10-22 12:59  cgilles

    * advancedslideshow/screenproperties.cpp,
      advancedslideshow/screenproperties.h: polish

2009-10-22 12:57  cgilles

    * advancedslideshow/playbackwidget.cpp,
      advancedslideshow/playbackwidget.h: use const ref

2009-10-22 12:53  cgilles

    * advancedslideshow/playbackwidget.h,
      advancedslideshow/plugin_advancedslideshow.h: polish

2009-10-22 12:49  cgilles

    * advancedslideshow/slideshowkb.cpp: polish

2009-10-22 12:47  cgilles

    * advancedslideshow/imageloadthread.cpp,
      advancedslideshow/imageloadthread.h,
      advancedslideshow/slideshowkb.cpp,
      advancedslideshow/slideshowkb.h: polish

2009-10-22 12:38  cgilles

    * advancedslideshow/listsounditems.cpp,
      advancedslideshow/listsounditems.h,
      advancedslideshow/maindialog.cpp, advancedslideshow/maindialog.h,
      advancedslideshow/soundtrackdialog.cpp,
      advancedslideshow/soundtrackdialog.h: use const ref

2009-10-22 11:18  cgilles

    * batchprocessimages/pixmapview.cpp: random is not portable very
      well under win32. use date time stamp instead

2009-10-22 09:39  scripty

    * printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-21 20:52  anaselli

    * printimages/wizard.cpp: template icon size seems to little for
      me, increased default value to 24x24

2009-10-21 20:49  anaselli

    * printimages/wizard.cpp: preview keeps ratio

2009-10-21 19:51  jwienke

    * NEWS: updated new file

2009-10-21 19:49  jwienke

    * batchprocessimages/resizeimagesdialog.cpp,
      batchprocessimages/resizeimagesdialog.h: * restored ordering of
      resize tools
      * some code cleanup
      
      BUG: 210874

2009-10-21 14:24  cgilles

    * batchprocessimages/pixmapview.cpp,
      batchprocessimages/pixmapview.h: compile under win32

2009-10-21 13:58  cgilles

    * advancedslideshow/maindialog.cpp: polish

2009-10-21 13:52  cgilles

    * advancedslideshow/commoncontainer.cpp,
      advancedslideshow/commoncontainer.h,
      advancedslideshow/maindialog.cpp,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/slideshow.cpp,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowloader.cpp: make interface private
      member

2009-10-21 13:30  cgilles

    * advancedslideshow/advanceddialog.cpp: polish

2009-10-21 12:40  cgilles

    * advancedslideshow/maindialog.cpp, advancedslideshow/maindialog.h:
      polish

2009-10-21 12:35  cgilles

    * advancedslideshow/CMakeLists.txt, advancedslideshow/maindialog.h:
      polish

2009-10-21 12:25  cgilles

    * advancedslideshow/commoncontainer.cpp: polish

2009-10-21 12:18  cgilles

    * advancedslideshow/maindialog.cpp, advancedslideshow/maindialog.h:
      polish

2009-10-21 12:15  cgilles

    * advancedslideshow/slideshowgl.cpp: polish

2009-10-21 12:13  cgilles

    * advancedslideshow/kbeffect.cpp, advancedslideshow/kbeffect.h,
      advancedslideshow/slideshowkb.cpp,
      advancedslideshow/slideshowkb.h: another one which will compile
      under win32

2009-10-21 12:01  cgilles

    * advancedslideshow/CMakeLists.txt,
      advancedslideshow/slideshowgl.cpp: fix order

2009-10-21 11:48  cgilles

    * advancedslideshow/slideshowloader.h: polish

2009-10-21 11:44  cgilles

    * advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowgl.h: polish

2009-10-21 11:38  cgilles

    * advancedslideshow/advanceddialog.cpp,
      advancedslideshow/commoncontainer.cpp,
      advancedslideshow/commoncontainer.h,
      advancedslideshow/slideshowgl.cpp: polish

2009-10-21 11:24  cgilles

    * advancedslideshow/advanceddialog.cpp: polish

2009-10-21 11:17  cgilles

    * advancedslideshow/commoncontainer.h,
      advancedslideshow/maindialog.cpp,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/slideshow.cpp,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/soundtrackdialog.cpp: fix circular
      inclusions... Damned... tired...

2009-10-21 10:59  cgilles

    * advancedslideshow/advanceddialog.cpp,
      advancedslideshow/advanceddialog.h,
      advancedslideshow/captiondialog.cpp,
      advancedslideshow/captiondialog.h,
      advancedslideshow/commoncontainer.cpp,
      advancedslideshow/commoncontainer.h,
      advancedslideshow/maindialog.cpp, advancedslideshow/maindialog.h,
      advancedslideshow/playbackwidget.cpp,
      advancedslideshow/playbackwidget.h,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/plugin_advancedslideshow.h,
      advancedslideshow/slideshow.cpp, advancedslideshow/slideshow.h,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/slideshowconfig.h,
      advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowgl.h,
      advancedslideshow/slideshowkb.cpp,
      advancedslideshow/slideshowkb.h,
      advancedslideshow/slideshowloader.cpp,
      advancedslideshow/slideshowloader.h,
      advancedslideshow/soundtrackdialog.cpp,
      advancedslideshow/soundtrackdialog.h: SharedData =>
      SharedContainer

2009-10-21 10:18  cgilles

    * advancedslideshow/commoncontainer.h: polish

2009-10-21 10:14  cgilles

    * advancedslideshow/advanceddialog.cpp: polish

2009-10-21 10:12  cgilles

    * advancedslideshow/advanceddialog.cpp,
      advancedslideshow/advanceddialog.h,
      advancedslideshow/captiondialog.cpp,
      advancedslideshow/captiondialog.h,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/slideshowconfig.h,
      advancedslideshow/soundtrackdialog.cpp,
      advancedslideshow/soundtrackdialog.h: polish

2009-10-21 10:10  scripty

    * flickrexport/kipiplugin_flickrexport.desktop,
      printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-21 10:00  cgilles

    * advancedslideshow/CMakeLists.txt,
      advancedslideshow/plugin_advancedslideshow.cpp,
      advancedslideshow/plugin_advancedslideshow.h: polish

2009-10-21 09:55  cgilles

    * advancedslideshow/CMakeLists.txt,
      advancedslideshow/maindialog.cpp,
      advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowgl.h: polish

2009-10-21 09:45  cgilles

    * advancedslideshow/maindialog.cpp, advancedslideshow/maindialog.h,
      advancedslideshow/playbackwidget.cpp,
      advancedslideshow/playbackwidget.h: polish

2009-10-21 09:38  cgilles

    * advancedslideshow/CMakeLists.txt: polish

2009-10-21 09:34  cgilles

    * advancedslideshow/CMakeLists.txt: polish

2009-10-21 09:30  cgilles

    * advancedslideshow/slideshowkb.cpp,
      advancedslideshow/slideshowkb.h: polish

2009-10-21 09:26  cgilles

    * advancedslideshow/kbeffect.cpp: hidden redondancy headers

2009-10-21 09:19  cgilles

    * advancedslideshow/commoncontainer.h: polish

2009-10-21 09:14  cgilles

    * advancedslideshow/CMakeLists.txt,
      advancedslideshow/advanceddialog.h,
      advancedslideshow/captiondialog.h, advancedslideshow/common.cpp,
      advancedslideshow/common.h,
      advancedslideshow/commoncontainer.cpp,
      advancedslideshow/commoncontainer.h,
      advancedslideshow/maindialog.h,
      advancedslideshow/playbackwidget.h,
      advancedslideshow/plugin_advancedslideshow.h,
      advancedslideshow/slideshow.cpp,
      advancedslideshow/slideshowconfig.h,
      advancedslideshow/slideshowgl.h, advancedslideshow/slideshowkb.h,
      advancedslideshow/slideshowloader.cpp,
      advancedslideshow/soundtrackdialog.h: another try to prevent
      confusion with internal win32 header. Sound like common.h is
      already used

2009-10-21 09:07  cgilles

    * advancedslideshow/screenproperties.h: prevent confusion with
      win32 header

2009-10-21 09:02  cgilles

    * advancedslideshow/captiondialog.h: polish

2009-10-21 08:50  cgilles

    * advancedslideshow/common.cpp, advancedslideshow/common.h,
      advancedslideshow/slideshow.cpp,
      advancedslideshow/slideshowconfig.cpp,
      advancedslideshow/slideshowgl.cpp,
      advancedslideshow/slideshowloader.cpp,
      advancedslideshow/slideshowloader.h: compile under win32

2009-10-21 08:27  cgilles

    * rawconverter/plugin_rawconverter.cpp,
      rawconverter/plugin_rawconverter.h: polish

2009-10-21 08:22  cgilles

    * rawconverter/plugin_rawconverter.cpp: not mandatory C ansi header
      here

2009-10-21 07:29  cgilles

    * jpeglossless/actionthread.cpp: polish

2009-10-21 07:27  cgilles

    * jpeglossless/actionthread.cpp, jpeglossless/actionthread.h,
      jpeglossless/convert2grayscale.cpp, jpeglossless/imageflip.cpp,
      jpeglossless/imagerotate.cpp, jpeglossless/jpegtransform.cpp,
      jpeglossless/jpegtransform.h,
      jpeglossless/plugin_jpeglossless.cpp,
      jpeglossless/plugin_jpeglossless.h, jpeglossless/utils.cpp,
      jpeglossless/utils.h: rename MoveFile to moveOneFile to please
      linker under Win32. This method already exist in Windows kernel,
      and linking can be broken.
      move all moc file inclusion to the top
      many code polish, coding style

2009-10-20 22:28  cgilles

    * printimages/templateicon.cpp: fix win32 warnings

2009-10-20 22:10  cgilles

    * printimages/templateicon.cpp, printimages/templateicon.h: polish

2009-10-20 21:07  anaselli

    * printimages/wizard.cpp: Changed append to << operator, it does
      the same thing and it is qt 4.4 compatible

2009-10-20 20:04  cgilles

    * CMakeLists.txt: add rules for win32

2009-10-20 20:00  cgilles

    * CMakeLists.txt: polish

2009-10-20 19:57  cgilles

    * CMakeLists.txt: linux only, not win32

2009-10-20 17:33  coles

    * printimages/infopage.ui, printimages/wizard.cpp: Proof-reading:
      - File name -> Filename (accepted standard usage)
      - got rid of capital letter mid-sentence

2009-10-20 15:46  cgilles

    * printimages/wizard.cpp: fix warnings under win32

2009-10-20 15:44  cgilles

    * printimages/wizard.cpp, printimages/wizard.h: fix warnings under
      win32

2009-10-20 11:54  aclemens

    * printimages/templateicon.h: fix pedantic

2009-10-20 09:38  scripty

    * flickrexport/kipiplugin_flickrexport.desktop,
      printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/8_photos_6x9cm.desktop,
      printimages/templates/Album_10x15cm.desktop,
      printimages/templates/Album_11.5x15cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-19 22:11  anaselli

    * printimages/TODO: SVN_SILENT: updated

2009-10-19 21:50  anaselli

    * printimages/CMakeLists.txt, printimages/TODO,
      printimages/croppage.ui, printimages/infopage.ui,
      printimages/intropage.ui, printimages/photopage.ui,
      printimages/templateicon.cpp, printimages/templateicon.h,
      printimages/templates/10.5x14.8cm.desktop,
      printimages/templates/10x13.33cm.desktop,
      printimages/templates/10x15cm.desktop,
      printimages/templates/10x15cmAlbum.desktop,
      printimages/templates/11.5x15cmAlbum.desktop,
      printimages/templates/13x18cm.desktop,
      printimages/templates/1_photo_10.5x14.8cm.desktop,
      printimages/templates/1_photo_10x15cm.desktop,
      printimages/templates/1_photo_20x25cm.desktop,
      printimages/templates/1_photo_8x10.desktop,
      printimages/templates/1_photo_9x13cm.desktop,
      printimages/templates/20x25cm.desktop,
      printimages/templates/21x29.7cm.desktop,
      printimages/templates/2_photos_13x18cm.desktop,
      printimages/templates/2_photos_5x7.desktop,
      printimages/templates/3.5x5.desktop,
      printimages/templates/3_photos_10x15cm.desktop,
      printimages/templates/3_photos_4x6.desktop,
      printimages/templates/4_photos_10x13.33cm.desktop,
      printimages/templates/4_photos_3.5x5.desktop,
      printimages/templates/4_photos_9x13cm.desktop,
      printimages/templates/4x6.desktop,
      printimages/templates/5x7.desktop,
      printimages/templates/6x9cm.desktop,
      printimages/templates/8_photos_6x9cm.desktop,
      printimages/templates/8x10.desktop,
      printimages/templates/9x13cm.desktop,
      printimages/templates/Album_10x15cm.desktop,
      printimages/templates/Album_11.5x15cm.desktop,
      printimages/templates/FullPage.desktop,
      printimages/templates/Small-Thumbnails.desktop,
      printimages/templates/Thumbnails.desktop,
      printimages/templates/Thumbnails_5x4.desktop,
      printimages/templates/Thumbnails_6x5.desktop,
      printimages/templates/templates.xml, printimages/tphoto.cpp,
      printimages/tphoto.h, printimages/wizard.cpp,
      printimages/wizard.h: Merged from branch current features:
      - Get printers from QPrinterInfo interface
      - Get page size from QPrintSetup interface
      - Using last QPrintDialog with QPrinter settings
      - template icons (Andreas Trink's code)
      - Fixed photgrid with page size in inches
      - print to JPG can naw use templates
      - moved number of copies to first page
      - added a preview into first page to manage captions per photo in
      future

2009-10-19 20:21  jwienke

    * batchprocessimages/resizeoptionsdialog.cpp,
      batchprocessimages/resizeoptionsdialog.h: Now every resize tool
      can have its own quality and filter settings

2009-10-19 20:11  jwienke

    * batchprocessimages/resizecommandbuilder.cpp,
      batchprocessimages/resizecommandbuilder.h,
      batchprocessimages/resizeoptionsdialog.cpp,
      batchprocessimages/resizeoptionsdialog.h: Print prepare resize
      tool now works more like one could expect.
      
      CCBUGS: 210874

2009-10-19 09:41  scripty

    * acquireimages/scangui.desktop,
      flickrexport/kipiplugin_flickrexport.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-18 23:45  jwienke

    * batchprocessimages/CMakeLists.txt,
      batchprocessimages/resizecommandbuilder.cpp,
      batchprocessimages/resizecommandbuilder.h,
      batchprocessimages/resizeimagesdialog.cpp,
      batchprocessimages/resizeimagesdialog.h,
      batchprocessimages/resizeoptionsdialog.cpp,
      batchprocessimages/resizeoptionsdialog.h: Complete refactoring of
      batch resize tool to a more object oriented interface. Also tried
      to do bug fixing for 2 dim proportional tool. The border option
      there is removed completely. The same behaviour can already be
      achieved with the batch border tool.
      
      Print preparation has the same behaviour as before the
      refactoring but I'm not quiet sure that this is the desired
      behaviour. Will be checked soon.
      
      CCBUG: 210874

2009-10-18 10:34  scripty

    * acquireimages/scangui.desktop,
      flickrexport/kipiplugin_flickrexport.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-18 09:52  cgilles

    * acquireimages/plugin_acquireimages.cpp: polish

2009-10-17 10:57  scripty

    * acquireimages/scangui.desktop,
      common/libkipiplugins/kipiplugins.desktop,
      flickrexport/kipiplugin_flickrexport.desktop,
      htmlexport/themes/dateframes/dateframes.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop,
      printimages/templates/10.5x14.8cm.desktop,
      printimages/templates/10x13.33cm.desktop,
      printimages/templates/10x15cm.desktop,
      printimages/templates/10x15cmAlbum.desktop,
      printimages/templates/11.5x15cmAlbum.desktop,
      printimages/templates/13x18cm.desktop,
      printimages/templates/20x25cm.desktop,
      printimages/templates/21x29.7cm.desktop,
      printimages/templates/3.5x5.desktop,
      printimages/templates/4x6.desktop,
      printimages/templates/4x6Album.desktop,
      printimages/templates/5x7.desktop,
      printimages/templates/6x9cm.desktop,
      printimages/templates/8x10.desktop,
      printimages/templates/9x13cm.desktop,
      printimages/templates/Album-Collage.desktop,
      printimages/templates/Album-Collage1.desktop,
      printimages/templates/Photoframe.desktop,
      printimages/templates/Small-Thumbnails.desktop,
      printimages/templates/Thumbnails.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-17 01:07  nlecureuil

    * batchprocessimages/resizeimagesdialog.cpp: Fix typo in commentt

2009-10-16 21:22  cgilles

    * calendar/calpainter.h, calendar/calprinter.cpp,
      calendar/calprinter.h, calendar/calsettings.cpp,
      calendar/calsettings.h: polish

2009-10-16 20:44  jwienke

    * flickrexport/flickrwindow.cpp, flickrexport/flickrwindow.h,
      flickrexport/plugin_flickrexport.cpp: Load selected images on
      subsequent calls to the upload dialog.

2009-10-16 20:14  cgilles

    * picasawebexport/newalbumdialog.h,
      picasawebexport/picasawebtalker.cpp,
      picasawebexport/picasawebtalker.h,
      picasawebexport/picasawebwidget.h,
      picasawebexport/picasawebwindow.h: polish

2009-10-16 20:06  cgilles

    * batchprocessimages/batchprocessimagesdialog.cpp,
      flickrexport/flickrlist.cpp, flickrexport/flickrlist.h,
      flickrexport/flickrtalker.cpp, flickrexport/flickrwindow.cpp,
      timeadjust/timeadjustdialog.cpp: use right kdebug space for
      kipi-plugins

2009-10-16 19:36  cgilles

    * flickrexport/flickrwindow.cpp: non need to disable settings
      widget. Dialog is non modal now

2009-10-16 19:16  coles

    * batchprocessimages/filteroptionsdialog.cpp,
      flickrexport/flickralbumdialog.ui, flickrexport/flickrwidget.cpp,
      flickrexport/flickrwindow.cpp,
      flickrexport/kipiplugin_flickrexport.desktop,
      timeadjust/clockphotodialog.cpp: Proof-reading kipi-plugins. The
      extragear release schedule page in Techbase
      doesn't list kipi-plugins, so if you plan a string freeze at any
      point, it
      would be a good idea to add it:
      
      http://techbase.kde.org/Schedules/Extragear

2009-10-16 17:55  cgilles

    * flickrexport/flickrtalker.cpp, flickrexport/flickrtalker.h:
      polish

2009-10-16 17:47  cgilles

    * flickrexport/flickrwindow.cpp: ++iterator

2009-10-16 16:26  cgilles

    * flickrexport/flickrwindow.cpp: polish

2009-10-16 16:20  cgilles

    * flickrexport/CMakeLists.txt,
      flickrexport/flickrnewphotosetdialog.h,
      flickrexport/flickrwidget.cpp, flickrexport/flickrwidget.h,
      flickrexport/flickrwindow.cpp, flickrexport/flickrwindow.h: do
      not disable main widget is autorization dialog is canceled.
      polish code

2009-10-16 14:06  cgilles

    * flickrexport/comboboxdelegate.cpp,
      flickrexport/comboboxdelegate.h,
      flickrexport/comboboxintermediate.cpp,
      flickrexport/comboboxintermediate.h: missing moc file

2009-10-16 10:29  cgilles

    * galleryexport/CMakeLists.txt, galleryexport/gallery.png,
      galleryexport/gallery_logo.png, galleryexport/gallerywindow.cpp,
      galleryexport/gallerywindow.h: use Gallery logo
      use oxygen icons
      code polish

2009-10-16 09:49  scripty

    * acquireimages/scangui.desktop,
      flickrexport/kipiplugin_flickrexport.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-16 08:08  cgilles

    * galleryexport/gallerywindow.cpp: polish layout

2009-10-16 07:44  cgilles

    * galleryexport/CMakeLists.txt: polish

2009-10-15 22:53  cgilles

    * NEWS: update

2009-10-15 20:08  aclemens

    * galleryexport/gallerytalker.cpp, galleryexport/gallerywindow.cpp:
      Some string operations like startsWith and endsWith are more
      efficient when
      passed a QLatin1String.

2009-10-15 18:44  cgilles

    * galleryexport/albumdlg.cpp: missing moc

2009-10-15 10:45  cgilles

    * galleryexport/gallerywindow.cpp: check if pointer is null

2009-10-15 09:21  scripty

    * acquireimages/scangui.desktop: SVN_SILENT made messages (.desktop
      file)

2009-10-14 10:21  scripty

    * acquireimages/scangui.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-13 10:31  scripty

    * acquireimages/scangui.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-13 08:44  cgilles

    * dngconverter/dngwriter/dngwriter.cpp: move date restoration on
      head

2009-10-13 08:43  cgilles

    * dngconverter/plugin/dngconverter.cpp: compile

2009-10-13 08:24  cgilles

    * galleryexport/gallerywindow.cpp, galleryexport/gallerywindow.h:
      polish

2009-10-13 08:12  cgilles

    * galleryexport/gallerytalker.cpp, galleryexport/gallerytalker.h:
      polish

2009-10-13 08:08  cgilles

    * galleryexport/gallerympform.cpp, galleryexport/gallerympform.h:
      polish

2009-10-13 08:05  cgilles

    * galleryexport/galleryitem.h: polish

2009-10-13 08:04  cgilles

    * galleryexport/galleryconfig.cpp, galleryexport/galleryconfig.h:
      polish

2009-10-13 08:01  cgilles

    * galleryexport/galleries.cpp, galleryexport/galleries.h: polish

2009-10-13 07:47  cgilles

    * galleryexport/albumdlg.cpp, galleryexport/albumdlg.h: polish

2009-10-12 18:52  lure

    * project/CodingSprint2009.ods: Update ticket price and add some
      details

2009-10-12 10:54  cgilles

    * acquireimages/CMakeLists.txt, acquireimages/aboutdata.h,
      acquireimages/plugin_acquireimages.cpp,
      acquireimages/scandialog.cpp, acquireimages/scandialog.h,
      acquireimages/scangui.cpp, acquireimages/scangui.desktop: Acquire
      Image kipi-plugins : stand alone version of plugin. It can be
      started of kipi host now.
      Kare, i think your code from kdegraphics/ksaneplugin can be
      replaced by this one when kipi-pugins
      will be moved to kdegraphics. No need to duplicates this code.
      What do you think about ?
      CCMAIL: kare.sars@iki.fi
      CCMAIL: kde-imaging@kde.org

2009-10-12 09:51  cgilles

    * acquireimages/saveimgthread.cpp, acquireimages/saveimgthread.h,
      acquireimages/scandialog.cpp, acquireimages/scandialog.h: add a
      message box if save failed. code simplification

2009-10-11 21:20  cgilles

    * acquireimages/CMakeLists.txt, acquireimages/saveimgthread.cpp,
      acquireimages/saveimgthread.h, acquireimages/scandialog.cpp,
      acquireimages/scandialog.h: use a separate thread to save image
      scanned. As dialog is non modal, you can go back under digiKam
      during long saving process.

2009-10-11 09:03  cgilles

    * smug/plugin_smug.cpp, smug/plugin_smug.h, smug/smugalbum.h,
      smug/smugitem.h, smug/smugtalker.cpp, smug/smugwidget.cpp,
      smug/smugwidget.h, smug/smugwindow.cpp, smug/smugwindow.h: Smug
      import export dialogs are non modal. remember instance between
      sessions

2009-10-11 07:10  cgilles

    * kioexportimport/KioExportWidget.cpp,
      kioexportimport/KioImportWidget.cpp: polish

2009-10-11 07:00  cgilles

    * ipodexport/ImageList.h, ipodexport/IpodExportDialog.cpp,
      ipodexport/IpodExportDialog.h, ipodexport/IpodHeader.cpp,
      ipodexport/IpodHeader.h, ipodexport/IpodListItem.cpp,
      ipodexport/IpodListItem.h: polish

2009-10-11 06:42  cgilles

    * acquireimages/plugin_acquireimages.cpp,
      acquireimages/plugin_acquireimages.h,
      acquireimages/scandialog.cpp, acquireimages/scandialog.h: polish

2009-10-10 23:58  segato

    * CMakeLists.txt: find ksane on windows too

2009-10-10 22:13  cgilles

    * ipodexport/ImageList.cpp, ipodexport/ImageList.h,
      ipodexport/IpodExportDialog.cpp, ipodexport/IpodExportDialog.h,
      ipodexport/IpodHeader.cpp, ipodexport/plugin_ipodexport.cpp,
      ipodexport/plugin_ipodexport.h: IpodExport dialog is non modal.
      Remember dialog instance between sessions

2009-10-10 21:25  cgilles

    * htmlexport/plugin.cpp: typo

2009-10-10 21:24  cgilles

    * gpssync/plugin_gpssync.cpp: typo

2009-10-10 21:23  cgilles

    * picasawebexport/picasawebwindow.cpp,
      picasawebexport/picasawebwindow.h,
      picasawebexport/plugin_picasawebexport.cpp,
      picasawebexport/plugin_picasawebexport.h: Picasaweb dialog is non
      modal. remeber instance between sessions

2009-10-10 20:56  cgilles

    * kioexportimport/KioExportWindow.cpp,
      kioexportimport/KioImportWindow.cpp,
      kioexportimport/plugin_kioexportimport.cpp,
      kioexportimport/plugin_kioexportimport.h: KIO import export
      dialogs are non modal. remember dialog instance between sessions

2009-10-10 18:42  cgilles

    * flickrexport/flickrwindow.cpp, flickrexport/flickrwindow.h,
      flickrexport/plugin_flickrexport.cpp,
      flickrexport/plugin_flickrexport.h: flickr/zooomr/23HQ dialog are
      non modal. remember dialog instance between session

2009-10-10 16:45  cgilles

    * facebook/fbwindow.cpp, facebook/fbwindow.h,
      facebook/plugin_facebook.cpp, facebook/plugin_facebook.h:
      Facebook dialog is non modal. restore it between session.

2009-10-10 13:30  cgilles

    * acquireimages/plugin_acquireimages.cpp: polish

2009-10-10 13:29  cgilles

    * rawconverter/plugin_rawconverter.cpp: polish

2009-10-10 13:29  cgilles

    * dngconverter/plugin/plugin_dngconverter.cpp,
      dngconverter/plugin/plugin_dngconverter.h: DNG converter dialog
      is non modal. Restore it if instance already exist.

2009-10-10 13:03  cgilles

    * rawconverter/plugin_rawconverter.cpp,
      rawconverter/plugin_rawconverter.h: Raw converter use non modal
      dialog. if dialog is already open, just restore it.

2009-10-10 12:59  cgilles

    * acquireimages/plugin_acquireimages.cpp: polish

2009-10-10 12:08  cgilles

    * acquireimages/plugin_acquireimages.cpp,
      acquireimages/plugin_acquireimages.h,
      acquireimages/scandialog.cpp: make AcquireImage dialog non modal
      to be able to use kipi host application in background during scan
      process.

2009-10-10 11:14  sengels

    * acquireimages/scandialog.cpp: fix msvc build where interface is
      already defined

2009-10-10 10:09  cgilles

    * NEWS: update

2009-10-09 09:31  scripty

    * kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-09 08:34  aclemens

    * common/libkipiplugins/imageslist.h,
      dngconverter/dngwriter/extra/dng_sdk/dng_1d_function.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_1d_table.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_abort_sniffer.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_area_task.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_bottlenecks.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_camera_profile.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_color_space.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_color_spec.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_date_time.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_exceptions.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_exif.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_file_stream.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_filter_task.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_fingerprint.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_host.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_hue_sat_map.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_ifd.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_image.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_image_writer.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_info.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_iptc.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_linearization_info.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_lossless_jpeg.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_matrix.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_memory.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_memory_stream.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_mosaic_info.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_mutex.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_negative.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_parse_utils.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_pixel_buffer.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_preview.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_pthread.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_rational.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_read_image.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_rect.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_reference.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_render.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_resample.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_shared.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_simple_image.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_spline.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_stream.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_string.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_string_list.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_temperature.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_tile_iterator.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_tone_curve.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_utils.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_xmp.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_xmp_sdk.cpp,
      dngconverter/dngwriter/extra/dng_sdk/dng_xy_coord.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/ExpatAdapter.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/WXMPIterator.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/WXMPMeta.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/WXMPUtils.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPIterator.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPMeta-GetSet.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPMeta-Parse.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPMeta-Serialize.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPUtils-FileInfo.cpp,
      dngconverter/dngwriter/extra/xmp_sdk/XMPCore/XMPUtils.cpp: polish

2009-10-08 10:27  aclemens

    * calendar/calselect.cpp, facebook/fbalbum.h,
      printimages/tphoto.cpp: polish

2009-10-08 09:22  scripty

    * kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-06 08:50  scripty

    * htmlexport/themes/dateframes/dateframes.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop: SVN_SILENT
      made messages (.desktop file)

2009-10-05 09:34  lueck

    * acquireimages/Messages.sh: the twainiface dir was deleted
      CCMAIL:caulier.gilles@gmail.com

2009-10-05 09:04  scripty

    * acquireimages/kipiplugin_acquireimages.desktop,
      calendar/kipiplugin_calendar.desktop,
      dngconverter/plugin/kipiplugin_dngconverter.desktop,
      flashexport/kipiplugin_flashexport.desktop,
      galleryexport/kipiplugin_galleryexport.desktop,
      gpssync/kipiplugin_gpssync.desktop,
      htmlexport/themes/frames/frames.desktop,
      htmlexport/themes/simple/simple.desktop,
      ipodexport/kipiplugin_ipodexport.desktop,
      kioexportimport/kipiplugin_kioexportimport.desktop,
      metadataedit/kipiplugin_metadataedit.desktop,
      picasawebexport/kipiplugin_picasawebexport.desktop,
      printimages/kipiplugin_printimages.desktop,
      removeredeyes/kipiplugin_removeredeyes.desktop,
      sendimages/kipiplugin_sendimages.desktop,
      timeadjust/kipiplugin_timeadjust.desktop: SVN_SILENT made
      messages (.desktop file)

2009-10-04 16:37  cgilles

    * kioexportimport/KioImportWidget.cpp,
      kioexportimport/KioImportWidget.h,
      kioexportimport/KioImportWindow.cpp,
      kioexportimport/KioImportWindow.h,
      kioexportimport/plugin_kioexportimport.cpp: polish

2009-10-04 16:31  cgilles

    * NEWS: update

2009-10-04 16:07  jwienke

    * CMakeLists.txt, kioexport, kioexportimport,
      kioexportimport/plugin_kioexportimport.cpp: Forgot some renaming

2009-10-04 14:54  aclemens

    * kioexport/KioExportWindow.cpp, kioexport/KioImportWidget.cpp,
      kioexport/KioImportWidget.h, kioexport/KioImportWindow.cpp,
      kioexport/KioImportWindow.h: Fix krazy2 issues: remove duplicate
      includes, fix include guards

2009-10-04 14:37  jwienke

    * kioexport/CMakeLists.txt, kioexport/KioImportWidget.cpp,
      kioexport/KioImportWidget.h, kioexport/KioImportWindow.cpp,
      kioexport/KioImportWindow.h, kioexport/Messages.sh,
      kioexport/kipiplugin_kioexport.desktop,
      kioexport/kipiplugin_kioexportimport.desktop,
      kioexport/plugin_kioexport.cpp, kioexport/plugin_kioexport.h,
      kioexport/plugin_kioexportimport.cpp,
      kioexport/plugin_kioexportimport.h: You can now also import
      images with old KioExport plugin. Therefore renamed plugin to
      KioExportImport.
      
      BUG: 154183

2009-10-04 14:35  jwienke

    * flickrexport/flickrwindow.cpp: some renaming was forgotten

2009-10-04 13:37  aclemens

    * NEWS: fix typo, add newline

2009-10-04 13:16  cgilles

    * NEWS: update

2009-10-04 12:57  pieteredelman

    * flickrexport/flickrlist.cpp, flickrexport/flickrlist.h,
      flickrexport/flickrwidget.cpp, flickrexport/flickrwidget.h,
      flickrexport/flickrwindow.cpp, flickrexport/flickrwindow.h: Patch
      by Johannes Wienke to allow for setting extra tags per image in
      the Flickr/23/Zooomr export plugin.
      
      CCBUGS: 208410

2009-10-04 11:42  cgilles

    * NEWS, acquireimages/CMakeLists.txt,
      acquireimages/plugin_acquireimages.cpp, acquireimages/twainiface:
      AcquireImage kipi-plugin : Use Twain interface from libksane from
      trunk to play with digital scanner under windows.
      
      Kare, plugin crash under windows after that image is scanned and
      file is saved.
      
      Also, scanner dialog is open automatically at the same time than
      libksane dialog... Here i use twain debug driver, there is no
      physical device installed on my computer.
      
      Some hack under windows is needed...
      
      CCMAIL: kare.sars@iki.fi
      CCMAIl: kde-imaging@kde.org

2009-10-04 01:21  mjansen

    * ipodexport/CMakeLists.txt, kioexport/CMakeLists.txt: Add
      dependencies to kipi and kio using the full path variables.

2009-10-03 13:04  cgilles

    * NEWS: update

2009-10-03 09:12  scripty

    * kioexport/kipiplugin_kioexport.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-02 21:47  apol

    * project/CodingSprint2009.ods: Added alex and me (aleix) to the
      meeting spreadsheet since we hope to be able to come
      so that we can help kipi to integrate with (applications like)
      kamoso in order to wider
      the usefulness of the kipi plugins.
      
      Prices are not really accurate, it could be less, but I'd like to
      talk to some organizer
      first, or at least someone that knows the country.
      
      Thanks
      
      CCMAIL: kde-imaging@kde.org

2009-10-02 20:58  jwienke

    * HACKING: added HACKING file to kipi-plugins. Unfortunately svn
      doesn't support externals declarations for single files until
      version 1.6. So this file is duplicated.

2009-10-02 20:43  jwienke

    * kioexport/KioExportWidget.h, kioexport/KioExportWindow.cpp,
      kioexport/KioExportWindow.h: Use const references for signals /
      slots.

2009-10-02 19:15  mghansen

    * gpssync/gpslistviewcontextmenu.cpp,
      gpssync/gpslistviewcontextmenu.h: Update e-mail address.
      
      SVN_SILENT

2009-10-02 10:48  cgilles

    * timeadjust/clockphotodialog.cpp: Fix warnings under win32

2009-10-02 10:35  cgilles

    * timeadjust/clockphotodialog.cpp, timeadjust/clockphotodialog.h:
      polish

2009-10-02 09:34  scripty

    * htmlexport/themes/dateframes/dateframes.desktop,
      htmlexport/themes/s0/s0.desktop,
      kioexport/kipiplugin_kioexport.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-01 17:42  cgilles

    * NEWS: update

2009-10-01 17:41  cgilles

    * batchprocessimages/resizeimagesdialog.cpp: apply patch #37297
      from Johannes Wienke
      BUGS: 158825

2009-10-01 16:03  cgilles

    * project/MainTask1.0.0.ods: add OO.org doc to list lead tasks to
      do for 1.0.0
      CCBUGS: 199848

2009-10-01 14:00  aclemens

    * NEWS: update

2009-10-01 13:37  cgilles

    * AUTHORS: update

2009-10-01 13:05  cgilles

    * NEWS: update

2009-10-01 13:04  cgilles

    * dngconverter/dngwriter/dngwriter.cpp,
      dngconverter/dngwriter/dngwriter.h,
      dngconverter/dngwriter/dngwriter_p.cpp,
      dngconverter/dngwriter/dngwriter_p.h,
      dngconverter/plugin/actionthread.cpp,
      dngconverter/plugin/actionthread.h,
      dngconverter/plugin/batchdialog.cpp,
      dngconverter/plugin/settingswidget.cpp,
      dngconverter/plugin/settingswidget.h: apply patch #37293 from
      Johannes Wienke
      BUGS: 194736

2009-10-01 12:39  mghansen

    * project/CodingSprint2009.ods: Made text links to blogs hyperlinks

2009-10-01 12:23  cgilles

    * NEWS: update

2009-10-01 12:15  cgilles

    * NEWS: update

2009-10-01 11:46  cgilles

    * NEWS: update

2009-10-01 11:07  cgilles

    * NEWS: update

2009-10-01 11:03  cgilles

    * NEWS: update

2009-10-01 10:53  cgilles

    * NEWS: update

2009-10-01 09:43  cgilles

    * timeadjust/timeadjustdialog.cpp: fix i18n

2009-10-01 08:39  scripty

    * kioexport/kipiplugin_kioexport.desktop: SVN_SILENT made messages
      (.desktop file)

2009-10-01 08:28  cgilles

    * project/CodingSprint2009.ods: update

2009-09-30 13:41  cgilles

    * kioexport/KioExportWidget.cpp: add icon to button

2009-09-30 13:34  cgilles

    * kioexport/KioExportWidget.cpp, kioexport/KioExportWidget.h:
      missing slot to process url

2009-09-30 11:35  cgilles

    * kioexport/KioExportWidget.cpp, kioexport/KioExportWidget.h: use
      KUrlLabel for url presentation
      Use location instead Adress, as in konqueror

2009-09-30 11:15  cgilles

    * kioexport/KioExportWindow.cpp: use kipirc to store settings
      save restore dialog size between session
      CCMAIL: languitar@semipol.de

2009-09-30 10:36  cgilles

    * kioexport/KioExportWidget.h, kioexport/KioExportWindow.h: polish

2009-09-30 10:34  cgilles

    * kioexport/KioExportWidget.cpp, kioexport/KioExportWidget.h,
      kioexport/KioExportWindow.cpp, kioexport/plugin_kioexport.cpp:
      polish

2009-09-30 10:05  cgilles

    * kioexport/kipiplugin_kioexport.desktop: anti spam

2009-09-30 09:43  scripty

    * flickrexport/kipiplugin_flickrexport.desktop,
      htmlexport/themes/dateframes/dateframes.desktop,
      kioexport/kipiplugin_kioexport.desktop,
      printimages/templates/10.5x14.8cm.desktop,
      printimages/templates/10x13.33cm.desktop,
      printimages/templates/10x15cm.desktop,
      printimages/templates/10x15cmAlbum.desktop,
      printimages/templates/11.5x15cmAlbum.desktop,
      printimages/templates/13x18cm.desktop,
      printimages/templates/20x25cm.desktop,
      printimages/templates/21x29.7cm.desktop,
      printimages/templates/3.5x5.desktop,
      printimages/templates/4x6.desktop,
      printimages/templates/4x6Album.desktop,
      printimages/templates/5x7.desktop,
      printimages/templates/6x9cm.desktop,
      printimages/templates/8x10.desktop,
      printimages/templates/9x13cm.desktop,
      printimages/templates/Album-Collage.desktop,
      printimages/templates/Album-Collage1.desktop,
      printimages/templates/Photoframe.desktop,
      printimages/templates/Small-Thumbnails.desktop,
      printimages/templates/Thumbnails.desktop: SVN_SILENT made
      messages (.desktop file)

2009-09-30 07:51  cgilles

    * kioexport/KioExportWindow.cpp, kioexport/KioExportWindow.h: add
      about dialog

2009-09-30 07:06  mlaurent

    * kioexport/KioExportWindow.cpp, kioexport/KioExportWindow.h:
      Cleanup include

2009-09-30 07:03  mlaurent

    * kioexport/KioExportWindow.h, kioexport/plugin_kioexport.h: Fix
      class

2009-09-30 06:58  cgilles

    * NEWS: update

2009-09-30 06:57  cgilles

    * timeadjust/timeadjustdialog.cpp, timeadjust/timeadjustdialog.h:
      Apply patch #37205 from Karol Slanina about to adjust more image
      date.
      BUG : 151346
      CCMAIL: karol.slanina@gmail.com

2009-09-29 20:32  cgilles

    * NEWS: update

2009-09-29 20:20  cgilles

    * NEWS: update

2009-09-29 20:18  cgilles

    * kioexport/KioExportWindow.cpp, kioexport/KioExportWindow.h,
      kioexport/plugin_kioexport.cpp, kioexport/plugin_kioexport.h:
      polish

2009-09-29 20:14  cgilles

    * kioexport/TODO: missing file

2009-09-29 18:41  cgilles

    * kioexport/KioExportWindow.cpp: polish

2009-09-29 17:14  cgilles

    * AUTHORS, README: update

2009-09-29 15:50  aclemens

    * kioexport/KioExportWidget.h: use Q_SLOTS macro

2009-09-29 15:48  aclemens

    * kioexport/KioExportWindow.h: polish

2009-09-29 15:47  aclemens

    * kioexport/KioExportWidget.cpp, kioexport/KioExportWindow.cpp,
      kioexport/KioExportWindow.h, kioexport/plugin_kioexport.cpp:
      polish

2009-09-29 15:44  cgilles

    * kioexport/KioExportWidget.h, kioexport/KioExportWindow.h,
      kioexport/plugin_kioexport.h: polish

2009-09-29 15:40  aclemens

    * kioexport/plugin_kioexport.cpp: polish

2009-09-29 15:40  aclemens

    * kioexport/KioExportWidget.cpp, kioexport/KioExportWidget.h,
      kioexport/KioExportWindow.cpp, kioexport/KioExportWindow.h,
      kioexport/plugin_kioexport.h: polish

2009-09-29 15:36  aclemens

    * NEWS: update

2009-09-29 15:32  aclemens

    * CMakeLists.txt, kioexport, kioexport/CMakeLists.txt,
      kioexport/KioExportWidget.cpp, kioexport/KioExportWidget.h,
      kioexport/KioExportWindow.cpp, kioexport/KioExportWindow.h,
      kioexport/Messages.sh, kioexport/kipiplugin_kioexport.desktop,
      kioexport/plugin_kioexport.cpp, kioexport/plugin_kioexport.h: Add
      new KIPIplugin "KioExport".
      This plugin can be used to export images to FTP, Samba, or just
      local paths
      using the KIO technologies.
      
      Thanks to Johannes Wienke for the patch.
      
      BUG:187291

2009-09-29 15:15  aclemens

    * removeredeyes/libcvblobs/BlobExtraction.cpp: polish

2009-09-29 15:15  aclemens

    * removeredeyes/detection/locators/locatorfactory.cpp,
      removeredeyes/detection/locators/locatorfactory.h: fix copyright
      header

2009-09-29 07:21  cgilles

    * AUTHORS: update

2009-09-29 05:40  mghansen

    * project/CodingSprint2009.ods: Change e-mail address

2009-09-28 10:04  cgilles

    * project/NEWS, project/NEWS.0.7.0: rename

2009-09-28 10:04  cgilles

    * NEWS, project/NEWS: archive NEWS

2009-09-28 10:02  cgilles

    * CMakeLists.txt: update

2009-09-27 17:13  cgilles

    * NEWS: update

2009-09-27 17:11  cgilles

    * ChangeLog: prepare 0.7.0

0.7.0 2009-09-27
--------------------------------------------------------------------------------

2009-09-26 08:41  cgilles

    * NEWS: update

2009-09-26 08:39  cgilles

